<?php

/**
 * firefly.php
 * Copyright (c) 2019 thegrumpydictator@gmail.com
 *
 * This file is part of Firefly III (https://github.com/firefly-iii).
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 */

declare(strict_types=1);

return [
    // general stuff:
    'close'                                      => 'Schließen',
    'actions'                                    => 'Aktionen',
    'edit'                                       => 'Bearbeiten',
    'delete'                                     => 'Löschen',
    'split'                                      => 'Teilen',
    'clone'                                      => 'Duplizieren',
    'last_seven_days'                            => 'Letzte sieben Tage',
    'last_thirty_days'                           => 'Letzte 30 Tage',
    'welcomeBack'                                => 'Was ist gerade los?',
    'welcome_back'                               => 'Was ist gerade los?',
    'everything'                                 => 'Alle',
    'today'                                      => 'Heute',
    'customRange'                                => 'Individueller Bereich',
    'apply'                                      => 'Übernehmen',
    'select_date'                                => 'Wähle ein Datum..',
    'cancel'                                     => 'Abbrechen',
    'from'                                       => 'Von',
    'to'                                         => 'Bis',
    'structure'                                  => 'Struktur',
    'help_translating'                           => 'Dieser Hilfetext ist noch nicht in Deutsch verfügbar. <a href="https://crowdin.com/project/firefly-iii-help">Möchten Sie beim Übersetzen helfen?</a>',
    'showEverything'                             => 'Alles anzeigen',
    'never'                                      => 'Nie',
    'no_results_for_empty_search'                => 'Ihre Suche war leer, also wurde nichts gefunden.',
    'removed_amount'                             => ':amount entfernt',
    'added_amount'                               => ':amount hinzugefügt',
    'asset_account_role_help'                    => 'Alle zusätzlichen Optionen, welche aus ihrer Entscheidung entstehen, können später eingestellt werden.',
    'Opening balance'                            => 'Eröffnungssaldo',
    'create_new_stuff'                           => 'Erstelle neue Dinge',
    'new_withdrawal'                             => 'Neue Ausgabe',
    'create_new_transaction'                     => 'Neue Buchung erstellen',
    'new_transaction'                            => 'Neue Buchung',
    'no_rules_for_bill'                          => 'Diese Rechnung enthält keine mit ihr verbundenen Regeln.',
    'go_to_asset_accounts'                       => 'Bestandskonten anzeigen',
    'go_to_budgets'                              => 'Budgets anzeigen',
    'clone_instructions'                         => 'Um eine Buchung zu duplizieren, setzen Sie im Bearbeitungsbildschirm ein Häkchen bei „Als neu speichern”.',
    'go_to_categories'                           => 'Kategorien anzeigen',
    'go_to_bills'                                => 'Rechnungen anzeigen',
    'go_to_expense_accounts'                     => 'Kreditoren (Ausgabenkonten) anzeigen',
    'go_to_revenue_accounts'                     => 'Erlöskonten anzeigen',
    'go_to_piggies'                              => 'Sparschweine anzeigen',
    'new_deposit'                                => 'Neue Einnahme',
    'new_transfer'                               => 'Neue Umbuchung',
    'new_transfers'                              => 'Neue Umbuchung',
    'new_asset_account'                          => 'Neues Bestandskonto',
    'new_expense_account'                        => 'Neuer Kreditor (Ausgabenkonto)',
    'new_revenue_account'                        => 'Neuer Kreditor (Einnahmenkonto)',
    'new_liabilities_account'                    => 'Neue Verbindlichkeit',
    'new_budget'                                 => 'Neues Budget',
    'new_bill'                                   => 'Neue Rechnung',
    'block_account_logout'                       => 'Sie wurden ausgeloggt. Blockierte Benutzerkonten können diese Seite nicht nutzen. Haben Sie sich mit einer gültigen E-Mail Adresse registriert?',
    'flash_success'                              => 'Geschafft!',
    'flash_info'                                 => 'Nachricht',
    'flash_warning'                              => 'Achtung!',
    'flash_error'                                => 'Fehler!',
    'flash_info_multiple'                        => 'Es gibt eine Nachricht | Es gibt :count Nachrichten',
    'flash_error_multiple'                       => 'Es gibt einen Fehler|Es gibt :count Fehler',
    'net_worth'                                  => 'Eigenkapital',
    'route_has_no_help'                          => 'Es gibt keinen Hilfetext für diese Seite.',
    'help_for_this_page'                         => 'Hilfe zu dieser Seite',
    'no_help_could_be_found'                     => 'Es wurde kein Hilfetext gefunden.',
    'no_help_title'                              => 'Es tut uns Leid, aber ein Fehler ist aufgetreten.',
    'two_factor_welcome'                         => 'Hallo!',
    'two_factor_enter_code'                      => 'Um fortzufahren geben Sie bitte ihren Zwei-Faktor-Authentifizierungscode ein. Ihre Anwendung kann diesen für Sie generieren.',
    'two_factor_code_here'                       => 'Code hier eingeben',
    'two_factor_title'                           => 'Zwei-Faktor-Authentifizierung',
    'authenticate'                               => 'Authentifizieren',
    'two_factor_forgot_title'                    => 'Zwei-Faktor-Authentifizierung verloren',
    'two_factor_forgot'                          => 'Ich kann keine 2FA-Codes generieren.',
    'two_factor_lost_header'                     => 'Haben Sie ihre Zwei-Faktor-Authentifizierung verloren?',
    'two_factor_lost_intro'                      => 'Wenn Sie auch Ihre Sicherungsschlüssel verloren haben, haben Sie Pech. Dies ist nichts, was Sie über die Weboberfläche beheben können. Sie haben jedoch zwei Möglichkeiten.',
    'two_factor_lost_fix_self'                   => 'Wenn Sie Ihre eigene Instanz von Firefly III ausführen, überprüfen Sie die Protokolle in <code>storage/logs</code> auf Anweisungen, oder führen Sie <code>docker logs &lt;container_id&gt;</code> aus, um die Anweisungen zu lesen (aktualisieren Sie diese Seite).',
    'two_factor_lost_fix_owner'                  => 'Ansonsten, mailen Sie dem Inhaber der Website, <a href="mailto::site_owner">:site_owner</a> und bitten Sie ihn, Ihre Zwei-Faktor Authentifizierung zurückzusetzen.',
    'mfa_backup_code'                            => 'Sie haben sich mit einem Sicherungsschlüssel bei Firefly III angemeldet. Dieser kann nun nicht mehr verwendet werden, also streichen Sie ihn aus Ihrer Liste.',
    'pref_two_factor_new_backup_codes'           => 'Neue Sicherungsschlüssel abrufen',
    'pref_two_factor_backup_code_count'          => 'Sie haben :count Sicherungsschlüssel.',
    '2fa_i_have_them'                            => 'Wurde gespeichert!',
    'warning_much_data'                          => ':days Tage Daten können eine Weile zum Laden benötigen.',
    'registered'                                 => 'Sie haben sich erfolgreich registriert!',
    'Default asset account'                      => 'Standard-Bestandskonto',
    'no_budget_pointer'                          => 'Sie scheinen noch keine Budgets festgelegt zu haben. Sie sollten einige davon auf der Seite <a href=":link">Budgets</a> anlegen. Budgets können Ihnen dabei helfen, den Überblick über die Ausgaben zu behalten.',
    'Savings account'                            => 'Sparkonto',
    'Credit card'                                => 'Kreditkarte',
    'source_accounts'                            => 'Ausgangskonto',
    'destination_accounts'                       => 'Zielkonto',
    'user_id_is'                                 => 'Ihre Benutzerkennung ist <strong>:user</strong>',
    'field_supports_markdown'                    => 'Dieses Feld unterstützt <a href="https://en.support.wordpress.com/markdown-quick-reference/">Markdown</a>.',
    'need_more_help'                             => 'Wenn Sie Hilfe beim Bedienen von Firefly III brauchen, <a href="https://github.com/firefly-iii/firefly-iii/issues">erstellen Sie ein Ticket auf Github</a>.',
    'reenable_intro_text'                        => 'Sie können <a href="#" id="reenableGuidance">die Einführungsanleitung</a> auch erneut aktivieren.',
    'intro_boxes_after_refresh'                  => 'Die Einführungsfelder werden wieder angezeigt, wenn Sie die Seite aktualisieren.',
    'show_all_no_filter'                         => 'Alle Buchungen anzeigen, ohne diese nach Datum zu gruppieren.',
    'expenses_by_category'                       => 'Ausgaben nach Kategorie',
    'expenses_by_budget'                         => 'Ausgaben nach Budget',
    'income_by_category'                         => 'Einnahmen nach Kategorie',
    'expenses_by_asset_account'                  => 'Ausgaben nach Bestandskonto',
    'expenses_by_expense_account'                => 'Aufwendungen nach Kreditor (Ausgabenkonto)',
    'cannot_redirect_to_account'                 => 'Entschuldigen Sie bitte. Firefly III kann Sie nicht zur richtigen Seite weiterleiten.',
    'sum_of_expenses'                            => 'Summe von Ausgaben',
    'sum_of_income'                              => 'Summe von Einnahmen',
    'liabilities'                                => 'Verbindlichkeiten',
    'spent_in_specific_budget'                   => 'Ausgaben im Budget „:budget”',
    'spent_in_specific_double'                   => 'Ausgaben auf Konto(en) „:account”',
    'earned_in_specific_double'                  => 'Einnahmen auf Konto(en) „:account”',
    'source_account'                             => 'Quellkonto',
    'destination_account'                        => 'Zielkonto',
    'sum_of_expenses_in_budget'                  => 'Gesamtausgaben im Budget „:budget”',
    'left_in_budget_limit'                       => 'Verbleibend zum Ausgeben laut der Budgetplanung',
    'current_period'                             => 'Aktueller Zeitraum',
    'show_the_current_period_and_overview'       => 'Zeigen Sie den aktuellen Zeitraum und die Übersicht',
    'pref_languages_locale'                      => 'Damit eine andere Sprache als Englisch richtig funktioniert muss Ihr Betriebssystem mit den korrekten Gebietsschema-Informationen ausgestattet werden. Wenn diese nicht vorhanden sind, können die Währungsdaten, Termine und Mengen falsch formatiert sein.',
    'budget_in_period'                           => 'Alle Buchungen für den Kostenrahmen „:name” zwischen :start und :end in :currency',
    'chart_budget_in_period'                     => 'Diagramm für alle Buchungen für den Kostenrahmen ":name" zwischen :start und :end in :currency',
    'chart_budget_in_period_only_currency'       => 'Der von Ihnen geplante Betrag war in :currency, so dass dieses Diagramm nur die Buchungen in :currency anzeigt.',
    'chart_account_in_period'                    => 'Diagramm für alle Transaktionen des Kontos „:name” zwischen :start und :end',
    'chart_category_in_period'                   => 'Diagramm für alle Buchungen der Kategorie „:name” zwischen :start und :end',
    'chart_category_all'                         => 'Diagramm für alle Buchungen der Kategorie „:name”',
    'clone_withdrawal'                           => 'Diese Ausgabe duplizieren',
    'clone_deposit'                              => 'Diese Einnahme duplizieren',
    'clone_transfer'                             => 'Diese Umbuchung duplizieren',
    'multi_select_no_selection'                  => 'Nichts ausgewählt',
    'multi_select_select_all'                    => 'Alle auswählen',
    'multi_select_n_selected'                    => 'ausgewählt',
    'multi_select_all_selected'                  => 'Alle ausgewählt',
    'multi_select_filter_placeholder'            => 'Suche..',
    'intro_next_label'                           => 'Nächste',
    'intro_prev_label'                           => 'Vorherige',
    'intro_skip_label'                           => 'Überspringen',
    'intro_done_label'                           => 'Erledigt',
    'between_dates_breadcrumb'                   => 'Zwischen :start und :end',
    'all_journals_without_budget'                => 'Alle Buchungen ohne Budget',
    'journals_without_budget'                    => 'Buchungen ohne Budget',
    'all_journals_without_category'              => 'Alle Buchungen ohne Kategorie',
    'journals_without_category'                  => 'Buchungen ohne Kategorie',
    'all_journals_for_account'                   => 'Alle Buchungen für Konto „:name”',
    'chart_all_journals_for_account'             => 'Diagramm für alle Buchungen des Kontos „:name”',
    'journals_in_period_for_account'             => 'Alle Buchungen für Konto „:name” zwischen :start und :end',
    'transferred'                                => 'Umgebucht',
    'all_withdrawal'                             => 'Alle Ausgaben',
    'all_transactions'                           => 'Alle Buchungen',
    'title_withdrawal_between'                   => 'Alle Ausgaben zwischen :start und :end',
    'all_deposit'                                => 'Alle Einnahmen',
    'title_deposit_between'                      => 'Alle Einnahmen zwischen :start und :end',
    'all_transfers'                              => 'Alle Umbuchungen',
    'title_transfers_between'                    => 'Alle Umbuchungen zwischen :start und :end',
    'all_transfer'                               => 'Alle Umbuchungen',
    'all_journals_for_tag'                       => 'Alle Buchungen für das Schlagwort „:tag”',
    'title_transfer_between'                     => 'Alle Umbuchungen zwischen :start und :end',
    'all_journals_for_category'                  => 'Alle Buchungen für Kategorie „:name”',
    'all_journals_for_budget'                    => 'Alle Buchungen im Budget „:name”',
    'chart_all_journals_for_budget'              => 'Diagramm für alle Buchungen im Budget „:name”',
    'journals_in_period_for_category'            => 'Alle Buchungen für Kategorie „:name” zwischen :start und :end',
    'journals_in_period_for_tag'                 => 'Alle Buchungen für das Schlagwort „:tag” zwischen :start und :end',
    'not_available_demo_user'                    => 'Die Funktionen, auf welche sie zugreifen wollen, steht Demo-Benutzern nicht zur Verfügung.',
    'exchange_rate_instructions'                 => 'Das Bestandskonto „@name” akzeptiert nur Buchungen in @native_currency. Wenn Sie stattdessen @foreign_currency verwenden wollen, sollten Sie sicherstellen, dass der Betrag auch in @native_currency angegeben ist:',
    'transfer_exchange_rate_instructions'        => 'Das Quellkonto „@source_name” akzeptiert nur Buchungen in @source_currency. Das Zielkonto "@dest_name" akzeptiert nur Buchungen in @dest_currency. Sie müssen den Betrag in beiden Währungen korrekt angeben.',
    'transaction_data'                           => 'Transaktionsdaten',
    'invalid_server_configuration'               => 'Ungültige Serverkonfiguration',
    'invalid_locale_settings'                    => 'Firefly III kann keine Geldbeträge formatieren, da auf Ihrem Server die erforderlichen Pakete fehlen. Es gibt <a href="https://github.com/firefly-iii/help/wiki/Missing-locale-packages">eine Anleitung</a>, wie dies behoben werden kann.',
    'quickswitch'                                => 'Schnellauswahl',
    'sign_in_to_start'                           => 'Melden Sie sich an, um Ihre Sitzung zu starten',
    'sign_in'                                    => 'Anmelden',
    'register_new_account'                       => 'Neues Benutzerkonto anlegen',
    'forgot_my_password'                         => 'Passwort vergessen',
    'problems_with_input'                        => 'Es gab Probleme mit Ihrer Eingabe.',
    'reset_password'                             => 'Ihr Passwort zurücksetzen',
    'button_reset_password'                      => 'Passwort zurücksetzen',
    'reset_button'                               => 'Zurücksetzen',
    'want_to_login'                              => 'Ich möchte mich anmelden',
    'login_page_title'                           => 'Bei Firefly III anmelden',
    'register_page_title'                        => 'Bei Firefly III registrieren',
    'forgot_pw_page_title'                       => 'Haben Sie Ihr Passwort für Firefly III vergessen?',
    'reset_pw_page_title'                        => 'Passwort für Firefly III zurücksetzen',
    'cannot_reset_demo_user'                     => 'Sie können das Passwort des Demo-Benutzers nicht zurücksetzen.',
    'button_register'                            => 'Registrieren',
    'authorization'                              => 'Autorisierung',
    'active_bills_only'                          => 'Nur aktive Rechnungen',
    'active_exp_bills_only'                      => 'nur aktive und erwartete Rechnungen',
    'average_per_bill'                           => 'Durchschnitt je Rechnung',
    'expected_total'                             => 'Voraussichtliche Summe',
    // API access
    'authorization_request'                      => 'Firefly III v:version Autorisierungsanfrage',
    'authorization_request_intro'                => '<strong>:client</strong> bittet um Erlaubnis, auf Ihre Finanzverwaltung zuzugreifen. Möchten Sie <strong>:client</strong> erlauben auf diese Datensätze zuzugreifen?',
    'scopes_will_be_able'                        => 'Diese Anwendung kann:',
    'button_authorize'                           => 'Erlauben',
    'none_in_select_list'                        => '(Keine)',
    'no_piggy_bank'                              => '(kein Sparschwein)',
    'name_in_currency'                           => ':name in :currency',
    'paid_in_currency'                           => 'Bezahlt in :currency',
    'unpaid_in_currency'                         => 'Unbezahlt in :currency',

    // check for updates:
    'update_check_title'                         => 'Nach Updates suchen',
    'admin_update_check_title'                   => 'Automatisch nach Updates suchen',
    'admin_update_check_explain'                 => 'Firefly III kann automatisch nach Updates suchen. Wenn Sie diese Einstellung aktivieren, wird Github aufgerufen, um festzustellen, ob eine neue Version von Firefly III verfügbar ist. Falls dies der Fall ist, erhalten Sie eine Benachrichtigung. Sie können diese Benachrichtigung mit der Schaltfläche auf der rechten Seite testen. Bitte geben Sie unten an, ob Sie möchten, dass Firefly III nach Updates sucht.',
    'check_for_updates_permission'               => 'Firefly III kann nach Updates suchen, benötigt jedoch Ihre Erlaubnis dazu. Bitte gehen Sie zur <a href=":link">Administration</a>, um anzugeben, ob diese Funktion aktiviert werden soll.',
    'updates_ask_me_later'                       => 'Später fragen',
    'updates_do_not_check'                       => 'Nicht nach Updates suchen',
    'updates_enable_check'                       => 'Nach Updates suchen',
    'admin_update_check_now_title'               => 'Auf Update überprüfen',
    'admin_update_check_now_explain'             => 'Wenn Sie den Knopf drücken, wird Firefly III überprüfen, ob Ihre Version die aktuellste ist.',
    'check_for_updates_button'                   => 'Jetzt prüfen!',
    'update_new_version_alert'                   => 'Eine neue Version von Firefly III ist verfügbar. Sie verwenden :your_version, die neueste Version ist :new_version, die am :date veröffentlicht wurde.',
    'update_version_beta'                        => 'Seien Sie vorsichtig bei der Verwendung dieser BETA-Version. Sie könnte noch Fehler enthaltern.',
    'update_version_alpha'                       => 'Seien Sie vorsichtig bei der Verwendung dieser APLPHA-Version. Sie kann Fehler enthaltern.',
    'update_current_version_alert'               => 'Sie verwenden Version :version. Dies ist die neueste verfügbare Version.',
    'update_newer_version_alert'                 => 'Sie verwenden :your_version. Ihre Version ist neuer als die neueste Version (:new_version).',
    'update_check_error'                         => 'Beim Suchen nach Updates ist ein Fehler aufgetreten. Bitte sehen Sie sich die Log-Dateien an.',
    'admin_update_channel_title'                 => 'Aktualisierungskanal',
    'admin_update_channel_explain'               => 'Firefly III verfügt über drei Aktualisierungskanäle, welche bestimmen, wie weit Sie in Bezug auf Funktionen, Verbesserungen und Fehler experimentierfreudig sind. Nutzen Sie den „Beta”-Kanal, wenn Sie abenteuerlustig sind, und den „Alpha”-Kanal, wenn Sie ein gefährliches Leben führen möchten.',
    'update_channel_stable'                      => 'Stabil — Alles sollte wie erwartet funktionieren.',
    'update_channel_beta'                        => 'Beta — Neue Funktionen, aber einige Funktionen könnten fehlerhaft sein.',
    'update_channel_alpha'                       => 'Alpha — Wir experiementieren mit neuen Dingen und benutzen die noch Fallstricke enthalten.',

    // search
    'search'                                     => 'Suche',
    'search_query'                               => 'Abfrage',
    'search_found_transactions'                  => 'Firefly III hat :count Buchung(en) in :time Sekunden gefunden.',
    'search_for_query'                           => 'Firefly III sucht nach Buchungen mit folgenden Wörtern im Namen: <span class="text-info">:query</span>',
    'search_modifier_amount_is'                  => 'Betrag ist genau :value',
    'search_modifier_amount'                     => 'Betrag ist genau :value',
    'search_modifier_amount_max'                 => 'Betrag ist höchstens :value',
    'search_modifier_amount_min'                 => 'Betrag ist mindestens :value',
    'search_modifier_amount_less'                => 'Betrag ist kleiner als :value',
    'search_modifier_amount_more'                => 'Betrag ist größer als :value',
    'search_modifier_source'                     => 'Quellkonto ist :value',
    'search_modifier_from'                       => 'Quellkonto ist :value',
    'search_modifier_destination'                => 'Zielkonto ist :value',
    'search_modifier_to'                         => 'Zielkonto ist :value',
    'search_modifier_tag'                        => 'Schlagwort lautet „:value”',
    'search_modifier_category'                   => 'Kategorie ist „:value”',
    'search_modifier_budget'                     => 'Budget ist „:value”',
    'search_modifier_bill'                       => 'Rechnung ist „:value”',
    'search_modifier_type'                       => 'Buchungsart ist :value',
    'search_modifier_date'                       => 'Buchungsdatum ist :value',
    'search_modifier_date_before'                => 'Buchungsdatum ist vor :value',
    'search_modifier_date_after'                 => 'Buchungsdatum ist nach :value',
    'search_modifier_on'                         => 'Buchungsdatum ist :value',
    'search_modifier_before'                     => 'Buchungsdatum ist vor :value',
    'search_modifier_after'                      => 'Buchungsdatum ist nach :value',
    'search_modifier_created_on'                 => 'Buchung wurde am :value erstellt',
    'search_modifier_updated_on'                 => 'Buchung wurde zuletzt am :value aktualisiert',
    'modifiers_applies_are'                      => 'Die folgenden Einschränkungen werden ebenfalls auf die Suche angewendet:',
    'general_search_error'                       => 'Bei der Suche ist ein Fehler aufgetreten. Bitte überprüfen Sie die Protokolldateien für weitere Informationen.',
    'search_box'                                 => 'Suche',
    'search_box_intro'                           => 'Willkommen zur Suchfunktion von Firefly III. Geben Sie Ihre Suchanfrage in das Feld ein. Stellen Sie sicher, dass Sie sich die Hilfe ansehen, da die Suche ziemlich umfangreich ist.',
    'search_error'                               => 'Fehler beim Suchen',
    'search_searching'                           => 'Suche ...',
    'search_results'                             => 'Suchergebnisse',

    // repeat frequencies:
    'repeat_freq_yearly'                         => 'Jährlich',
    'repeat_freq_half-year'                      => 'halbjährlich',
    'repeat_freq_quarterly'                      => 'vierteljährlich',
    'repeat_freq_monthly'                        => 'monatlich',
    'repeat_freq_weekly'                         => 'wöchentlich',
    'weekly'                                     => 'wöchentlich',
    'quarterly'                                  => 'vierteljährlich',
    'half-year'                                  => 'halbjährlich',
    'yearly'                                     => 'jährlich',

    // rules
    'rules'                                      => 'Regeln',
    'rule_name'                                  => 'Name der Regel',
    'rule_triggers'                              => 'Regel wird ausgelöst wenn',
    'rule_actions'                               => 'Regel wird',
    'new_rule'                                   => 'Neue Regel',
    'new_rule_group'                             => 'Neue Regelgruppe',
    'rule_priority_up'                           => 'Regel eine höhere Priorität zuweisen',
    'rule_priority_down'                         => 'Regel eine geringere Priorität zuweisen',
    'make_new_rule_group'                        => 'Neue Regelgruppe erstellen',
    'store_new_rule_group'                       => 'Neue Regelgruppe speichern',
    'created_new_rule_group'                     => 'Neue Regelgruppe ":title" gespeichert!',
    'updated_rule_group'                         => 'Regelgruppe ":title" erfolgreich aktualisiert.',
    'edit_rule_group'                            => 'Regelgruppe ":title" bearbeiten',
    'delete_rule_group'                          => 'Regelgruppe ":title" löschen',
    'deleted_rule_group'                         => 'Regelgruppe ":title" gelöscht',
    'update_rule_group'                          => 'Regelgruppe aktualisieren',
    'no_rules_in_group'                          => 'Die Gruppe enthält keine Regeln',
    'move_rule_group_up'                         => 'Regelgruppe nach oben verschieben',
    'move_rule_group_down'                       => 'Regelgruppe nach unten verschieben',
    'save_rules_by_moving'                       => 'Speichern Sie diese Regel(n), indem Sie sie in eine andere Gruppe verschieben:',
    'make_new_rule'                              => 'Neue Regel in der Regelgruppe „:title” erstellen',
    'make_new_rule_no_group'                     => 'Neue Regel erstellen',
    'instructions_rule_from_bill'                => 'Um Buchungen an Ihre neue Rechnung „:name” anzupassen, kann Firefly III eine Regel erstellen, die automatisch gegen alle von Ihnen gespeicherten Buchungen geprüft wird. Bitte überprüfen Sie die folgenden Angaben und speichern Sie die Regel, damit Firefly III die Buchungen automatisch mit Ihrer neuen Rechnung abgleicht.',
    'rule_is_strict'                             => 'strikte Regel',
    'rule_is_not_strict'                         => 'nicht-strenge Regel',
    'rule_help_stop_processing'                  => 'Wenn Sie dieses Kontrollkästchen aktivieren, werden spätere Regeln in dieser Gruppe nicht ausgeführt.',
    'rule_help_strict'                           => 'In strengen Regeln müssen alle Auslöser auslösen, damit die Aktion(en) ausgeführt werden. In nicht strengen Regeln genügt jeder Auslöser, um die Aktion(en) auszuführen.',
    'rule_help_active'                           => 'Inaktive Regeln werden nie ausgeführt.',
    'stored_new_rule'                            => 'Neue Regel mit Titel ":title" speichern',
    'deleted_rule'                               => 'Regel mit Titel ":title" löschen',
    'store_new_rule'                             => 'Neue Regel speichern',
    'updated_rule'                               => 'Regel mit Titel ":title" bearbeiten',
    'default_rule_group_name'                    => 'Standardregeln',
    'default_rule_group_description'             => 'Alle Ihre Regeln ohne eine bestimmte Gruppe.',
    'default_rule_name'                          => 'Ihre erste Standardregel',
    'default_rule_description'                   => 'Diese Regel ist ein Beispiel. Sie können sie problemlos löschen.',
    'default_rule_trigger_description'           => 'Der Mann der die Welt verkaufte',
    'default_rule_trigger_from_account'          => 'David Bowie',
    'default_rule_action_prepend'                => 'Kaufte die Welt von ',
    'default_rule_action_set_category'           => 'Große Ausgaben',
    'trigger'                                    => 'Auslöser',
    'trigger_value'                              => 'Auslösen bei Wert',
    'stop_processing_other_triggers'             => 'Keine weiteren Auslöser verarbeiten',
    'add_rule_trigger'                           => 'Neue Auslöser hinzufügen',
    'action'                                     => 'Aktion',
    'action_value'                               => 'Aktionswert',
    'stop_executing_other_actions'               => 'Keine weiteren Aktionen durchführen',
    'add_rule_action'                            => 'Neue Aktion hinzufügen',
    'edit_rule'                                  => 'Regel ":title" bearbeiten',
    'delete_rule'                                => 'Regel ":title" löschen',
    'update_rule'                                => 'Regel aktualisieren',
    'test_rule_triggers'                         => 'Übereinstimmende Buchungen anzeigen',
    'warning_transaction_subset'                 => 'Aus Geschwindigkeitsgründen beschränkt sich diese Liste auf :max_num_transactions Buchungen und zeigt möglicherweise nur einen Teil der passenden Buchungen an',
    'warning_no_matching_transactions'           => 'Keine übereinstimmenden Buchungen gefunden. Aus Geschwindigkeitsgründen werden nur die letzten :num_transactions Buchungen überprüft.',
    'warning_no_valid_triggers'                  => 'Keine gültigen Auslöser gefunden.',
    'apply_rule_selection'                       => 'Regel „:title” auf eine Auswahl Ihrer Buchungen anwenden',
    'apply_rule_selection_intro'                 => 'Regeln wie „:title” werden im Normalfall nur auf neue oder aktualisierte Buchungen angewandt. Sie können die Regel aber auch auf eine Auswahl Ihrer bestehenden Buchungen anwenden. Dies kann nützlich sein, wenn Sie eine Regel aktualisiert haben und Sie die Änderungen auf andere Buchungen übertragen möchten.',
    'include_transactions_from_accounts'         => 'Buchungen von diesem Konto einbeziehen',
    'applied_rule_selection'                     => 'Regel ":title" wurde auf Ihre Auswahl angewendet.',
    'execute'                                    => 'Ausführen',
    'apply_rule_group_selection'                 => 'Regelgruppe „:title” auf eine Auswahl Ihrer Buchungen anwenden',
    'apply_rule_group_selection_intro'           => 'Regelgruppen wie „:title” werden in der Regel nur auf neue oder aktualisierte Buchungen angewandt, aber Sie können die Gruppe auch auf eine Auswahl Ihrer bestehenden Transaktionen anwenden. Dies kann nützlich sein, wenn Sie eine Gruppe aktualisiert haben und Sie die Änderungen auf andere Buchungen übertragen möchten.',
    'applied_rule_group_selection'               => 'Regelgruppe ":title" wurde auf Ihre Auswahl angewendet.',

    // actions and triggers
    'rule_trigger_user_action'                   => 'Die Nutzeraktion ist ":trigger_value"',
    'rule_trigger_from_account_starts_choice'    => 'Quellkonto beginnt mit..',
    'rule_trigger_from_account_starts'           => 'Das Quellkonto startet mit ":trigger_value"',
    'rule_trigger_from_account_ends_choice'      => 'Quellkonto endet mit..',
    'rule_trigger_from_account_ends'             => 'Das Quellkonto endet mit ":trigger_value"',
    'rule_trigger_from_account_is_choice'        => 'Quellkonto ist..',
    'rule_trigger_from_account_is'               => 'Das Quellkonto ist ":trigger_value"',
    'rule_trigger_from_account_contains_choice'  => 'Quellkonto enthält..',
    'rule_trigger_from_account_contains'         => 'Das Quellkonto enthält ":trigger_value"',
    'rule_trigger_to_account_starts_choice'      => 'Zielkonto beginnt mit..',
    'rule_trigger_to_account_starts'             => 'Das Zielkonto startet mit ":trigger_value"',
    'rule_trigger_to_account_ends_choice'        => 'Zielkonto endet mit..',
    'rule_trigger_to_account_ends'               => 'Das Zielkonto endet mit ":trigger_value"',
    'rule_trigger_to_account_is_choice'          => 'Zielkonto ist..',
    'rule_trigger_to_account_is'                 => 'Das Zielkonto ist ":trigger_value"',
    'rule_trigger_to_account_contains_choice'    => 'Zielkonto enthält..',
    'rule_trigger_to_account_contains'           => 'Zielkonto enthält ":trigger_value"',
    'rule_trigger_transaction_type_choice'       => 'Buchung ist vom Typ..',
    'rule_trigger_transaction_type'              => 'Buchung ist vom Typ ":trigger_value"',
    'rule_trigger_category_is_choice'            => 'Kategorie ist..',
    'rule_trigger_category_is'                   => 'Kategorie ist ":trigger_value"',
    'rule_trigger_amount_less_choice'            => 'Betrag ist geringer als..',
    'rule_trigger_amount_less'                   => 'Betrag ist kleiner als :trigger_value',
    'rule_trigger_amount_exactly_choice'         => 'Betrag ist..',
    'rule_trigger_amount_exactly'                => 'Betrag ist :trigger_value',
    'rule_trigger_amount_more_choice'            => 'Betrag ist mehr als..',
    'rule_trigger_amount_more'                   => 'Betrag ist größer als :trigger_value',
    'rule_trigger_description_starts_choice'     => 'Beschreibung beginnt mit..',
    'rule_trigger_description_starts'            => 'Beschreibung beginnt mit ":trigger_value"',
    'rule_trigger_description_ends_choice'       => 'Beschreibung endet mit..',
    'rule_trigger_description_ends'              => 'Beschreibung endet mit ":trigger_value"',
    'rule_trigger_description_contains_choice'   => 'Beschreibung enthält..',
    'rule_trigger_description_contains'          => 'Beschreibung enthält ":trigger_value"',
    'rule_trigger_description_is_choice'         => 'Beschreibung ist..',
    'rule_trigger_description_is'                => 'Beschreibung ist ":trigger_value"',
    'rule_trigger_budget_is_choice'              => 'Budget ist..',
    'rule_trigger_budget_is'                     => 'Budget ist „:trigger_value”',
    'rule_trigger_tag_is_choice'                 => '(Ein) Schlagwort ist …',
    'rule_trigger_tag_is'                        => 'Ein Schlagwort ist ":trigger_value"',
    'rule_trigger_currency_is_choice'            => 'Buchungswährung ist …',
    'rule_trigger_currency_is'                   => 'Buchungswährung ist „:trigger_value”',
    'rule_trigger_has_attachments_choice'        => 'Hat mindestens so viele Anhänge',
    'rule_trigger_has_attachments'               => 'Hat mindestens :trigger_value Anhäng(e)',
    'rule_trigger_store_journal'                 => 'Wenn eine Buchung erstellt wird',
    'rule_trigger_update_journal'                => 'Wenn eine Buchung aktualisiert wird',
    'rule_trigger_has_no_category_choice'        => 'Ohne Kategorie',
    'rule_trigger_has_no_category'               => 'Buchung ohne Kategorie',
    'rule_trigger_has_any_category_choice'       => 'Hat eine (beliebige) Kategorie',
    'rule_trigger_has_any_category'              => 'Buchung hat eine (beliebige) Kategorie',
    'rule_trigger_has_no_budget_choice'          => 'Enthält kein Budget',
    'rule_trigger_has_no_budget'                 => 'Buchung ohne Budget',
    'rule_trigger_has_any_budget_choice'         => 'Enthält ein (beliebiges) Budget',
    'rule_trigger_has_any_budget'                => 'Buchung enthält ein (beliebiges) Budget',
    'rule_trigger_has_no_tag_choice'             => 'Enthält keine Schlagwörter',
    'rule_trigger_has_no_tag'                    => 'Transaktion enthält keine Schlagwörter',
    'rule_trigger_has_any_tag_choice'            => 'Enthält einen oder mehrere (beliebige) Schlagwörter',
    'rule_trigger_has_any_tag'                   => 'Buchung enthält ein oder mehrere (beliebige) Schlagwörter',
    'rule_trigger_any_notes_choice'              => 'Hat (beliebige) Notizen',
    'rule_trigger_any_notes'                     => 'Die Buchung hat (beliebige) Notizen',
    'rule_trigger_no_notes_choice'               => 'Hat keine Notizen',
    'rule_trigger_no_notes'                      => 'Buchung hat keine Notizen',
    'rule_trigger_notes_are_choice'              => 'Notizen sind..',
    'rule_trigger_notes_are'                     => 'Notizen sind ":trigger_value"',
    'rule_trigger_notes_contain_choice'          => 'Notizen enthalten..',
    'rule_trigger_notes_contain'                 => 'Notizen enthalten ":trigger_value"',
    'rule_trigger_notes_start_choice'            => 'Notizen beginnen mit..',
    'rule_trigger_notes_start'                   => 'Notizen beginnen mit „:trigger_value”',
    'rule_trigger_notes_end_choice'              => 'Notizen enden mit ..',
    'rule_trigger_notes_end'                     => 'Notizen enden mit „:trigger_value”',
    'rule_action_set_category'                   => 'Kategorie auf ":action_value" setzen',
    'rule_action_clear_category'                 => 'Kategorie entfernen',
    'rule_action_set_budget'                     => 'Budget auf „:action_value” setzen',
    'rule_action_clear_budget'                   => 'Budget löschen',
    'rule_action_add_tag'                        => 'Schlagwort „:action_value” hinzufügen',
    'rule_action_remove_tag'                     => 'Schlagwort „:action_value” entfernen',
    'rule_action_remove_all_tags'                => 'Alle Schlüsselwörter entfernen',
    'rule_action_set_description'                => 'Beschreibung setzen für ":action_value"',
    'rule_action_append_description'             => '":action_value" an Beschreibung anfügen',
    'rule_action_prepend_description'            => '":action_value" vor Beschreibung einfügen',
    'rule_action_set_category_choice'            => 'Kategorie festlegen..',
    'rule_action_clear_category_choice'          => 'Bereinige jede Kategorie',
    'rule_action_set_budget_choice'              => 'Budget festlegen..',
    'rule_action_clear_budget_choice'            => 'Alle Budgets leeren',
    'rule_action_add_tag_choice'                 => 'Schlagwort hinzufügen …',
    'rule_action_remove_tag_choice'              => 'Schlagwort entfernen …',
    'rule_action_remove_all_tags_choice'         => 'Alle Schlagwörter entfernen',
    'rule_action_set_description_choice'         => 'Beschreibung festlegen auf..',
    'rule_action_append_description_choice'      => 'An Beschreibung anhängen..',
    'rule_action_prepend_description_choice'     => 'Vor Beschreibung voranstellen..',
    'rule_action_set_source_account_choice'      => 'Lege Quellkonto fest...',
    'rule_action_set_source_account'             => 'Lege Quellkonto als :action_value fest',
    'rule_action_set_destination_account_choice' => 'Zielkonto festlegen...',
    'rule_action_set_destination_account'        => 'Lege Zielkonto als :action_value fest',
    'rule_action_append_notes_choice'            => 'An Notizen anhängen..',
    'rule_action_append_notes'                   => '„:action_value” an Notizen anhängen',
    'rule_action_prepend_notes_choice'           => 'Vor Notizen voranstellen..',
    'rule_action_prepend_notes'                  => '„:action_value” vor Notizen voranstellen',
    'rule_action_clear_notes_choice'             => 'Alle Notizen entfernen',
    'rule_action_clear_notes'                    => 'Alle Notizen entfernen',
    'rule_action_set_notes_choice'               => 'Notizen festlegen auf..',
    'rule_action_link_to_bill_choice'            => 'Mit einer Rechnung verknüpfen..',
    'rule_action_link_to_bill'                   => 'Mit Rechnung „:action_value” verknüpfen',
    'rule_action_set_notes'                      => 'Notizen auf „:action_value” setzen',
    'rule_action_convert_deposit_choice'         => 'Buchung in eine Einzahlung umwandeln',
    'rule_action_convert_deposit'                => 'Buchung von ":action_value" in eine Einzahlung umwandeln',
    'rule_action_convert_withdrawal_choice'      => 'Buchung in eine Ausgabe umwandeln',
    'rule_action_convert_withdrawal'             => 'Buchung von ":action_value" in eine Auszahlung umwandeln',
    'rule_action_convert_transfer_choice'        => 'Buchung in eine Umbuchung umwandeln',
    'rule_action_convert_transfer'               => 'Buchung von ":action_value" in eine Umbuchung umwandeln',

    'rules_have_read_warning'                   => 'Haben Sie die Warnung gelesen?',
    'apply_rule_warning'                        => 'Warnung: Das Ausführen einer Regel(gruppe) für eine große Auswahl von Buchungen kann sehr lange dauern, und es kann zu einer Zeitüberschreitung kommen. Wenn dies der Fall ist, wird die Regel(gruppe) nur auf eine unbekannte Teilmenge Ihrer Buchungen angewendet. Dies könnte Ihre Finanzverwaltung komplett zerstören. Bitte seien Sie vorsichtig.',
    'rulegroup_for_bills_title'                 => 'Regelgruppe für Rechnungen',
    'rulegroup_for_bills_description'           => 'Eine spezielle Regelgruppe für alle Regeln, die Rechnungen betreffen.',
    'rule_for_bill_title'                       => 'Automatisch erstellte Regel für die Rechnung „:name”',
    'rule_for_bill_description'                 => 'Diese Regel wurde automatisch erstellt, um zu versuchen, die Rechnung „:name” abzugleichen.',
    'create_rule_for_bill'                      => 'Neue Regel für Rechnung „:name” erstellen',
    'create_rule_for_bill_txt'                  => 'Sie haben gerade eine neue Rechnung namens „:name” erstellt. Herzlichen Glückwunsch! Firefly III kann automatisch neue Abbuchungen dieser Rechnung zuordnen. Zum Beispiel, wenn Sie Ihre Miete bezahlen, wird die Rechnung „Miete” an den Kostenbeitrag gebunden. Auf diese Weise kann Firefly III Ihnen genau zeigen, welche Rechnungen fällig sind und welche nicht. Firefly III hat einige sinnvolle Vorgaben für Sie ausgefüllt. Bitte stellen Sie sicher, dass diese korrekt sind. Wenn diese Werte korrekt sind, verknüpft Firefly III automatisch die korrekte Abbuchung mit der richtigen Rechnung. Bitte überprüfen Sie die Auslöser, um zu sehen, ob diese korrekt sind. Falls diese falsch sind, korrigieren Sie diese bitte.',
    'new_rule_for_bill_title'                   => 'Regel für Rechnung „:name”',
    'new_rule_for_bill_description'             => 'Diese Regel kennzeichnet Buchungen für die Rechnung „:name”.',

    // tags
    'store_new_tag'                             => 'Neues Schlagwort speichern',
    'update_tag'                                => 'Schlüsselwort aktualisieren',
    'no_location_set'                           => 'Kein Ort gesetzt.',
    'meta_data'                                 => 'Metadaten',
    'location'                                  => 'Standort',
    'without_date'                              => 'Ohne Datum',
    'result'                                    => 'Ergebnis',
    'sums_apply_to_range'                       => 'Alle Summen beziehen sich auf den ausgewählten Bereich.',
    'mapbox_api_key'                            => 'Um Karten zu verwenden, besorgen Sie sich einen API-Schlüssel von <a href="https://www.mapbox.com/">Mapbox</a>. Öffnen Sie Ihre Datei <code>.env</code> und geben Sie diesen Schlüssel nach <code>MAPBOX_API_KEY=</code> ein.',
    'press_tag_location'                        => 'Rechtsklick oder langer Druck, um den Ort des Schlagworts festzulegen.',
    'clear_location'                            => 'Ort leeren',

    // preferences
    'pref_home_screen_accounts'                 => 'Konten auf dem Startbildschirm',
    'pref_home_screen_accounts_help'            => 'Welche Konten sollen auf dem Startbildschirm angezeigt werden?',
    'pref_view_range'                           => 'Sichtbarer Zeitraum',
    'pref_view_range_help'                      => 'Einige Diagramme werden automatisch in Abschnitte aufgeteilt. Ihre Budgets werden ebenfalls in Abschnitte unterteilt. Welchen Zeitraum bevorzugen Sie?',
    'pref_1D'                                   => 'Ein Tag',
    'pref_1W'                                   => 'Eine Woche',
    'pref_1M'                                   => 'Ein Monat',
    'pref_3M'                                   => 'Drei Monate (Quartal)',
    'pref_6M'                                   => 'Sechs Monate',
    'pref_1Y'                                   => 'Ein Jahr',
    'pref_languages'                            => 'Sprachen',
    'pref_languages_help'                       => 'Firefly III unterstützt mehrere Sprachen. Welche möchten Sie nutzen?',
    'pref_custom_fiscal_year'                   => 'Einstellungen zum Geschäftsjahr',
    'pref_custom_fiscal_year_label'             => 'Aktiviert',
    'pref_custom_fiscal_year_help'              => 'In Ländern, in denen ein Geschäftsjahr nicht vom 1. Januar bis 31. Dezember dauert, können Sie diese Option ändern und Start / Ende des Geschäftsjahres angeben',
    'pref_fiscal_year_start_label'              => 'Startdatum des Geschäftsjahres',
    'pref_two_factor_auth'                      => 'Zwei-Faktor-Authentifizierung',
    'pref_two_factor_auth_help'                 => 'Wenn Sie die Zwei-Faktor-Authentifizierung aktivieren, fügen Sie ihrem Benutzerkonto eine zusätzliche Sicherheitsebene hinzu. Sie loggen sich ein mit etwas das Sie wissen (ihrem Passwort) und etwas das Sie besitzen (einem Bestätigungscode). Bestätigungscodes werden von Anwendungen auf ihrem Smartphone, wie Authy oder Google Authenticator, generiert.',
    'pref_enable_two_factor_auth'               => 'Aktiviere Zwei-Faktor-Authentifizierung',
    'pref_two_factor_auth_disabled'             => 'Der Code für die Zwei-Faktor-Authentifizierung wurde gelöscht und gesperrt',
    'pref_two_factor_auth_remove_it'            => 'Vergessen Sie nicht ihr Benutzerkonto aus ihrer Authentifizierungsapp zu entfernen!',
    'pref_two_factor_auth_code'                 => 'Code überprüfen',
    'pref_two_factor_auth_code_help'            => 'Scannen Sie den QR-Code mit einer Anwendung wie Authy oder Google Authenticator auf ihrem Handy und geben Sie den generierten Code ein.',
    'pref_two_factor_auth_reset_code'           => 'Verifizierungscode zurücksetzen',
    'pref_two_factor_auth_disable_2fa'          => '2FA deaktivieren',
    '2fa_use_secret_instead'                    => 'Wenn Sie den QR-Code nicht einlesen können, können Sie stattdessen das Geheimnis verwenden: <code>:secret</code>.',
    '2fa_backup_codes'                          => 'Speichern Sie diese Sicherungsschlüssel für den Zugriff, falls Sie Ihr Gerät verlieren sollten.',
    '2fa_already_enabled'                       => 'Die 2-stufige Bestätigung ist bereits aktiviert.',
    'wrong_mfa_code'                            => 'Dieser MFA-Code ist ungültig.',
    'pref_save_settings'                        => 'Einstellungen speichern',
    'saved_preferences'                         => 'Einstellungen gespeichert!',
    'preferences_general'                       => 'Allgemein',
    'preferences_frontpage'                     => 'Startbildschirm',
    'preferences_security'                      => 'Sicherheit',
    'preferences_layout'                        => 'Anordnung',
    'pref_home_show_deposits'                   => 'Einnahmen auf dem Startbildschirm anzeigen',
    'pref_home_show_deposits_info'              => 'Der Startbildschirm zeigt schon Ihre Aufwandskonten an. Sollen zusätzlich Ihre Erlöskonten angezeigt werden?',
    'pref_home_do_show_deposits'                => 'Ja, zeige sie an',
    'successful_count'                          => 'davon :count erfolgreich',
    'list_page_size_title'                      => 'Einträge pro Seite',
    'list_page_size_help'                       => 'Jede Liste von Elementen (Konten, Buchungen, usw.) zeigt höchstens so viele Elemente je Seite.',
    'list_page_size_label'                      => 'Einträge pro Seite',
    'between_dates'                             => '(:start und :end)',
    'pref_optional_fields_transaction'          => 'Optionale Felder für Buchungen',
    'pref_optional_fields_transaction_help'     => 'Wenn Sie eine Buchung anlegen sind standardmäßig nicht alle vorhandenen Felder aktiviert. Hier können Sie alle Felder aktivieren, die Sie gerne nutzen möchten. Alle Felder die deaktiviert sind, aber bereits ausgefüllt sind, werden unabhängig von ihren Einstellungen sichtbar sein.',
    'optional_tj_date_fields'                   => 'Datumsfelder',
    'optional_tj_business_fields'               => 'Fachliche Felder',
    'optional_tj_attachment_fields'             => 'Anlage Felder',
    'pref_optional_tj_interest_date'            => 'Zinstermin',
    'pref_optional_tj_book_date'                => 'Buchungstermin',
    'pref_optional_tj_process_date'             => 'Erfassungsdatum',
    'pref_optional_tj_due_date'                 => 'Fälligkeitstermin',
    'pref_optional_tj_payment_date'             => 'Zahlungsdatum',
    'pref_optional_tj_invoice_date'             => 'Rechnungsdatum',
    'pref_optional_tj_internal_reference'       => 'Interner Verweis',
    'pref_optional_tj_notes'                    => 'Notizen',
    'pref_optional_tj_attachments'              => 'Anhänge',
    'optional_field_meta_dates'                 => 'Daten',
    'optional_field_meta_business'              => 'Geschäftlich',
    'optional_field_attachments'                => 'Anhänge',
    'optional_field_meta_data'                  => 'Optionale Metadaten',

    // profile:
    'permanent_delete_stuff'                    => 'Seien Sie vorsichtig mit diesen Schaltflächen. Das Löschen kann nicht widerrufen werden.',
    'delete_all_budgets'                        => 'Alle Ihre Kostenrahmen löschen',
    'delete_all_categories'                     => 'Alle Ihre Kategorien löschen',
    'delete_all_tags'                           => 'Alle Ihre Stichwörter löschen',
    'deleted_all_budgets'                       => 'Alle Kostenrahmen wurden gelöscht',
    'deleted_all_categories'                    => 'Alle Kategorien wurden gelöscht',
    'deleted_all_tags'                          => 'Alle Schlagwörter wurden gelöscht',
    'change_your_password'                      => 'Passwort ändern',
    'delete_account'                            => 'Konto löschen',
    'current_password'                          => 'Aktuelles Passwort',
    'new_password'                              => 'Neues Passwort',
    'new_password_again'                        => 'Neues Passwort (wiederholen)',
    'delete_your_account'                       => 'Ihren Account löschen',
    'delete_your_account_help'                  => 'Das Löschen ihres Benutzerkontos wird ebenfalls alle Konten, Buchungen, etc., also <em>alles</em> was Sie in Firefly gespeichert haben, löschen. Alles geht verloren und kann nicht wiederhergestellt werden.',
    'delete_your_account_password'              => 'Geben Sie Ihr Kennwort ein um fortzufahren.',
    'password'                                  => 'Passwort',
    'are_you_sure'                              => 'Sind Sie sich sicher? Sie können diesen Schritt nicht rückgängig machen.',
    'delete_account_button'                     => 'LÖSCHEN Sie ihr Benutzerkonto',
    'invalid_current_password'                  => 'Aktuelles Passwort ist ungültig!',
    'password_changed'                          => 'Passwort geändert!',
    'should_change'                             => 'Ziel ist es, ihr Passwort zu ändern.',
    'invalid_password'                          => 'Ungültiges Passwort!',
    'what_is_pw_security'                       => 'Was ist "Passwortsicherheit überprüfen"?',
    'secure_pw_title'                           => 'So wählen Sie ein sicheres Passwort aus',
    'secure_pw_history'                         => 'Keine Woche vergeht, dass Sie in den Nachrichten über eine Website lesen, die die Passwörter ihrer Benutzer verliert. Hacker und Diebe verwenden diese Passwörter, um zu versuchen, Ihre persönlichen Daten zu stehlen. Diese Informationen sind wertvoll.',
    'secure_pw_ff'                              => 'Verwenden Sie im gesamten Internet das gleiche Passwort? Wenn eine Website Ihr Passwort verliert, haben Hacker Zugriff auf alle Ihre Daten. Firefly III verlässt sich darauf, dass Sie ein sicheres und einzigartiges Passwort wählen, um Ihre Finanzdaten zu schützen.',
    'secure_pw_check_box'                       => 'Um Ihnen dabei zu helfen, kann Firefly III überprüfen, ob das von Ihnen gewünschte Passwort in der Vergangenheit gestohlen wurde. Wenn dies der Fall ist, rät Firefly III Ihnen, dieses Passwort NICHT zu verwenden.',
    'secure_pw_working_title'                   => 'Wie funktioniert es?',
    'secure_pw_working'                         => 'Wenn Sie das Kontrollkästchen aktivieren, wird Firefly III den SHA1-Hash der ersten 5 Zeichen Ihres Passworts an <a href="https://www.troyhunt.com/introducing-306-million-freely-downloadable-pwned-passwords/">die Website von Troy Hunt</a> senden, um zu sehen, ob es auf der Liste steht. Dies verhindert, dass Sie unsichere Passwörter verwenden, was in der aktuellen <a href="https://pages.nist.gov/800-63-3/sp800-63b.html">NIST-Sonderveröffentlichung</a> zu diesem Thema empfohlen wird.',
    'secure_pw_should'                          => 'Soll ich die Box ankreuzen?',
    'secure_pw_long_password'                   => 'Ja. Damit vergewissern Sie sich immer, dass ihr Passwort sicher ist.',
    'command_line_token'                        => 'Kommandozeilen-Authentifizierungsschlüssel',
    'explain_command_line_token'                => 'Sie benötigen dieses Token, um Kommandozeilenoptionen auszuführen, wie z. B. den Import oder Export von Daten. Ohne diese werden solche sensiblen Befehle nicht funktionieren. Teilen Sie Ihren Kommandozeilen-Authentifizierungsschlüssel nicht mit anderen. Niemand wird Sie um diesen Schlüssel bitten, nicht einmal ich. Wenn Sie befürchten, dass Sie diesen verloren haben, erneuern Sie den Schlüssel mit der Schaltfläche.',
    'regenerate_command_line_token'             => 'Kommandozeilen-Authentifizierungsschlüssel erneut generieren',
    'token_regenerated'                         => 'Ein neuer Kommandozeilen-Authentifizierungsschlüssel wurde generiert',
    'change_your_email'                         => 'E-Mail Adresse ändern',
    'email_verification'                        => 'Eine E-Mail wird an Ihre alte UND neue E-Mail-Adresse gesendet. Aus Sicherheitsgründen können Sie sich erst anmelden, wenn Sie Ihre neue E-Mail-Adresse bestätigt haben. Wenn Sie sich nicht sicher sind, ob Ihre Firefly III-Installation E-Mails versenden kann, verwenden Sie bitte diese Funktion nicht. Wenn Sie Administrator sind, können Sie dies in der <a href="/admin">Administration</a> testen.',
    'email_changed_logout'                      => 'Sie müssen Ihre E-Mail-Adresse bestätigen, um sich anmelden zu können.',
    'login_with_new_email'                      => 'Sie können sich jetzt mit Ihrer neuen E-Mail-Adresse anmelden.',
    'login_with_old_email'                      => 'Sie können sich jetzt wieder mit Ihrer alten E-Mail-Adresse anmelden.',
    'login_provider_local_only'                 => 'Diese Aktion ist bei der Authentifizierung durch ":login_provider" nicht verfügbar.',
    'delete_local_info_only'                    => 'Dies wird nur lokale Firefly-III-Informationen löschen, da Sie durch ":login_provider" authentifiziert sind.',

    // attachments
    'nr_of_attachments'                         => 'Ein Anhang |:count Anhänge',
    'attachments'                               => 'Anhänge',
    'edit_attachment'                           => 'Anhang „:name” bearbeiten',
    'update_attachment'                         => 'Anhang aktualisieren',
    'delete_attachment'                         => 'Anhang „:name” löschen',
    'attachment_deleted'                        => 'Anhang „:name” gelöscht',
    'liabilities_deleted'                       => 'Verbindlichkeit „:name” gelöscht',
    'attachment_updated'                        => 'Anhang „:name” aktualisiert',
    'upload_max_file_size'                      => 'Maximale Dateigröße: :size',
    'list_all_attachments'                      => 'Liste aller Anhänge',

    // transaction index
    'title_expenses'                            => 'Ausgaben',
    'title_withdrawal'                          => 'Ausgaben',
    'title_revenue'                             => 'Einnahmen / Einkommen',
    'title_deposit'                             => 'Einnahmen / Einkommen',
    'title_transfer'                            => 'Umbuchungen',
    'title_transfers'                           => 'Umbuchungen',

    // convert stuff:
    'convert_is_already_type_Withdrawal'        => 'Diese Buchung ist bereits eine Ausgabe',
    'convert_is_already_type_Deposit'           => 'Diese Buchung ist bereits eine Einzahlung',
    'convert_is_already_type_Transfer'          => 'Diese Buchung ist bereits eine Umbuchung',
    'convert_to_Withdrawal'                     => '":description" zu einer Ausgabe konvertieren',
    'convert_to_Deposit'                        => '":description" zu einer Einnahme konvertieren',
    'convert_to_Transfer'                       => '":description" zu einer Umbuchung konvertieren',
    'convert_options_WithdrawalDeposit'         => 'Konvertieren Sie eine Ausgabe in eine Einnahme',
    'convert_options_WithdrawalTransfer'        => 'Konvertieren Sie eine Ausgabe in eine Umbuchung',
    'convert_options_DepositTransfer'           => 'Konvertieren Sie eine Einnahme in eine Umbuchung',
    'convert_options_DepositWithdrawal'         => 'Konvertieren Sie eine Einnahme in eine Ausgabe',
    'convert_options_TransferWithdrawal'        => 'Konvertieren Sie eine Umbuchung in eine Ausgabe',
    'convert_options_TransferDeposit'           => 'Konvertieren Sie eine Umbuchung in eine Einnahme',
    'convert_Withdrawal_to_deposit'             => 'Konvertieren Sie diese Ausgabe zu einer Einnahme',
    'convert_Withdrawal_to_transfer'            => 'Konvertieren Sie diese Ausgabe in eine Umbuchung',
    'convert_Deposit_to_withdrawal'             => 'Konvertieren Sie diese Einnahme zu einer Ausgabe',
    'convert_Deposit_to_transfer'               => 'Konvertieren Sie diese Einnahme in eine Umbuchung',
    'convert_Transfer_to_deposit'               => 'Konvertieren Sie diese Umbuchung in eine Einnahme',
    'convert_Transfer_to_withdrawal'            => 'Konvertieren Sie diese Umbuchung in eine Ausgabe',
    'convert_please_set_revenue_source'         => 'Bitte einen Schuldner wählen, woher das Geld kommen wird.',
    'convert_please_set_asset_destination'      => 'Bitte wählen Sie das Bestandskonto, auf das das Geld überwiesen werden soll.',
    'convert_please_set_expense_destination'    => 'Bitte wählen Sie einen Kreditor (Ausgabenkonto), an den das Geld gehen soll.',
    'convert_please_set_asset_source'           => 'Bitte das Bestandskonto wählen, von dem das Geld kommt.',
    'convert_explanation_withdrawal_deposit'    => 'Falls Sie diese Ausgabe in eine Einnahme konvertieren, wird :amount in <a href=":sourceRoute">:sourceName</a> eingezahlt statt davon abgezogen zu werden.',
    'convert_explanation_withdrawal_transfer'   => 'Falls Sie diese Ausgabe in eine Umbuchung konvertieren, wird :amount von <a href=":sourceRoute">:sourceName</a> auf ein neues Bestandskonto überwiesen, statt auf das Bestandskonto <a href=":destinationRoute">:destinationName</a>.',
    'convert_explanation_deposit_withdrawal'    => 'Falls Sie diese Einnahme in eine Ausgabe konvertieren, wird :amount von <a href=":destinationRoute">:destinationName</a> abgezogen statt darauf eingezahlt zu werden.',
    'convert_explanation_deposit_transfer'      => 'Falls Sie diese Einnahme in eine Umbuchung konvertieren, wird :amount von einem Bestandskonto Ihrer Wahl auf <a href=":destinationRoute">:destinationName</a> umgebucht.',
    'convert_explanation_transfer_withdrawal'   => 'Falls sie diese Umbuchung in eine Ausgabe konvertieren, wird :amount von <a href=":sourceRoute">:sourceName</a> zu einem neuen Ziel geleitet, statt auf <a href=":destinationRoute">:destinationName</a> umgebucht zu werden.',
    'convert_explanation_transfer_deposit'      => 'Wenn sie diese Umbuchung in eine Einnahme konvertieren, wird :amount auf das Konto <a href=":destinationRoute">:destinationName</a> eingezahlt, statt dorthin umgebucht zu werden.',
    'converted_to_Withdrawal'                   => 'Die Buchung wurde in eine Ausgabe konvertiert',
    'converted_to_Deposit'                      => 'Die Buchung wurde in eine Einnahme konvertiert',
    'converted_to_Transfer'                     => 'Die Buchung wurde in eine Umbuchung konvertiert',
    'invalid_convert_selection'                 => 'Das von Ihnen ausgewählte Konto wird für diese Buchung bereits verwendet oder ist nicht vorhanden.',
    'source_or_dest_invalid'                    => 'Die korrekten Buchungsdetails konnten nicht gefunden werden. Eine Konvertierung ist nicht möglich.',
    'convert_to_withdrawal'                     => 'In eine Ausgabe umwandeln',
    'convert_to_deposit'                        => 'In eine Einzahlung umwandeln',
    'convert_to_transfer'                       => 'In eine Umbuchungen umwandeln',

    // create new stuff:
    'create_new_withdrawal'                     => 'Erstelle eine neue Ausgabe',
    'create_new_deposit'                        => 'Erstelle eine neue Einnahme',
    'create_new_transfer'                       => 'Eine neue Umbuchung erstellen',
    'create_new_asset'                          => 'Neues Bestandskonto erstellen',
    'create_new_expense'                        => 'Neuen Kreditor (Ausgabenkonto) erstellen',
    'create_new_revenue'                        => 'Neuen Schuldner erstellen',
    'create_new_piggy_bank'                     => 'Ein neues Sparschwein erstellen',
    'create_new_bill'                           => 'Eine neue Rechnung erstellen',

    // currencies:
    'create_currency'                           => 'Eine neue Währung erstellen',
    'store_currency'                            => 'Neue Währung speichern',
    'update_currency'                           => 'Währung aktualisieren',
    'new_default_currency'                      => '„:name” wird nun als Standardwährung verwendet.',
    'cannot_delete_currency'                    => '„:name” konnte nicht gelöscht werden, da diese noch verwendet wird.',
    'cannot_disable_currency_journals'          => '„:name” konnte nicht deaktiviert werden, da dieser noch von Buchungen noch verwendet wird.',
    'cannot_disable_currency_last_left'         => '„:name” kann nicht deaktiviert werden, da es sich um die einzige aktivierte Währung handelt.',
    'cannot_disable_currency_account_meta'      => ':name konnte nicht deaktiviert werden, da dieser noch in Bestandskonten verwendet wird.',
    'cannot_disable_currency_bills'             => '„:name” konnte nicht deaktiviert werden, da dieser noch in Rechnungen verwendet wird.',
    'cannot_disable_currency_recurring'         => '„:name” kann nicht deaktiviert werden, da dieser noch bei regelmäßigen Buchungen verwendet wird.',
    'cannot_disable_currency_available_budgets' => '„:name” kann nicht deaktiviert werden, da dieser noch in verfügbaren Kostenrahmen verwendet wird.',
    'cannot_disable_currency_budget_limits'     => '„:name” konnte nicht deaktiviert werden, da dieser noch in Kostenrahmenbeschränkungen verwendet wird.',
    'cannot_disable_currency_current_default'   => '„:name” konnte nicht deaktiviert werden, da es sich um die aktuelle Standardwährung handelt.',
    'cannot_disable_currency_system_fallback'   => '„:name” konnte nicht deaktiviert werden, da es sich um die Standardwährung des Systems handelt.',
    'disable_EUR_side_effects'                  => 'Der Euro ist die Notfall-Rückfallwährung des Systems. Die Deaktivierung kann unbeabsichtigte Nebenwirkungen haben und den Verlust Ihrer Garantie zur Folge haben.',
    'deleted_currency'                          => 'Währung :name gelöscht',
    'created_currency'                          => 'Währung :name erstellt',
    'could_not_store_currency'                  => 'Die neue Währung konnte nicht gespeichert werden.',
    'updated_currency'                          => 'Währung :name aktualisiert',
    'ask_site_owner'                            => 'Bitte fragen sie :owner zum Hinzufügen, Entfernen oder Bearbeiten von Währungen.',
    'currencies_intro'                          => 'Firefly III unterstützt verschiedene Währungen, welche hier eingestellt und aktiviert werden können.',
    'make_default_currency'                     => 'Als Standard festlegen',
    'default_currency'                          => 'Standard',
    'currency_is_disabled'                      => 'Deaktiviert',
    'enable_currency'                           => 'Aktivieren',
    'disable_currency'                          => 'Deaktivieren',
    'currencies_default_disabled'               => 'Die meisten dieser Währungen sind standardmäßig deaktiviert. Um sie zu verwenden, müssen Sie diese zuerst aktivieren.',
    'currency_is_now_enabled'                   => 'Währung „:name” wurde aktiviert',
    'currency_is_now_disabled'                  => 'Währung „:name” wurde deaktiviert',

    // forms:
    'mandatoryFields'                           => 'Pflichtfelder',
    'optionalFields'                            => 'Optionale Felder',
    'options'                                   => 'Einstellungen',

    // budgets:
    'total_available_budget'                    => 'Verfügbares Gesamtbudget (zwischen :start und :end)',
    'total_available_budget_in_currency'        => 'Verfügbares Gesamtbudget in :currency',
    'see_below'                                 => 'Siehe unten',
    'create_new_budget'                         => 'Neues Budget erstellen',
    'store_new_budget'                          => 'Neues Budget speichern',
    'stored_new_budget'                         => 'Neues Budget „:name” gespeichert',
    'available_between'                         => 'Verfügbar zwischen :start und :end',
    'transactionsWithoutBudget'                 => 'Ausgaben ohne Budget',
    'transactions_no_budget'                    => 'Ausgaben ohne Budget zwischen :start und :end',
    'spent_between'                             => 'Bereits zwischen :start und :end ausgegeben',
    'set_available_amount'                      => 'Verfügbaren Betrag festlegen',
    'update_available_amount'                   => 'Verfügbaren Betrag aktualisieren',
    'ab_basic_modal_explain'                    => 'Verwenden Sie dieses Formular, um anzugeben, wie viel Sie erwarten, dass Sie im angegebenen Zeitraum vorsehen (insgesamt, in :currency) können.',
    'createBudget'                              => 'Neues Budget',
    'invalid_currency'                          => 'Ungültige Währung angegeben',
    'set_ab'                                    => 'Der verfügbare Budgetbetrag wurde festgelegt',
    'updated_ab'                                => 'Der verfügbare Budgetbetrag wurde aktualisiert',
    'deleted_ab'                                => 'Der verfügbare Budgetbetrag wurde gelöscht',
    'deleted_bl'                                => 'Der eingeplante Betrag wurde entfernt',
    'alt_currency_ab_create'                    => 'Verfügbare Budget in einer anderen Währung angeben',
    'bl_create_btn'                             => 'Budget in einer anderen Währung angeben',
    'inactiveBudgets'                           => 'Inaktive Budgets',
    'without_budget_between'                    => 'Buchungen ohne Budget zwischen :start und :end',
    'delete_budget'                             => 'Budget „:name” löschen',
    'deleted_budget'                            => 'Budget „:name” gelöscht',
    'edit_budget'                               => 'Budget „:name” bearbeiten',
    'updated_budget'                            => 'Budget „:name” aktualisiert',
    'update_amount'                             => 'Betrag aktualisieren',
    'update_budget'                             => 'Budget aktualisieren',
    'update_budget_amount_range'                => '(Erwarteten) Verfügbaren Betrag zwischen :start und :end aktualisieren',
    'set_budget_limit_title'                    => 'Eingeplanten Betrag für das Budget :budget zwischen :start und :end festlegen',
    'set_budget_limit'                          => 'Eingeplanten Betrag angeben',
    'budget_period_navigator'                   => 'Zeitraum-Navigator',
    'info_on_available_amount'                  => 'Wieviel ist verfügbar?',
    'available_amount_indication'               => 'Verwenden Sie diese Angaben, um einen Anhaltspunkt darüber zu erhalten, wie hoch Ihr komplettes Budget sein könnte.',
    'suggested'                                 => 'Vorgeschlagen',
    'average_between'                           => 'Durchschnitt zwischen :start und :end',
    'over_budget_warn'                          => '<i class="fa fa fa-money"></i>Normalerweise kalkulieren Sie etwa :amount pro Tag. Diesmal ist es :over_amount pro Tag. Möchten Sie fortfahren?',
    'transferred_in'                            => 'Übertragen (eingehend)',
    'transferred_away'                          => 'Übertragen (ausgehend)',

    // bills:
    'match_between_amounts'                     => 'Rechnung passt zu Transaktionen zwischen :low und :high.',
    'running_again_loss'                        => 'Zuvor verknüpfte Buchungen mit dieser Rechnung können ihre Verbindung verlieren, wenn sie (nicht mehr) der/den Regel(n) entsprechen.',
    'bill_related_rules'                        => 'Regeln mit Verknüpfung zu dieser Rechnung',
    'repeats'                                   => 'Wiederholungen',
    'connected_journals'                        => 'Verknüpfte Buchungen',
    'auto_match_on'                             => 'Automatisch von Firefly III zugeordnet',
    'auto_match_off'                            => 'Nicht automatisch von Firefly III zugeordnet',
    'next_expected_match'                       => 'Nächste erwartete Übereinstimmung',
    'delete_bill'                               => 'Rechnung „:name” löschen',
    'deleted_bill'                              => 'Rechnung „:name” gelöscht',
    'edit_bill'                                 => 'Rechnung „:name” bearbeiten',
    'more'                                      => 'Weitere',
    'rescan_old'                                => 'Regeln für alle Buchungen erneut ausführen',
    'update_bill'                               => 'Rechnung aktualisieren',
    'updated_bill'                              => 'Rechnung „:name” aktualisiert',
    'store_new_bill'                            => 'Neue Rechnung speichern',
    'stored_new_bill'                           => 'Neue Rechnung „:name” gespeichert',
    'cannot_scan_inactive_bill'                 => 'Inaktive Rechnungen können nicht gescannt werden.',
    'rescanned_bill'                            => 'Alle neu eingelesen und :total Buchung(en) mit dieser Rechnung verknüpft.',
    'average_bill_amount_year'                  => 'Durchschnittliche Rechnungssumme (:year)',
    'average_bill_amount_overall'               => 'Durchschnittliche Rechnungssumme (gesamt)',
    'bill_is_active'                            => 'Rechnung ist aktiv',
    'bill_expected_between'                     => 'Erwartet zwischen :start und :end',
    'bill_will_automatch'                       => 'Rechnung wird automatisch mit passenden Buchungen verknüpft',
    'skips_over'                                => 'überschreitet',
    'bill_store_error'                          => 'Beim Speichern Ihrer neuen Rechnung ist ein unerwarteter Fehler aufgetreten. Bitte überprüfen Sie die Protokolldateien.',
    'list_inactive_rule'                        => 'Inaktive Regeln',

    // accounts:
    'inactive_account_link'                     => 'Sie haben :count inaktive (archivierte) Konten, die Sie auf dieser separaten Seite einsehen können.',
    'all_accounts_inactive'                     => 'Dies sind Ihre inaktiven Konten.',
    'active_account_link'                       => 'Diese Verknüpfung führt zurück zu Ihren aktiven Konten.',
    'account_missing_transaction'               => 'Konto #:id („:name”) kann nicht direkt angezeigt werden, da Firefly III Weiterleitungsinformationen fehlen.',
    'details_for_asset'                         => 'Details zum Bestandskonto „:name”',
    'details_for_expense'                       => 'Details zum Kreditor (Ausgabenkonto) „:name”',
    'details_for_revenue'                       => 'Details zum Schuldner „:name”',
    'details_for_cash'                          => 'Details zur Geldbörse „:name”',
    'store_new_asset_account'                   => 'Neues Bestandskonto speichern',
    'store_new_expense_account'                 => 'Neuen Kreditor (Ausgabenkonto) speichern',
    'store_new_revenue_account'                 => 'Neuen Schuldner speichern',
    'edit_asset_account'                        => 'Bestandskonto „:name” bearbeiten',
    'edit_expense_account'                      => 'Kreditor (Ausgabenkonto) „:name” bearbeiten',
    'edit_revenue_account'                      => 'Schuldner „:name” bearbeiten',
    'delete_asset_account'                      => 'Bestandskonto „:name” löschen',
    'delete_expense_account'                    => 'Kreditor (Ausgabenkonto) „:name” löschen',
    'delete_revenue_account'                    => 'Schuldner „:name” löschen',
    'delete_liabilities_account'                => 'Verbindlichkeit „:name” löschen',
    'asset_deleted'                             => 'Bestandskonto „:name” erfolgreich gelöscht',
    'expense_deleted'                           => 'Kreditor (Ausgabenkonto) „:name” erfolgreich gelöscht',
    'revenue_deleted'                           => 'Schuldner „:name” erfolgreich gelöscht',
    'update_asset_account'                      => 'Bestandskonto aktualisieren',
    'update_liabilities_account'                => 'Verbindlichkeit aktualisieren',
    'update_expense_account'                    => 'Kreditor (Ausgabenkonto) aktualisieren',
    'update_revenue_account'                    => 'Schuldner aktualisieren',
    'make_new_asset_account'                    => 'Neues Bestandskonto anlegen',
    'make_new_expense_account'                  => 'Neuen Kreditor (Ausgabenkonto) anlegen',
    'make_new_revenue_account'                  => 'Neuen Schuldner anlegen',
    'make_new_liabilities_account'              => 'Neue Verbindlichkeit anlegen',
    'asset_accounts'                            => 'Bestandskonten',
    'asset_accounts_inactive'                   => 'Bestandskonten (inaktiv)',
    'expense_accounts'                          => 'Kreditoren (Ausgabenkonten)',
    'expense_accounts_inactive'                 => 'Aufwandskonten (inaktiv)',
    'revenue_accounts'                          => 'Schuldner',
    'cash_accounts'                             => 'Geldbörsen',
    'Cash account'                              => 'Geldbörse',
    'liabilities_accounts'                      => 'Verbindlichkeiten',
    'reconcile_account'                         => 'Konto „:account” abgleichen',
    'overview_of_reconcile_modal'               => 'Überblick über den Kontenabgleich',
    'delete_reconciliation'                     => 'Kontenabgleich löschen',
    'update_reconciliation'                     => 'Kontenabgleich aktualisieren',
    'amount_cannot_be_zero'                     => 'Der Betrag darf nicht null sein',
    'end_of_reconcile_period'                   => 'Ende des Abgleichzeitraums: :period',
    'start_of_reconcile_period'                 => 'Beginn des Abgleichzeitraums: :period',
    'start_balance'                             => 'Startguthaben',
    'end_balance'                               => 'Endguthaben',
    'update_balance_dates_instruction'          => 'Ordnen Sie die oben genannten Beträge und Daten Ihrem Kontoauszug zu und klicken Sie auf „Jetzt ausgleichen”',
    'select_transactions_instruction'           => 'Wählen Sie die Buchungen aus, die auf Ihrem Kontoauszug angezeigt werden.',
    'select_range_and_balance'                  => 'Überprüfen Sie zunächst den Datumsbereich und das Guthaben. Anschließend drücken Sie auf „Jetzt ausgleichen”',
    'date_change_instruction'                   => 'Wenn Sie den Datumsbereich jetzt ändern, geht der gesamte Verlauf verloren.',
    'update_selection'                          => 'Auswahl aktualisieren',
    'store_reconcile'                           => 'Kontenabgleich speichern',
    'reconciliation_transaction'                => 'Ausgleichsbuchung',
    'Reconciliation'                            => 'Kontenabgleich',
    'reconciliation'                            => 'Kontenabgleich',
    'reconcile_options'                         => 'Kontenabgleich Optionen',
    'reconcile_range'                           => 'Kontenabgleich-Bereich',
    'start_reconcile'                           => 'Jetzt abgleichen',
    'cash_account_type'                         => 'Barzahlung',
    'cash'                                      => 'Bar',
    'cant_find_redirect_account'                => 'Firefly III hat vergeblich versucht, Sie umzuleiten. Zum Index zurückkehren.',
    'account_type'                              => 'Kontotyp',
    'save_transactions_by_moving'               => 'Speichern Sie diese Transaktion(en), indem Sie sie auf ein anderes Konto verschieben:',
    'stored_new_account'                        => 'Neues Konto „:name” gespeichert!',
    'updated_account'                           => 'Konto „:name” aktualisiert',
    'credit_card_options'                       => 'Kreditkartenoptionen',
    'no_transactions_account'                   => 'Es liegen (in diesem Zeitraum) keine Buchungen für das Bestandskonto „:name” vor.',
    'no_transactions_period'                    => 'Keine Buchungen (in diesem Zeitraum) vorhanden.',
    'no_data_for_chart'                         => 'Es gibt derzeit (noch) nicht genügend Informationen, um dieses Diagramm zu generieren.',
    'select_at_least_one_account'               => 'Bitte mindestens ein Bestandskonto auswählen',
    'select_at_least_one_category'              => 'Bitte mindestens eine Kategorie auswählen',
    'select_at_least_one_budget'                => 'Bitte mindestens ein Budget auswählen',
    'select_at_least_one_tag'                   => 'Bitte mindestens eine Schlagwort auswählen',
    'select_at_least_one_expense'               => 'Bitte wählen Sie mindestens eine Kombination aus Kreditor und Schuldner (ein Konto muss beides sein) aus. Wenn Sie keine besitzen (die Liste ist leer), ist dieser Bericht nicht verfügbar.',
    'account_default_currency'                  => 'Dies ist die Standardwährung für dieses Konto.',
    'reconcile_has_more'                        => 'Ihr Firefly III-Konto verfügt über mehr Geld, als Ihre Bank behauptet. Es gibt mehrere Möglichkeiten. Bitte wählen Sie aus, was Sie tun möchten. Drücken Sie anschließend auf „Abgleich bestätigen”.',
    'reconcile_has_less'                        => 'Ihr Firefly III-Konto verfügt über weniger Geld, als Ihre Bank behauptet. Es gibt mehrere Möglichkeiten. Bitte wählen Sie aus, was Sie tun möchten. Drücken Sie dann auf „Abgleich bestätigen”.',
    'reconcile_is_equal'                        => 'Ihr Firefly III-Konto und Ihre Kontoauszüge stimmen überein. Es gibt nichts zu tun. Bitte drücken Sie auf „Abgleich bestätigen”, um Ihre Eingaben zu bestätigen.',
    'create_pos_reconcile_transaction'          => 'Ausgewählten Umsätze bereinigen und einen Korrekturbetrag in Höhe von :amount auf dieses Bestandskonto überweisen.',
    'create_neg_reconcile_transaction'          => 'Ausgewählten Umsätze bereinigen und einen Korrekturbetrag in Höhe von :amount von diesem Anlagenkonto zurücküberweisen.',
    'reconcile_do_nothing'                      => 'Ausgewählten Umsätze bereinigen, aber nicht korrigieren.',
    'reconcile_go_back'                         => 'Sie können dies jederzeit später bearbeiten oder löschen.',
    'must_be_asset_account'                     => 'Sie können nur Bestandskonten abgleichen',
    'reconciliation_stored'                     => 'Kontenabgleich gespeichert',
    'reconciliation_error'                      => 'Aufgrund eines Fehlers wurden die Buchungen als „Ausgeglichen” gekennzeichnet, aber die Korrektur wurde nicht gespeichert: :error.',
    'reconciliation_transaction_title'          => 'Ausgleich (:from zu :to)',
    'sum_of_reconciliation'                     => 'Summe der Überleitungsrechnung',
    'reconcile_this_account'                    => 'Dieses Konto abgleichen',
    'confirm_reconciliation'                    => 'Kontenabgleich bestätigen',
    'submitted_start_balance'                   => 'Übermitteltes Startguthaben',
    'selected_transactions'                     => 'Ausgewählte Umsätze (:count)',
    'already_cleared_transactions'              => 'Bereits ausgeglichene Umsätze (:count)',
    'submitted_end_balance'                     => 'Übermittelter Abschlussguthaben',
    'initial_balance_description'               => 'Anfangsguthaben für „:account”',
    'interest_calc_'                            => 'Unbekannt',
    'interest_calc_daily'                       => 'Täglich',
    'interest_calc_monthly'                     => 'Monatlich',
    'interest_calc_yearly'                      => 'Jährlich',
    'initial_balance_account'                   => 'Anfangsguthaben von „:account”',

    // categories:
    'new_category'                              => 'Neue Kategorie',
    'create_new_category'                       => 'Eine neue Kategorie herstellen',
    'without_category'                          => 'Ohne Kategorie',
    'update_category'                           => 'Kategorie aktualisieren',
    'updated_category'                          => 'Kategorie „:name” aktualisiert',
    'categories'                                => 'Kategorien',
    'edit_category'                             => 'Kategorie „:name” bearbeiten',
    'no_category'                               => '(keine Kategorie)',
    'category'                                  => 'Kategorie',
    'delete_category'                           => 'Kategorie „:name” löschen',
    'deleted_category'                          => 'Kategorie „:name” gelöscht',
    'store_category'                            => 'Speichere neue Kategorie',
    'stored_category'                           => 'Neue Kategorie „:name” gespeichert',
    'without_category_between'                  => 'Ohne Kategorie zwischen :start und :end',

    // transactions:
    'update_withdrawal'                         => 'Ausgaben aktualisieren',
    'update_deposit'                            => 'Einnahmen aktualisieren',
    'update_transaction'                        => 'Buchung aktualisieren',
    'update_transfer'                           => 'Umbuchung aktualisieren',
    'updated_withdrawal'                        => 'Ausgabe ":description" aktualisiert',
    'updated_deposit'                           => 'Einnahme ":description" aktualisiert',
    'updated_transfer'                          => 'Umbuchung ":description" aktualisiert',
    'delete_withdrawal'                         => 'Ausgabe ":description" löschen',
    'delete_deposit'                            => 'Einnahme ":description" löschen',
    'delete_transfer'                           => 'Umbuchung ":description" löschen',
    'deleted_withdrawal'                        => 'Ausgabe ":description" erfolgreich gelöscht',
    'deleted_deposit'                           => 'Einnahme ":description" erfolgreich gelöscht',
    'deleted_transfer'                          => 'Umbuchung ":description" erfolgreich gelöscht',
    'stored_journal'                            => 'Neue Überweisung ":description" erfolgreich erstellt',
    'stored_journal_no_descr'                   => 'Ihre neue Buchung wurde erfolgreich erstellt',
    'updated_journal_no_descr'                  => 'Ihre Buchung wurde erfolgreich aktualisiert',
    'select_transactions'                       => 'Buchungen auswählen',
    'rule_group_select_transactions'            => '„:title” auf Buchungen anwenden',
    'rule_select_transactions'                  => '„:title” auf Buchungen anwenden',
    'stop_selection'                            => 'Auswählen von Buchungen anhalten',
    'reconcile_selected'                        => 'Abgleichen',
    'mass_delete_journals'                      => 'Anzahl von Buchungen löschen',
    'mass_edit_journals'                        => 'Anzahl von Buchungen bearbeiten',
    'mass_bulk_journals'                        => 'Massenbearbeitung mehrerer Buchungen',
    'mass_bulk_journals_explain'                => 'Mit diesem Formular können Sie die Eigenschaften der unten aufgeführten Buchungen in einer einzigen umfassenden Aktualisierung ändern. Alle Buchungen in der Tabelle werden aktualisiert, wenn Sie die hier angezeigten Parameter ändern.',
    'part_of_split'                             => 'Diese Buchung ist Teil einer Splitbuchung. Wenn Sie nicht alle Aufteilungen ausgewählt haben, können Sie am Ende nur die Hälfte der Buchung ändern.',
    'bulk_set_new_values'                       => 'Verwenden Sie die folgenden Felder, um neue Werte einzustellen. Wenn Sie sie leer lassen, werden sie für alle geleert. Beachten Sie auch, dass nur Ausgaben mit einem Budget versehen werden.',
    'no_bulk_category'                          => 'Kategorie nicht aktualisieren',
    'no_bulk_budget'                            => 'Budget nicht aktualisieren',
    'no_bulk_tags'                              => 'Schlagwörter nicht aktualisieren',
    'mass_edit'                                 => 'Ausgewählte einzeln bearbeiten',
    'bulk_edit'                                 => 'Ausgewählte als Block bearbeiten',
    'mass_delete'                               => 'Ausgewählte löschen',
    'cannot_edit_other_fields'                  => 'Andere Felder als die hier gezeigten können Sie nicht gleichzeitig bearbeitet werden, da es keinen Platz gibt, diese anzuzeigen. Bitte folgen Sie dem Link und bearbeiten Sie die Felder einzeln, wenn Sie diese bearbeiten möchten.',
    'cannot_change_amount_reconciled'           => 'Sie können den Betrag der abgeglichenen Buchungen nicht ändern.',
    'no_budget'                                 => '(kein Budget)',
    'account_per_budget'                        => 'Konto je Budget',
    'account_per_category'                      => 'Konto je Kategorie',
    'empty'                                     => '(leer)',
    'all_other_budgets'                         => '(alle anderen Budgets)',
    'all_other_accounts'                        => '(alle anderen Konten)',
    'expense_per_source_account'                => 'Ausgaben je Quellkonto',
    'expense_per_destination_account'           => 'Ausgaben je Zielkonto',
    'income_per_destination_account'            => 'Einnahmen je Zielkonto',
    'spent_in_specific_category'                => 'Ausgaben in der Kategorie „:category”',
    'earned_in_specific_category'               => 'Einnahmen in der Kategorie „:category”',
    'spent_in_specific_tag'                     => 'Ausgaben im Schlagwort „:tag”',
    'earned_in_specific_tag'                    => 'Einnahmen im Schlagwort „:tag”',
    'income_per_source_account'                 => 'Einnahmen je Quellkonto',
    'average_spending_per_destination'          => 'Durchschnittliche Kosten je Zielkonto',
    'average_spending_per_source'               => 'Durchschnittliche Ausgaben je Quellkonto',
    'average_earning_per_source'                => 'Durchschnittlicher Erlös je Quellkonto',
    'average_earning_per_destination'           => 'Durchschnittlicher Einnahmen je Zielkonto',
    'account_per_tag'                           => 'Konto je Schlagwort',
    'tag_report_expenses_listed_once'           => 'Ausgaben und Einnahmen werden nie doppelt ausgewiesen. Wenn einer Buchung mehrere Schagwörter zugeordnet sind, darf diese nur unter einem ihrer Schagwörter angezeigt werden. Diese Liste könnte fehlende Daten enthalten, aber die Beträge werden korrekt sein.',
    'double_report_expenses_charted_once'       => 'Ausgaben und Einnahmen werden nie doppelt ausgewiesen. Wenn einer Buchung mehrer Schlagwörter zugeordnet wurden, darf diese nur unter einem ihrer Schlagwörter angezeigt werden. In diesem Diagramm fehlen möglicherweise Daten, aber die Beträge sind korrekt.',
    'tag_report_chart_single_tag'               => 'Dieses Diagramm gilt für ein einzelnes Schlagwort. Wenn einer Buchung mehrere Schlagwörter zugeordnet sind, kann sich das, was Sie hier sehen, auch in den Diagrammen anderer Schlagwörter widerspiegeln.',
    'tag'                                       => 'Schlagwort',
    'no_budget_squared'                         => '(kein Budget)',
    'perm-delete-many'                          => 'Das Löschen vieler Elemente auf einmal kann sehr problematisch sein. Bitte seien Sie vorsichtig. Sie können einen Teil einer Splitbuchung auf dieser Seite löschen, also seien Sie vorsichtig.',
    'mass_deleted_transactions_success'         => ':amount Überweisung(en) gelöscht.',
    'mass_edited_transactions_success'          => ':amount Überweisung(en) aktualisiert',
    'opt_group_'                                => '(kein Kontotyp)',
    'opt_group_no_account_type'                 => '(kein Kontotyp)',
    'opt_group_defaultAsset'                    => 'Standard-Anlagekonto',
    'opt_group_savingAsset'                     => 'Sparkonten',
    'opt_group_sharedAsset'                     => 'Gemeinsame Bestandskonten',
    'opt_group_ccAsset'                         => 'Kreditkarten',
    'opt_group_cashWalletAsset'                 => 'Geldbörsen',
    'opt_group_expense_account'                 => 'Aufwandskonten',
    'opt_group_revenue_account'                 => 'Erlöskonten',
    'opt_group_l_Loan'                          => 'Verbindlichkeit: Darlehen',
    'opt_group_cash_account'                    => 'Geldkonto',
    'opt_group_l_Debt'                          => 'Verbindlichkeit: Forderung',
    'opt_group_l_Mortgage'                      => 'Verbindlichkeit: Hypothek',
    'opt_group_l_Credit card'                   => 'Verbindlichkeit: Kreditkarte',
    'notes'                                     => 'Notizen',
    'unknown_journal_error'                     => 'Die Buchung konnte nicht gespeichert werden. Bitte überprüfen Sie die Protokolldateien.',
    'attachment_not_found'                      => 'Der Anhang konnte nicht gefunden werden.',
    'journal_link_bill'                         => 'Diese Buchung ist mit der Rechnung <a href=":route">:name</a> verknüpft. Um diese Verbindung aufzuheben, deaktivieren Sie das Kontrollkästchen. Verwenden Sie Regeln, um es mit einer anderen Rechnung zu verbinden.',

    // new user:
    'welcome'                                   => 'Willkommen bei Firefly III!',
    'submit'                                    => 'Absenden',
    'submission'                                => 'Übermittlung',
    'submit_yes_really'                         => 'Senden (Ich weiß, was ich tue)',
    'getting_started'                           => 'Erste Schritte',
    'to_get_started'                            => 'Es ist schön, dass Sie Firefly III erfolgreich installiert haben. Um mit diesem Tool zu beginnen, geben Sie bitte den Namen Ihrer Bank und das Guthaben Ihres Hauptkontos ein. Machen Sie sich keine Sorgen, wenn Sie mehrere Konten haben. Sie können diese später hinzufügen. Dies ist nur der Anfang.',
    'savings_balance_text'                      => 'Firefly III erstellt automatisch ein Sparkonto für Sie. Standardmäßig befindet sich kein Geld auf Ihrem Sparkonto, aber wenn Sie Firefly III das Guthaben mitteilen, wird es als solches gespeichert.',
    'finish_up_new_user'                        => 'Das war\'s! Sie können fortfahren, indem Sie <strong>Absenden</strong> drücken. Sie werden zur Startseite von Firefly III gebracht.',
    'stored_new_accounts_new_user'              => 'Yay! Ihre neuen Konten wurden gespeichert.',
    'set_preferred_language'                    => 'Wenn Sie Firefly III in einer anderen Sprache verwenden möchten, geben Sie dies bitte hier an.',
    'language'                                  => 'Sprache',
    'new_savings_account'                       => ':bank_name-Sparkonto',
    'cash_wallet'                               => 'Geldbörse',
    'currency_not_present'                      => 'Wenn die Währung, die Sie normalerweise verwenden, nicht aufgeführt ist, machen Sie sich keine Sorgen. Unter Optionen ➜ Währungen können Sie eigene Währungen anlegen.',

    // home page:
    'yourAccounts'                              => 'Deine Konten',
    'your_accounts'                             => 'Kontenübersicht',
    'category_overview'                         => 'Kategorieübersicht',
    'expense_overview'                          => 'Übersicht der Aufwandskonten',
    'revenue_overview'                          => 'Übersicht der Erlöskonten',
    'budgetsAndSpending'                        => 'Budgets und Ausgaben',
    'budgets_and_spending'                      => 'Budgets und Ausgaben',
    'go_to_budget'                              => 'Zu Budget „{budget}” wechseln',
    'savings'                                   => 'Erspartes',
    'newWithdrawal'                             => 'Neue Ausgabe',
    'newDeposit'                                => 'Neue Einnahme',
    'newTransfer'                               => 'Neue Umbuchung',
    'bills_to_pay'                              => 'Unbezahlte Rechnungen',
    'per_day'                                   => 'Pro Tag',
    'left_to_spend_per_day'                     => 'Verbleibend zum Ausgeben je Tag',
    'bills_paid'                                => 'Rechnungen bezahlt',

    // menu and titles, should be recycled as often as possible:
    'currency'                                  => 'Währung',
    'preferences'                               => 'Einstellungen',
    'logout'                                    => 'Abmelden',
    'toggleNavigation'                          => 'Navigation umschalten',
    'searchPlaceholder'                         => 'Suchen...',
    'version'                                   => 'Version',
    'dashboard'                                 => 'Übersicht',
    'available_budget'                          => 'Verfügbares Budget ({currency})',
    'currencies'                                => 'Währungen',
    'activity'                                  => 'Aktivität',
    'usage'                                     => 'Verwendung',
    'accounts'                                  => 'Konten',
    'Asset account'                             => 'Bestandskonto',
    'Default account'                           => 'Bestandskonto',
    'Expense account'                           => 'Kreditor (Ausgabenkonto)',
    'Revenue account'                           => 'Kreditor Einnahme',
    'Initial balance account'                   => 'Eröffnungssaldo',
    'account_type_Debt'                         => 'Schuld',
    'account_type_Loan'                         => 'Darlehen',
    'account_type_Mortgage'                     => 'Hypothek',
    'account_type_Credit card'                  => 'Kreditkarte',
    'budgets'                                   => 'Budgets',
    'tags'                                      => 'Schlagwörter',
    'reports'                                   => 'Berichte',
    'transactions'                              => 'Buchungen',
    'expenses'                                  => 'Ausgaben',
    'income'                                    => 'Einnahmen / Einkommen',
    'transfers'                                 => 'Umbuchungen',
    'moneyManagement'                           => 'Geldverwaltung',
    'money_management'                          => 'Finanzverwaltung',
    'tools'                                     => 'Extras',
    'piggyBanks'                                => 'Sparschweine',
    'piggy_banks'                               => 'Sparschweine',
    'amount_x_of_y'                             => '{current} von {total}',
    'bills'                                     => 'Rechnungen',
    'withdrawal'                                => 'Ausgabe',
    'opening_balance'                           => 'Eröffnungsbilanz',
    'deposit'                                   => 'Einnahme',
    'account'                                   => 'Konto',
    'transfer'                                  => 'Umbuchung',
    'Withdrawal'                                => 'Ausgabe',
    'Deposit'                                   => 'Einnahme',
    'Transfer'                                  => 'Umbuchung',
    'bill'                                      => 'Rechnung',
    'yes'                                       => 'Ja',
    'no'                                        => 'Nein',
    'amount'                                    => 'Betrag',
    'overview'                                  => 'Übersicht',
    'saveOnAccount'                             => 'Rücklagen für Konto',
    'unknown'                                   => 'Unbekannt',
    'daily'                                     => 'Täglich',
    'monthly'                                   => 'Monatlich',
    'profile'                                   => 'Profil',
    'errors'                                    => 'Fehler',
    'debt_start_date'                           => 'Startdatum der Verschuldung',
    'debt_start_amount'                         => 'Startbetrag der Verschuldung',
    'debt_start_amount_help'                    => 'Wenn Sie einen Betrag zu zahlen haben, ist es am besten, einen negativen Betrag einzugeben, da er Ihr Eigenkapital beeinflusst. Wenn Ihnen ein Betrag geschuldet wird, gilt das Gleiche. Auf den Hilfeseiten findest du weitere Informationen.',
    'store_new_liabilities_account'             => 'Neue Verbindlichkeit speichern',
    'edit_liabilities_account'                  => 'Verbindlichkeit „:name” bearbeiten',

    // reports:
    'report_default'                            => 'Standardfinanzbericht zwischen :start und :end',
    'report_audit'                              => 'Übersicht des Buchungsverlaufs zwischen :start und :end',
    'report_category'                           => 'Kategoriebericht zwischen :start und :end',
    'report_double'                             => 'Ausgaben-/Einnahmenabrechnung zwischen :start and :end',
    'report_budget'                             => 'Finanzbericht zwischen :start and :end',
    'report_tag'                                => 'Schlagwortbericht zwischen :start und :end',
    'quick_link_reports'                        => 'Schnellzugriff',
    'quick_link_examples'                       => 'Dies sind nur einige Beispiel-Links, um Ihnen den Einstieg zu erleichtern. Auf den Hilfeseiten unter der Schaltfläche „(?)” finden Sie Informationen zu allen Berichten und den Zauberworten, die Sie verwenden können.',
    'quick_link_default_report'                 => 'Standard Finanzbericht',
    'quick_link_audit_report'                   => 'Transaktionshistorie',
    'report_this_month_quick'                   => 'Aktueller Monat, alle Konten',
    'report_last_month_quick'                   => 'Letzter Monat, alle Konten',
    'report_this_year_quick'                    => 'Aktuelles Jahr, alle Konten',
    'report_this_fiscal_year_quick'             => 'Aktuelles Geschäftsjahr, alle Konten',
    'report_all_time_quick'                     => 'Gesamte Zeit, alle Konten',
    'reports_can_bookmark'                      => 'Berichte können als Lesezeichen gespeichert werden.',
    'incomeVsExpenses'                          => 'Einkommen vs Ausgaben',
    'accountBalances'                           => 'Kontostände',
    'balanceStart'                              => 'Bilanz zum Beginn der Periode',
    'balanceEnd'                                => 'Bilanz zum Ende der Periode',
    'splitByAccount'                            => 'Nach Konto aufteilen',
    'coveredWithTags'                           => 'Mit Schlagwörtern versehen',
    'leftInBudget'                              => 'Verblieben im Budget',
    'sumOfSums'                                 => 'Summe der Summen',
    'noCategory'                                => '(keine Kategorie)',
    'notCharged'                                => '(Noch) nicht belastet',
    'inactive'                                  => 'Inaktiv',
    'active'                                    => 'Aktiv',
    'difference'                                => 'Unterschied',
    'money_flowing_in'                          => 'Rein',
    'money_flowing_out'                         => 'Raus',
    'topX'                                      => 'Topnummer :number',
    'show_full_list'                            => 'Zeige die gesamte Liste',
    'show_only_top'                             => 'Nur die Top :number anzeigen',
    'report_type'                               => 'Typ des Berichts',
    'report_type_default'                       => 'Standard-Finanzbericht',
    'report_type_audit'                         => 'Übersicht der Transaktionen (Prüfung)',
    'report_type_category'                      => 'Kategorie-Bericht',
    'report_type_budget'                        => 'Finanzbericht',
    'report_type_tag'                           => 'Schlagwortbericht',
    'report_type_double'                        => 'Ausgaben-/Einnahmenabrechnung',
    'more_info_help'                            => 'Weitere Informationen über diese Art von Berichten finden Sie in der Hilfe. Drücken Sie hierfür das (?)-Symbol in der oberen rechten Ecke.',
    'report_included_accounts'                  => 'Eingezogene Konten',
    'report_date_range'                         => 'Zeitraum',
    'report_preset_ranges'                      => 'Voreingestellte Bereiche',
    'shared'                                    => 'Geteilt',
    'fiscal_year'                               => 'Geschäftsjahr',
    'income_entry'                              => 'Einnahmen aus dem Konto „:name” zwischen :start und :end',
    'expense_entry'                             => 'Aufwendungen auf Konto „:name” zwischen :start und :end',
    'category_entry'                            => 'Ausgaben und Einnahmen in der Kategorie „:name” zwischen :start und :end',
    'budget_spent_amount'                       => 'Ausgaben im Haushalt „:budget” zwischen :start und :end',
    'balance_amount'                            => 'Ausgaben im Budget „:budget” bezahlt von Konto „:account” zwischen :start und :end',
    'no_audit_activity'                         => 'Zwischen :start und :end wurde keine Aktivität auf dem Konto <a href=":url" title=":account_name">:account_name</a> festgestellt.',
    'audit_end_balance'                         => 'Kontostand von <a href=":url" title=":account_name">:account_name</a> war am Ende vom :end: :balance',
    'reports_extra_options'                     => 'Zusatzoptionen',
    'report_has_no_extra_options'               => 'Dieser Bericht hat keine zusätzliche Optionen',
    'reports_submit'                            => 'Zeige Bericht',
    'end_after_start_date'                      => 'Enddatum des Berichts muss nach dem Startdatum liegen.',
    'select_category'                           => 'Kategorie(n) auswählen',
    'select_budget'                             => 'Kostenpläne auswählen',
    'select_tag'                                => 'Schlagworte wählen.',
    'income_per_category'                       => 'Einnahmen pro Kategorie',
    'expense_per_category'                      => 'Ausgaben pro Kategorie',
    'expense_per_budget'                        => 'Ausgaben je Budget',
    'income_per_account'                        => 'Einnahmen pro Konto',
    'expense_per_account'                       => 'Ausgaben pro Konto',
    'expense_per_tag'                           => 'Ausgaben je Schlagwort',
    'income_per_tag'                            => 'Einnahmen je Schlagwort',
    'include_expense_not_in_budget'             => 'Enthaltene Ausgaben, die nicht in dem/den ausgewählten Finanzrahmen enthalten sind',
    'include_expense_not_in_account'            => 'Enthaltene Ausgaben, die nicht in den ausgewählten Konten enthalten sind',
    'include_expense_not_in_category'           => 'Enthaltene Ausgaben, die nicht in die ausgewählte(n) Kategorie(n) fallen',
    'include_income_not_in_category'            => 'Enthaltene Erträge, die nicht in die ausgewählte(n) Kategorie(n) fallen',
    'include_income_not_in_account'             => 'Enthaltene Erträge, die nicht in dem/den ausgewählten Konto(en) enthalten sind',
    'include_income_not_in_tags'                => 'Enthaltene Erträge, die nicht in den ausgewählten Schlagwörtern enthalten sind',
    'include_expense_not_in_tags'               => 'Enthaltene Ausgaben, die nicht in den ausgewählten Schlagwörtern enthalten sind',
    'everything_else'                           => 'Der Rest',
    'income_and_expenses'                       => 'Einkommen und Ausgaben',
    'spent_average'                             => 'Ausgaben (Durchschnitt)',
    'income_average'                            => 'Einkommen (Durchschnitt)',
    'transaction_count'                         => 'Überweisungen',
    'average_spending_per_account'              => 'Durchschnittsausgaben pro Konto',
    'average_income_per_account'                => 'Durchschnittseinkommen pro Konto',
    'total'                                     => 'Gesamt',
    'description'                               => 'Beschreibung',
    'sum_of_period'                             => 'Summe des Zeitraums',
    'average_in_period'                         => 'Durchschnitt im Zeitraum',
    'account_role_defaultAsset'                 => 'Standard-Bestandskonto',
    'account_role_sharedAsset'                  => 'Gemeinsames Bestandskonto',
    'account_role_savingAsset'                  => 'Sparkonto',
    'account_role_ccAsset'                      => 'Kreditkarte',
    'account_role_cashWalletAsset'              => 'Geldbörse',
    'budget_chart_click'                        => 'Klicken Sie auf einen Namen des Budgets in der obigen Tabelle, um ein Diagramm anzuzeigen.',
    'category_chart_click'                      => 'Klicken Sie auf einen Kategorienamen in der obigen Tabelle, um ein Diagramm zu sehen.',
    'in_out_accounts'                           => 'Einnahmen und Ausgaben je Kombination',
    'in_out_accounts_per_asset'                 => 'Einnahmen und Ausgaben (je Anlagenkonto)',
    'in_out_per_category'                       => 'Einnahmen und Ausgaben je Kategorie',
    'out_per_budget'                            => 'Ausgaben je Budget',
    'select_expense_revenue'                    => 'Aufwands-/Erlöskonto auswählen',
    'multi_currency_report_sum'                 => 'Da diese Liste Konten mit mehreren Währungen enthält, ergeben die Summe(n), die angezeigt werden, möglicherweise keinen Sinn. Der Bericht wird immer auf Ihre Standardwährung zurückgesetzt.',
    'sum_in_default_currency'                   => 'Der Betrag wird immer in Ihrer Standardwährung angegeben.',
    'net_filtered_prefs'                        => 'Dieses Diagramm wird niemals Konten einbeziehen, die die Option "Im Eigenkapital enthalten" deaktiviert haben.',

    // charts:
    'chart'                                     => 'Diagram',
    'month'                                     => 'Monat',
    'budget'                                    => 'Budget',
    'spent'                                     => 'Ausgegeben',
    'spent_in_budget'                           => 'Ausgegeben im Budget',
    'left_to_spend'                             => 'Verbleibend zum Ausgeben',
    'earned'                                    => 'Einnahmen',
    'overspent'                                 => 'Zuviel ausgegeben',
    'left'                                      => 'Übrig',
    'max-amount'                                => 'Höchstbetrag',
    'min-amount'                                => 'Mindestbetrag',
    'journal-amount'                            => 'Aktueller Rechnungseintrag',
    'name'                                      => 'Name',
    'date'                                      => 'Datum',
    'paid'                                      => 'Bezahlt',
    'unpaid'                                    => 'Unbezahlt',
    'day'                                       => 'Tag',
    'budgeted'                                  => 'Vorgesehen',
    'period'                                    => 'Zeitraum',
    'balance'                                   => 'Kontostand',
    'sum'                                       => 'Summe',
    'summary'                                   => 'Zusammenfasssung',
    'average'                                   => 'Durchschnitt',
    'balanceFor'                                => 'Kontostand für „:name”',
    'no_tags_for_cloud'                         => 'Keine Schlagwörter zum Erstellen der Wolke',
    'no_tags'                                   => '(keine Schlagwörter)',
    'tag_cloud'                                 => 'Schlagwortwolke',

    // piggy banks:
    'add_money_to_piggy'                        => 'Geld zum Sparschwein „:name” übertragen',
    'piggy_bank'                                => 'Sparschwein',
    'new_piggy_bank'                            => 'Neues Sparschwein',
    'store_piggy_bank'                          => 'Speichere neues Sparschwein',
    'stored_piggy_bank'                         => 'Neues Sparschwein „:name” speichern',
    'account_status'                            => 'Kontostatus',
    'left_for_piggy_banks'                      => 'Übrig für Sparschweine',
    'sum_of_piggy_banks'                        => 'Summe der Sparschweine',
    'saved_so_far'                              => 'Gespart',
    'left_to_save'                              => 'Zu Sparen',
    'suggested_amount'                          => 'Empfohlener monatliche Sparbetrag',
    'add_money_to_piggy_title'                  => 'Geld dem Sparschwein „:name” hinzufügen',
    'remove_money_from_piggy_title'             => 'Geld dem Sparschwein „:name” entnehmen',
    'add'                                       => 'Hinzufügen',
    'no_money_for_piggy'                        => 'Sie haben kein Geld, welches Sie in dieses Sparschwein geben können.',
    'suggested_savings_per_month'               => 'Monatlich empfohlen',

    'remove'                    => 'Entfernen',
    'max_amount_add'            => 'Der maximale Betrag, den Sie hinzufügen können ist',
    'max_amount_remove'         => 'Der maximale Betrag, den Sie entnehmen können ist',
    'update_piggy_button'       => 'Sparschwein aktualisieren',
    'update_piggy_title'        => 'Sparschwein „:name” aktualisieren',
    'updated_piggy_bank'        => 'Sparschwein „:name” aktualisiert',
    'details'                   => 'Details',
    'events'                    => 'Ereignisse',
    'target_amount'             => 'Zielbetrag',
    'start_date'                => 'Startdatum',
    'no_start_date'             => 'Kein Startzeitpunkt',
    'target_date'               => 'Zieldatum',
    'no_target_date'            => 'Kein Zieldatum',
    'table'                     => 'Tabelle',
    'delete_piggy_bank'         => 'Sparschwein „:name” löschen',
    'cannot_add_amount_piggy'   => ':amount konnte nicht zu „:name” hinzugefügt werden.',
    'cannot_remove_from_piggy'  => ':amount konnte nicht aus „:name” entfernt werden',
    'deleted_piggy_bank'        => 'Sparschwein „:name” gelöscht',
    'added_amount_to_piggy'     => ':amount zu „:name” hinzugefügt',
    'removed_amount_from_piggy' => ':amount aus „:name” entfernt',
    'piggy_events'              => 'Zugehörige Sparschweine',

    // tags
    'delete_tag'                => 'Schlagwort „:tag” entfernen',
    'deleted_tag'               => 'Schlagwort „:tag” entfernt',
    'new_tag'                   => 'Neues Schlagwort erstellen',
    'edit_tag'                  => 'Schlagwort „:tag” bearbeiten',
    'updated_tag'               => 'Schlagwort „:tag” aktualisiertern',
    'created_tag'               => 'Schlagwort „:tag” wurde angelegt!',

    'transaction_journal_information'  => 'Transaktionsinformationen',
    'transaction_journal_meta'         => 'Metainformationen',
    'transaction_journal_more'         => 'Weitere Informationen',
    'att_part_of_journal'              => 'Unter „:journal” gespeichert',
    'total_amount'                     => 'Gesamtbetrag',
    'number_of_decimals'               => 'Anzahl der Nachkommastellen',

    // administration
    'administration'                   => 'Verwaltung',
    'user_administration'              => 'Nutzerinformation',
    'list_all_users'                   => 'Alle Benutzer',
    'all_users'                        => 'Alle Benutzer',
    'instance_configuration'           => 'Konfiguration',
    'firefly_instance_configuration'   => 'Konfigurationsoptionen für Firefly III',
    'setting_single_user_mode'         => 'Einzelnutzermodus',
    'setting_single_user_mode_explain' => 'Dies ist eine sehr fortschrittliche Funktion, welche aber sehr nützlich sein kann. Stellen Sie sicher, dass Sie die Dokumentation (❓-Symbol in der oberen rechten Ecke) lesen, bevor Sie fortfahren.',
    'store_configuration'              => 'Konfiguration speichern',
    'single_user_administration'       => 'Benutzerverwaltung für :email',
    'edit_user'                        => 'Benutzer :email bearbeiten',
    'hidden_fields_preferences'        => 'Sie können weitere Buchungsoptionen in Ihren <a href=":link">Einstellungen</a> aktivieren.',
    'user_data_information'            => 'Nutzerdaten',
    'user_information'                 => 'Benutzerinformationen',
    'total_size'                       => 'Gesamtgröße',
    'budget_or_budgets'                => 'Budget(s)',
    'budgets_with_limits'              => 'Budget(s) mit festgelegtem Betrag',
    'nr_of_rules_in_total_groups'      => ':count_rules Regel(n) in :count_groups Gruppenregel(n)',
    'tag_or_tags'                      => 'Schlagwörter',
    'configuration_updated'            => 'Die Konfiguration wurde aktualisiert',
    'setting_is_demo_site'             => 'Demonstrationsseite',
    'setting_is_demo_site_explain'     => 'Wenn sie diese Option auswählen, wird sich diese Installation wie eine Demonstrationsseite verhalten, was ungewollte Auswirkungen haben kann.',
    'block_code_bounced'               => 'E-Mail-Nachricht(en) wurden abgewiesen',
    'block_code_expired'               => 'Demo-Konto abgelaufen',
    'no_block_code'                    => 'Kein Grund für Block oder Benutzer nicht blockiert',
    'block_code_email_changed'         => 'Der Benutzer hat die neue E-Mail-Adresse noch nicht bestätigt',
    'admin_update_email'               => 'Im Gegensatz zur Profilseite wird der Benutzer NICHT benachrichtigt, dass seine E-Mail-Adresse geändert wurde!',
    'update_user'                      => 'Benutzer aktualisieren',
    'updated_user'                     => 'Nutzerdaten wurden geändert.',
    'delete_user'                      => 'Benutzer :email löschen',
    'user_deleted'                     => 'Der Nutzer wurde gelöscht',
    'send_test_email'                  => 'Test-E-Mail senden',
    'send_test_email_text'             => 'Um zu sehen, ob Ihre Installation E-Mails senden kann, drücken Sie bitte diese Taste. Sie werden hier keinen Fehler sehen, <strong>die Protokolldateien werden etwaige Fehler anzeigen</strong>. Sie können diese Taste so oft drücken, wie Sie möchten. Es gibt keine Spamüberprüfung. Die Nachricht wird an <code>:email</code> gesendet und sollte in Kürze ankommen.',
    'send_message'                     => 'Nachricht senden',
    'send_test_triggered'              => 'Der Test wurde ausgelöst. Überprüfen Sie Ihren Posteingang und die Protokolldateien.',

    'split_transaction_title'               => 'Beschreibung der Splittbuchung',
    'split_transaction_title_help'          => 'Wenn Sie eine Splittbuchung anlegen, muss es eine eindeutige Beschreibung für alle Aufteilungen der Buchung geben.',
    'split_title_help'                      => 'Wenn Sie eine Splittbuchung anlegen, muss es eine eindeutige Beschreibung für alle Aufteilungen der Buchhaltung geben.',
    'transaction_information'               => 'Buchungsinformation',
    'you_create_transfer'                   => 'Sie erstellen gerade eine <strong>Umbuchung</strong>.',
    'you_create_withdrawal'                 => 'Sie erstellen gerade eine <strong>Ausgabe</strong>.',
    'you_create_deposit'                    => 'Sie erstellen gerade eine <strong>Einzahlung</strong>.',


    // links
    'journal_link_configuration'            => 'Konfiguration der Buchungsverknüpfungen',
    'create_new_link_type'                  => 'Neuen Verknüpfungstyp erstellen',
    'store_new_link_type'                   => 'Neuen Verknüpfungstyp speichern',
    'update_link_type'                      => 'Verknüpfungstyp aktualisieren',
    'edit_link_type'                        => 'Verknüpfungstyp „:name” bearbeiten',
    'updated_link_type'                     => 'Verknüpfungstyp „:name” aktualisiert',
    'delete_link_type'                      => 'Verknüpfungstyp „:name” löschen',
    'deleted_link_type'                     => 'Verknüpfungstyp „:name” gelöscht',
    'stored_new_link_type'                  => 'Neuen Verknüpfungstyp „:name” speichern',
    'cannot_edit_link_type'                 => 'Verknüpfungstyp „:name” konnte nicht bearbeite werden',
    'link_type_help_name'                   => 'd.h. „Kopien”',
    'link_type_help_inward'                 => 'd.h. „Kopien”',
    'link_type_help_outward'                => 'd.h. „wird kopiert durch”',
    'save_connections_by_moving'            => 'Sichern Sie die Verknüpfung zwischen diese(r/n) Buchung(en), indem Sie sie auf einen anderen Verknüpfungstyp verschieben:',
    'do_not_save_connection'                => '(Verbindung nicht speichern)',
    'link_transaction'                      => 'Überweisung verknüpfen',
    'link_to_other_transaction'             => 'Diese Buchung mit einer anderen Zahlung verknüpfen',
    'select_transaction_to_link'            => 'Wählen Sie eine Buchung aus, mit der Sie diese Buchung verknüpfen möchten. Die Links sind derzeit in Firefly III unbenutzt (abgesehen davon, dass sie gezeigt werden), aber es ist geplant, dies in der Zukunft zu ändern. Verwenden Sie das Suchfeld, um eine Buchung entweder nach Titel oder nach ID auszuwählen. Wenn Sie benutzerdefinierte Verbindungstypen hinzufügen möchten, besuchen Sie den Administrationsbereich.',
    'this_transaction'                      => 'Diese Transaktion',
    'transaction'                           => 'Überweisung',
    'comments'                              => 'Kommentare',
    'link_notes'                            => 'Alle Notizen, die Sie über den Link speichern möchten.',
    'invalid_link_selection'                => 'Diese Buchungen konnten nicht verknüpft werden',
    'selected_transaction'                  => 'Ausgewählte Buchung',
    'journals_linked'                       => 'Buchungen wurden verknüpft.',
    'journals_error_linked'                 => 'Diese Buchungen sind bereits verknüpft.',
    'journals_link_to_self'                 => 'Sie können eine Buchung nicht mit sich selbst verknüpfen.',
    'journal_links'                         => 'Buchungsverknüpfungen',
    'this_withdrawal'                       => 'Diese Ausgabe',
    'this_deposit'                          => 'Diese Einnahme',
    'this_transfer'                         => 'Diese Umbuchung',
    'overview_for_link'                     => 'Übersicht für den Verknüpfungstyp „:name”',
    'source_transaction'                    => 'Ursprungsüberweisung',
    'link_description'                      => 'Linkbeschreibung',
    'destination_transaction'               => 'Zielüberweisung',
    'delete_journal_link'                   => 'Löscht die Verknüpfung zwischen <a href=":source_link">:source</a> und <a href=":destination_link">:destination</a>',
    'deleted_link'                          => 'Verknüpfung löschen',

    // link translations:
    'Paid_name'                             => 'Bezahlt',
    'Refund_name'                           => 'Rückzahlung',
    'Reimbursement_name'                    => 'Rückerstattung',
    'Related_name'                          => 'Zugehörig',
    'relates to_inward'                     => 'bezieht sich auf',
    'is (partially) refunded by_inward'     => 'wird (teilweise) erstattet durch',
    'is (partially) paid for by_inward'     => 'wird (teilweise) bezahlt von',
    'is (partially) reimbursed by_inward'   => 'wird (teilweise) erstattet durch',
    'inward_transaction'                    => 'Eingehende Zahlung',
    'outward_transaction'                   => 'Ausgehende Zahlung',
    'relates to_outward'                    => 'bezieht sich auf',
    '(partially) refunds_outward'           => '(Teil-)Erstattungen',
    '(partially) pays for_outward'          => '(teilweise) bezahlt für',
    '(partially) reimburses_outward'        => '(Teil-)Erstattungen',

    // split a transaction:
    'splits'                                => 'Teile',
    'add_another_split'                     => 'Eine weitere Aufteilung hinzufügen',
    'split-transactions'                    => 'Buchungen aufteilen',
    'do_split'                              => 'Aufteilen',
    'split_this_withdrawal'                 => 'Diese Ausgabe aufteilen',
    'split_this_deposit'                    => 'Diese Einnahme aufteilen',
    'split_this_transfer'                   => 'Diese Umbuchung aufteilen',
    'cannot_edit_opening_balance'           => 'Sie können die Eröffnungsbilanz eines Kontos nicht bearbeiten.',
    'no_edit_multiple_left'                 => 'Sie haben keine gültigen Buchungen zur Bearbeitung ausgewählt.',
    'breadcrumb_convert_group'              => 'Buchung umwandeln',
    'convert_invalid_source'                => 'Die Quellinformationen sind für Buchung #%d ungültig.',
    'convert_invalid_destination'           => 'Die Zielinformationen sind für Buchung „#%d” ungültig.',
    'create_another'                        => 'Nach dem Speichern hierher zurückkehren, um ein weiteres zu erstellen.',
    'after_update_create_another'           => 'Nach dem Aktualisieren hierher zurückkehren, um weiter zu bearbeiten.',
    'store_as_new'                          => 'Als neue Buchung speichern statt zu aktualisieren.',
    'reset_after'                           => 'Formular nach der Übermittlung zurücksetzen',
    'errors_submission'                     => 'Problem bei der Übermittlung. Bitte überprüfen Sie die nachfolgenden Fehler.',

    // Import page (general strings only)
    'import_index_title'                    => 'Buchungen in Firefly III importieren',
    'import_data'                           => 'Daten importieren',
    'import_transactions'                   => 'Buchungen importieren',

    // sandstorm.io errors and messages:
    'sandstorm_not_available'               => 'Diese Funktion ist nicht verfügbar, wenn Sie Firefly III in einer Sandstorm.io-Umgebung verwenden.',

    // empty lists? no objects? instructions:
    'no_accounts_title_asset'               => 'Lassen Sie uns jetzt ein Bestandskonto anlegen!',
    'no_accounts_intro_asset'               => 'Sie verfügen noch über keine Bestandskonten. Bestandskonten sind Ihre Hauptkonten: Ihr Girokonto, Sparkonto, Gemeinschaftskonto oder sogar Ihre Kreditkarte.',
    'no_accounts_imperative_asset'          => 'Um Firefly III nutzen zu können, müssen Sie mindestens ein Bestandskonto anlegen. Lassen Sie uns das jetzt tun:',
    'no_accounts_create_asset'              => 'Bestandskonto anlegen',
    'no_accounts_title_expense'             => 'Lassen Sie uns jetzt einen Kreditor (Ausgabenkonto) anlegen!',
    'no_accounts_intro_expense'             => 'Sie besitzen noch keine Ausgabenkonten. Ausgabenkonten sind die Orte, an denen Sie Geld ausgeben, wie z.B. in Geschäften und Supermärkten.',
    'no_accounts_imperative_expense'        => 'Kreditoren (Ausgabenkonten) werden beim Anlegen von Buchungen automatisch angelegt, können aber auch manuell angelegt werden. Lassen Sie uns jetzt einen erstellen:',
    'no_accounts_create_expense'            => 'Einen Kreditor (Ausgabenkonto) anlegen',
    'no_accounts_title_revenue'             => 'Lassen Sie uns jetzt ein Einkommenskonto anlegen!',
    'no_accounts_intro_revenue'             => 'Sie verfügen noch über keine Ertragskonten. Ertragskonten sind die Einrichtungen, von denen Sie Geld erhalten, wie z.B. von Ihrem Arbeitgeber.',
    'no_accounts_imperative_revenue'        => 'Ertragskonten werden beim Anlegen von Buchungen automatisch angelegt, können aber auch manuell angelegt werden. Lassen Sie uns jetzt eines erstellen:',
    'no_accounts_create_revenue'            => 'Neues Erlöskonto erstellen',
    'no_accounts_title_liabilities'         => 'Lassen Sie uns eine Verbindlichkeit einrichten!',
    'no_accounts_intro_liabilities'         => 'Sie verfügen noch über keine Verbindlichkeiten. Verbindlichkeiten sind die Konten, die Ihre (Studenten-)Darlehen und andere Forderungen verwalten.',
    'no_accounts_imperative_liabilities'    => 'Sie müssen diese Funktion nicht verwenden, aber sie kann nützlich sein, wenn Sie diese Dinge im Auge behalten möchten.',
    'no_accounts_create_liabilities'        => 'Verbindlichkeit erstellen',
    'no_budgets_title_default'              => 'Lassen Sie uns jetzt ein Budget erstellen',
    'no_budgets_intro_default'              => 'Sie verfügen noch über keinen Kostenrahmen. Kostenrahmen werden verwendet, um Ihre Ausgaben in logische Gruppen zu gliedern, die Sie mit einem weichem Limit versehen können, um Ihre Ausgaben zu begrenzen.',
    'no_budgets_imperative_default'         => 'Budgets sind die grundlegenden Instrumente des Finanzmanagements. Lassen Sie uns jetzt eines erstellen:',
    'no_budgets_create_default'             => 'Budget erstellen',
    'no_categories_title_default'           => 'Erstellen wir eine Kategorie!',
    'no_categories_intro_default'           => 'Sie verfügen noch über keine Kategorien. Kategorien werden verwendet, um Ihre Buchungen zu verfeinern und mit der entsprechenden Kategorie zu kennzeichnen.',
    'no_categories_imperative_default'      => 'Kategorien werden automatisch angelegt, wenn Sie Buchungen anlegen, können aber auch manuell angelegt werden. Lassen Sie uns jetzt eine erstellen:',
    'no_categories_create_default'          => 'Eine Kategorie erstellen',
    'no_tags_title_default'                 => 'Lassen Sie uns jetzt ein Schlagwort anlegen!',
    'no_tags_intro_default'                 => 'Sie haben noch keine Schlagwörter angelegt. Schlagwörter werden verwendet, um Ihre Umsätze zu verfeinern und mit bestimmten Schlüsselwörtern zu versehen.',
    'no_tags_imperative_default'            => 'Schlagwörter werden automatisch erstellt, wenn Sie Buchungen anlegen, aber Sie können sie auch manuell erstellen. Lassen Sie uns jetzt eines erstellen:',
    'no_tags_create_default'                => 'Neues Schlagwort erstellen',
    'no_transactions_title_withdrawal'      => 'Lassen Sie uns jetzt eine Auslage erstellen!',
    'no_transactions_intro_withdrawal'      => 'Sie haben noch keine Ausgaben verbucht. Sie sollten Ausgabenseinträge erstellen, um Ihre Finanzen zu verwalten.',
    'no_transactions_imperative_withdrawal' => 'Haben Sie Geld ausgegeben? Dann sollten Sie es aufschreiben:',
    'no_transactions_create_withdrawal'     => 'Eine neue Ausgabe erstellen',
    'no_transactions_title_deposit'         => 'Lassen Sie uns nun einige Einnahmen erstellen!',
    'no_transactions_intro_deposit'         => 'Sie haben noch keine Einnahmen verbucht. Sie sollten Einkommenseinträge erstellen, um Ihre Finanzen zu verwalten.',
    'no_transactions_imperative_deposit'    => 'Haben Sie Geld erhalten? Dann sollten Sie es aufschreiben:',
    'no_transactions_create_deposit'        => 'Eine Einnahme erstellen',
    'no_transactions_title_transfers'       => 'Erstellen wir eine Umbuchung!',
    'no_transactions_intro_transfers'       => 'Sie verfügen noch über keine Umbuchungen. Wenn Sie Geld zwischen Bestandskonten verschieben, wird es als Umbuchung erfasst.',
    'no_transactions_imperative_transfers'  => 'Haben Sie Geld umgebucht? Dann sollten Sie es eintragen:',
    'no_transactions_create_transfers'      => 'Eine Umbuchung erstellen',
    'no_piggies_title_default'              => 'Lassen Sie uns nun ein Sparschwein erstellen!',
    'no_piggies_intro_default'              => 'Sie haben noch keine Sparscheine. Sie können Sparschweine erstellen, um Ihre Ersparnisse zu teilen und den Überblick darüber zu behalten, wofür Sie sparen.',
    'no_piggies_imperative_default'         => 'Haben Sie Dinge, auf die Sie sparen? Erstellen Sie eine Sparschwein und behalten Sie den Überblick:',
    'no_piggies_create_default'             => 'Ein neues Sparschwein erstellen',
    'no_bills_title_default'                => 'Lassen Sie uns nun eine Rechnung erstellen!',
    'no_bills_intro_default'                => 'Du hast noch keine Rechnungen. Sie können Rechnungen erstellen, um die laufenden Ausgaben, wie zum Beispiel Ihre Versicherung oder Miete, nachzuverfolgen.',
    'no_bills_imperative_default'           => 'Haben Sie regelmäßige Rechnungen? Erstellen Sie eine Rechnung und verfolgen Sie Ihre Zahlungen:',
    'no_bills_create_default'               => 'Eine Rechnung erstellen',

    // recurring transactions
    'recurrences'                           => 'Regelmäßige Buchungen',
    'recurring_calendar_view'               => 'Kalender',
    'no_recurring_title_default'            => 'Lassen Sie uns eine regelmäßige Buchung erstellen!',
    'no_recurring_intro_default'            => 'Sie verfügen noch über keine regelmäßigen Buchungen. Mit diesen können Sie Firefly III dazu einsetzen, automatisch Buchungen für Sie zu erstellen.',
    'no_recurring_imperative_default'       => 'Dies ist eine sehr fortschrittliche Funktion, welche aber sehr nützlich sein kann. Stellen Sie sicher, dass Sie die Dokumentation (❓-Symbol in der oberen rechten Ecke) lesen, bevor Sie fortfahren.',
    'no_recurring_create_default'           => 'Regelmäßige Buchung erstellen',
    'make_new_recurring'                    => 'Regelmäßige Buchung erstellen',
    'recurring_daily'                       => 'Täglich',
    'recurring_weekly'                      => 'Wöchentlich am :weekday',
    'recurring_weekly_skip'                 => 'Jede :skip(./././.) Woche am :weekday',
    'recurring_monthly'                     => 'An jedem :dayOfMonth. Tag des Monats',
    'recurring_monthly_skip'                => 'Jeden :skip(./././.) Monat am :dayOfMonth(./././.) Tag',
    'recurring_ndom'                        => 'An jedem :dayOfMonth. :weekday',
    'recurring_yearly'                      => 'Jährlich am :date',
    'overview_for_recurrence'               => 'Übersicht der regelmäßigen Buchungen „:title”',
    'warning_duplicates_repetitions'        => 'In seltenen Fällen werden die Daten zweimal in dieser Liste angezeigt. Dies kann passieren, wenn mehrere Wiederholungen aufeinandertreffen. Firefly III erzeugt immer eine Transaktion pro Tag.',
    'created_transactions'                  => 'Ähnliche Buchungen',
    'expected_withdrawals'                  => 'Erwartete Rückzahlungen',
    'expected_deposits'                     => 'Erwartete Einzahlungen',
    'expected_transfers'                    => 'Erwartete Überweisungen',
    'created_withdrawals'                   => 'Erstellte Rückzahlungen',
    'created_deposits'                      => 'Erstellte Einzahlungen',
    'created_transfers'                     => 'Erstellte Überweisungen',
    'created_from_recurrence'               => 'Erstellt aus Dauerauftrag „:title” (#:id)',
    'recurring_never_cron'                  => 'Es scheint, dass der Cron-Job, der notwendig ist, um wiederkehrende Buchungen zu unterstützen, nie ausgeführt wurde. Das ist natürlich normal, wenn Sie gerade Firefly III installiert haben, aber dies sollte so schnell wie möglich eingerichtet werden. Bitte besuchen Sie die Hilfeseiten über das ❓-Symbol in der oberen rechten Ecke der Seite.',
    'recurring_cron_long_ago'               => 'Es sieht so aus, als wäre es mehr als 36 Stunden her, dass der Cron-Job zur Unterstützung wiederkehrender Buchungen zum letzten Mal ausgeführt wurde. Sind Sie sicher, dass es richtig eingestellt ist? Bitte schauen Sie sich die Hilfeseiten über dem ❓-Symbol oben rechts auf der Seite an.',

    'recurring_meta_field_tags'          => 'Schlagwörter',
    'recurring_meta_field_notes'         => 'Anmerkungen',
    'recurring_meta_field_bill_id'       => 'Rechnung',
    'recurring_meta_field_piggy_bank_id' => 'Sparschwein',
    'create_new_recurrence'              => 'Neuen Dauerauftrag erstellen',
    'help_first_date'                    => 'Geben Sie die erste erwartete Wiederholung an. Zeitpunkt muss in der Zukunft liegen.',
    'help_first_date_no_past'            => 'Geben Sie die erste erwartete Wiederholung an. Firefly III erzeugt keine Buchungen die in der Vergangenheit liegen.',
    'no_currency'                        => '(ohne Währung)',
    'mandatory_for_recurring'            => 'Erforderliche Wiederholungsinformationen',
    'mandatory_for_transaction'          => 'Erforderliche Buchungsinformationen',
    'optional_for_recurring'             => 'Optionale Wiederholungsinformationen',
    'optional_for_transaction'           => 'Optionale Buchungsinformationen',
    'change_date_other_options'          => 'Ändern Sie das „erste Datum”, um weitere Optionen anzuzeigen.',
    'mandatory_fields_for_tranaction'    => 'Diese Werte enden in der/den zu erstellenden Buchung(en)',
    'click_for_calendar'                 => 'Klicken Sie hier für einen Kalender, der Ihnen anzeigt, wann sich die Buchung wiederholen würde.',
    'repeat_forever'                     => 'Wiederholt sich für immer',
    'repeat_until_date'                  => 'Wiederholen bis Datum',
    'repeat_times'                       => 'Wiederholen Sie mehrmals',
    'recurring_skips_one'                => 'Alle anderen',
    'recurring_skips_more'               => 'Überspringt :count Vorgänge',
    'store_new_recurrence'               => 'Dauerauftrag speichern',
    'stored_new_recurrence'              => 'Dauerauftrag „:title” erfolgreich gespeichert.',
    'edit_recurrence'                    => 'Dauerauftrag „:title” bearbeiten',
    'recurring_repeats_until'            => 'Wiederholt sich bis :date',
    'recurring_repeats_forever'          => 'Wiederholt sich für immer',
    'recurring_repeats_x_times'          => 'Wiederholt sich :count mal',
    'update_recurrence'                  => 'Dauerauftrag aktualisieren',
    'updated_recurrence'                 => 'Dauerauftrag ":title" aktualisiert',
    'recurrence_is_inactive'             => 'Dieser Dauerauftrag ist nicht aktiv und erzeugt keine neuen Buchungen.',
    'delete_recurring'                   => 'Dauerauftrag „:title” löschen',
    'new_recurring_transaction'          => 'Neue Dauerauftrag',
    'help_weekend'                       => 'Was sollte Firefly III tun, wenn der Dauerauftrag auf einen Samstag oder Sonntag fällt?',
    'do_nothing'                         => 'Einfach die Buchung anlegen',
    'skip_transaction'                   => 'Ereignis überspringen',
    'jump_to_friday'                     => 'Die Buchung stattdessen am vorhergehenden Freitag ausführen',
    'jump_to_monday'                     => 'Die Buchung stattdessen am darauffolgenden Montag ausführen',
    'will_jump_friday'                   => 'Wird am Freitag statt am Wochenende ausgeführt.',
    'will_jump_monday'                   => 'Wird am Montag statt am Wochenende ausgeführt.',
    'except_weekends'                    => 'Außer an Wochenenden',
    'recurrence_deleted'                 => 'Dauerauftrag „:title” gelöscht',

    // new lines for summary controller.
    'box_balance_in_currency'            => 'Guthaben (:currency)',
    'box_spent_in_currency'              => 'Ausgaben (:currency)',
    'box_earned_in_currency'             => 'Einnahmen (:currency)',
    'box_budgeted_in_currency'           => 'Eingeplant (:currency)',
    'box_sum_in_currency'                => 'Summe (:currency)',
    'box_bill_paid_in_currency'          => 'Gezahlte Rechnungen (:currency)',
    'box_bill_unpaid_in_currency'        => 'Unbezahlte Rechnungen (:currency)',
    'box_left_to_spend_in_currency'      => 'Verbleibend zum Ausgeben (:currency)',
    'box_net_worth_in_currency'          => 'Eigenkapital (:currency)',
    'box_spend_per_day'                  => 'Pro Tag verbleibend zum Ausgeben: :amount',

];
