<?php

/**
 * firefly.php
 * Copyright (c) 2019 thegrumpydictator@gmail.com
 *
 * This file is part of Firefly III (https://github.com/firefly-iii).
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 */

declare(strict_types=1);

return [
    // general stuff:
    'close'                                      => 'Sluiten',
    'actions'                                    => 'Acties',
    'edit'                                       => 'Wijzig',
    'delete'                                     => 'Verwijder',
    'split'                                      => 'Splitsen',
    'clone'                                      => 'Dupliceren',
    'last_seven_days'                            => 'Laatste zeven dagen',
    'last_thirty_days'                           => 'Laatste dertig dagen',
    'welcomeBack'                                => 'Hoe staat het er voor?',
    'welcome_back'                               => 'Hoe staat het er voor?',
    'everything'                                 => 'Alles',
    'today'                                      => 'vandaag',
    'customRange'                                => 'Zelf bereik kiezen',
    'apply'                                      => 'Go',
    'select_date'                                => 'Selecteer periode..',
    'cancel'                                     => 'Annuleren',
    'from'                                       => 'Van',
    'to'                                         => 'Tot',
    'structure'                                  => 'Structuur',
    'help_translating'                           => 'Deze helptekst is nog niet beschikbaar in het Nederlands. <a href="https://crowdin.com/project/firefly-iii-help">Help je mee vertalen?</a>',
    'showEverything'                             => 'Laat alles zien',
    'never'                                      => 'Nooit',
    'no_results_for_empty_search'                => 'Je zoekopdracht was leeg, dus niets werd gevonden.',
    'removed_amount'                             => ':amount weggehaald',
    'added_amount'                               => ':amount toegevoegd',
    'asset_account_role_help'                    => 'Voorkeuren die voortkomen uit je keuze hier kan je later aangeven.',
    'Opening balance'                            => 'Startsaldo',
    'create_new_stuff'                           => 'Nieuw',
    'new_withdrawal'                             => 'Nieuwe uitgave',
    'create_new_transaction'                     => 'Maak nieuwe transactie',
    'new_transaction'                            => 'Nieuwe transactie',
    'no_rules_for_bill'                          => 'Dit contract heeft geen regels.',
    'go_to_asset_accounts'                       => 'Bekijk je betaalrekeningen',
    'go_to_budgets'                              => 'Ga naar je budgetten',
    'clone_instructions'                         => 'Om een transactie te kopiëren, zet het vinkje bij "opslaan als nieuw" als je de transactie wijzigt',
    'go_to_categories'                           => 'Ga naar je categorieën',
    'go_to_bills'                                => 'Ga naar je contracten',
    'go_to_expense_accounts'                     => 'Bekijk je crediteuren',
    'go_to_revenue_accounts'                     => 'Bekijk je debiteuren',
    'go_to_piggies'                              => 'Ga naar je spaarpotjes',
    'new_deposit'                                => 'Nieuwe inkomsten',
    'new_transfer'                               => 'Nieuwe overschrijving',
    'new_transfers'                              => 'Nieuwe overschrijving',
    'new_asset_account'                          => 'Nieuwe betaalrekening',
    'new_expense_account'                        => 'Nieuwe crediteur',
    'new_revenue_account'                        => 'Nieuwe debiteur',
    'new_liabilities_account'                    => 'Nieuwe passiva',
    'new_budget'                                 => 'Nieuw budget',
    'new_bill'                                   => 'Nieuw contract',
    'block_account_logout'                       => 'Je bent helaas uitgelogd. Geblokkeerde accounts kunnen deze site niet gebruiken. Heb je een geldig e-mailadres gebruikt toen je je registreerde?',
    'flash_success'                              => 'Gelukt!',
    'flash_info'                                 => 'Melding',
    'flash_warning'                              => 'Waarschuwing!',
    'flash_error'                                => 'Fout!',
    'flash_info_multiple'                        => 'Er is één melding|Er zijn :count meldingen',
    'flash_error_multiple'                       => 'Er is één fout|Er zijn :count fouten',
    'net_worth'                                  => 'Kapitaal',
    'route_has_no_help'                          => 'Er is geen hulptekst voor deze pagina.',
    'help_for_this_page'                         => 'Hulp bij deze pagina',
    'no_help_could_be_found'                     => 'Er kon geen helptekst worden gevonden.',
    'no_help_title'                              => 'Sorry, er ging wat mis.',
    'two_factor_welcome'                         => 'Hallo!',
    'two_factor_enter_code'                      => 'Vul je authenticatiecode in. Je authenticatieapplicatie kan deze voor je genereren.',
    'two_factor_code_here'                       => 'Code',
    'two_factor_title'                           => 'Authenticatie in twee stappen',
    'authenticate'                               => 'Inloggen',
    'two_factor_forgot_title'                    => 'Authenticatie in twee stappen werkt niet meer',
    'two_factor_forgot'                          => 'Ik kan geen codes meer genereren.',
    'two_factor_lost_header'                     => 'Kan je geen codes meer genereren?',
    'two_factor_lost_intro'                      => 'Als je ook je backupcodes kwijt bent heb je pech gehad. Dit kan je niet via de web-interface fixen. Je kan kiezen.',
    'two_factor_lost_fix_self'                   => 'Als je eigen installatie van Firefly III draait check je de logs in <code>storage/logs</code> voor instructies, of draai <code>docker logs &lt;container_id&gt;</code> voor instructies (ververs de pagina).',
    'two_factor_lost_fix_owner'                  => 'Zo niet, stuur dan een e-mail naar <a href="mailto::site_owner">:site_owner</a> en vraag of ze je authenticatie in twee stappen willen resetten.',
    'mfa_backup_code'                            => 'Je hebt een backupcode gebruikt om in te loggen op Firefly III. Deze kan je niet meer gebruiken dus streep hem weg.',
    'pref_two_factor_new_backup_codes'           => 'Nieuwe backupcodes genereren',
    'pref_two_factor_backup_code_count'          => 'Je hebt :count geldige backupcode(s).',
    '2fa_i_have_them'                            => 'Ik heb ze opgeslagen!',
    'warning_much_data'                          => 'Het kan even duren voor :days dagen aan gegevens geladen zijn.',
    'registered'                                 => 'Je bent geregistreerd!',
    'Default asset account'                      => 'Standaard betaalrekening',
    'no_budget_pointer'                          => 'Je hebt nog geen budgetten. Maak er een aantal op de <a href=":link">budgetten</a>-pagina. Met budgetten kan je je uitgaven beter bijhouden.',
    'Savings account'                            => 'Spaarrekening',
    'Credit card'                                => 'Credit card',
    'source_accounts'                            => 'Bronrekening(en)',
    'destination_accounts'                       => 'Doelrekening(en)',
    'user_id_is'                                 => 'Je gebruikersnummer is <strong>:user</strong>',
    'field_supports_markdown'                    => 'Dit veld ondersteunt <a href="https://en.support.wordpress.com/markdown-quick-reference/">Markdown</a>.',
    'need_more_help'                             => 'Als je meer hulp nodig hebt met Firefly III, <a href="https://github.com/firefly-iii/firefly-iii/issues">open dan een ticket op Github</a>.',
    'reenable_intro_text'                        => 'Je kan de <a href="#" id="reenableGuidance">introductie-popupjes</a> ook weer aan zetten.',
    'intro_boxes_after_refresh'                  => 'De introductie-popupjes komen tevoorschijn als je de pagina opnieuw laadt.',
    'show_all_no_filter'                         => 'Laat alle transacties zien, zonder te groeperen op datum.',
    'expenses_by_category'                       => 'Uitgaven per categorie',
    'expenses_by_budget'                         => 'Uitgaven per budget',
    'income_by_category'                         => 'Inkomsten per categorie',
    'expenses_by_asset_account'                  => 'Uitgaven per betaalrekening',
    'expenses_by_expense_account'                => 'Uitgaven per crediteur',
    'cannot_redirect_to_account'                 => 'Firefly III kan je niet naar de goede pagina doorsturen. Sorry!',
    'sum_of_expenses'                            => 'Som van uitgaven',
    'sum_of_income'                              => 'Som van inkomsten',
    'liabilities'                                => 'Passiva',
    'spent_in_specific_budget'                   => 'Uitgegeven in budget ":budget"',
    'spent_in_specific_double'                   => 'Uitgegeven van rekening(en) ":account"',
    'earned_in_specific_double'                  => 'Verdiend op rekening(en) ":account"',
    'source_account'                             => 'Bronrekening',
    'destination_account'                        => 'Doelrekening',
    'sum_of_expenses_in_budget'                  => 'Totaal uitgegeven in budget ":budget"',
    'left_in_budget_limit'                       => 'Nog uit te geven volgens budgettering',
    'current_period'                             => 'Huidige periode',
    'show_the_current_period_and_overview'       => 'Bekijk de huidige periode en overzicht',
    'pref_languages_locale'                      => 'Als je hier een andere taal dan Engels hebt geselecteerd, zorg er dan voor dat je besturingssysteem ook in staat is om valuta, data en bedragen in die taal weer te geven.',
    'budget_in_period'                           => 'Alle transacties voor budget ":name" tussen :start en :end in :currency',
    'chart_budget_in_period'                     => 'Grafiek voor alle transacties voor budget ":name" tussen :start en :end in :currency',
    'chart_budget_in_period_only_currency'       => 'Het bedrag dat je het begroot is in :currency, dus deze grafiek laat alleen transacties in :currency zien.',
    'chart_account_in_period'                    => 'Grafiek voor alle transacties voor rekening ":name" tussen :start en :end',
    'chart_category_in_period'                   => 'Grafiek voor alle transacties voor categorie ":name" tussen :start en :end',
    'chart_category_all'                         => 'Grafiek voor alle transacties voor categorie ":name"',
    'clone_withdrawal'                           => 'Kopieer deze uitgave',
    'clone_deposit'                              => 'Kopieer deze inkomsten',
    'clone_transfer'                             => 'Kopieer deze overschrijving',
    'multi_select_no_selection'                  => 'Niets geselecteerd',
    'multi_select_select_all'                    => 'Selecteer alles',
    'multi_select_n_selected'                    => 'geselecteerd',
    'multi_select_all_selected'                  => 'Alles geselecteerd',
    'multi_select_filter_placeholder'            => 'Vinden..',
    'intro_next_label'                           => 'Volgende',
    'intro_prev_label'                           => 'Vorige',
    'intro_skip_label'                           => 'Overslaan',
    'intro_done_label'                           => 'Klaar',
    'between_dates_breadcrumb'                   => 'Tussen :start en :end',
    'all_journals_without_budget'                => 'Alle transacties zonder budget',
    'journals_without_budget'                    => 'Transacties zonder budget',
    'all_journals_without_category'              => 'Alle transacties zonder categorie',
    'journals_without_category'                  => 'Transacties zonder categorie',
    'all_journals_for_account'                   => 'Alle transacties voor rekening :name',
    'chart_all_journals_for_account'             => 'Grafiek van alle transacties voor rekening :name',
    'journals_in_period_for_account'             => 'Alle transacties voor rekening :name tussen :start en :end',
    'transferred'                                => 'Overgeschreven',
    'all_withdrawal'                             => 'Alle uitgaven',
    'all_transactions'                           => 'Alle transacties',
    'title_withdrawal_between'                   => 'Alle uitgaven tussen :start en :end',
    'all_deposit'                                => 'Alle inkomsten',
    'title_deposit_between'                      => 'Alle inkomsten tussen :start en :end',
    'all_transfers'                              => 'Alle overschrijvingen',
    'title_transfers_between'                    => 'Alle overschrijvingen tussen :start en :end',
    'all_transfer'                               => 'Alle overschrijvingen',
    'all_journals_for_tag'                       => 'Alle transacties voor tag ":tag"',
    'title_transfer_between'                     => 'Alle overschrijvingen tussen :start en :end',
    'all_journals_for_category'                  => 'Alle transacties in categorie :name',
    'all_journals_for_budget'                    => 'Alle transacties voor budget :name',
    'chart_all_journals_for_budget'              => 'Grafiek van alle transacties voor budget :name',
    'journals_in_period_for_category'            => 'Alle transacties in categorie :name tussen :start en :end',
    'journals_in_period_for_tag'                 => 'Alle transacties voor tag :tag tussen :start en :end',
    'not_available_demo_user'                    => 'De functie die je probeert te gebruiken is niet beschikbaar voor gebruikers van de demo.',
    'exchange_rate_instructions'                 => 'Betaalrekening "@name" accepteert alleen boekingen in @native_currency. Als je @foreign_currency wilt gebruiken moet je ook het bedrag in @native_currency opgeven:',
    'transfer_exchange_rate_instructions'        => 'Bronbetaalrekening "@source_name" accepteert alleen overschrijvingen in @source_currency. Doelbetaalrekening "@dest_name" accepteert alleen overschrijvingen in @dest_currency. Je moet het juiste bedrag in beide valuta opgeven.',
    'transaction_data'                           => 'Transactiegegevens',
    'invalid_server_configuration'               => 'Ongeldige serverconfiguratie',
    'invalid_locale_settings'                    => 'Firefly III kan geldbedragen niet goed weergeven omdat je server de vereiste software mist. Er zijn <a href="https://github.com/firefly-iii/help/wiki/Missing-locale-packages">instructies hoe dit te doen</a>.',
    'quickswitch'                                => 'Quickswitch',
    'sign_in_to_start'                           => 'Login om te beginnen',
    'sign_in'                                    => 'Inloggen',
    'register_new_account'                       => 'Registreer een nieuw account',
    'forgot_my_password'                         => 'Ik ben mijn wachtwoord vergeten',
    'problems_with_input'                        => 'Er zijn wat problemen met je input.',
    'reset_password'                             => 'Je wachtwoord resetten',
    'button_reset_password'                      => 'Reset wachtwoord',
    'reset_button'                               => 'Reset',
    'want_to_login'                              => 'Ik wil inloggen',
    'login_page_title'                           => 'Inloggen bij Firefly III',
    'register_page_title'                        => 'Registreren bij Firefly III',
    'forgot_pw_page_title'                       => 'Je wachtwoord voor Firefly III vergeten',
    'reset_pw_page_title'                        => 'Reset je Firefly III wachtwoord',
    'cannot_reset_demo_user'                     => 'Je kan het wachtwoord van de demo-gebruiker niet resetten.',
    'button_register'                            => 'Registreren',
    'authorization'                              => 'Toestemming',
    'active_bills_only'                          => 'alleen actieve contracten',
    'active_exp_bills_only'                      => 'alleen actieve en verwachte contracten',
    'average_per_bill'                           => 'gemiddeld per contract',
    'expected_total'                             => 'verwacht totaal',
    // API access
    'authorization_request'                      => 'Firefly III v:version autorisatieverzoek',
    'authorization_request_intro'                => '<strong>:client</strong> vraagt ​​toestemming om toegang te krijgen tot je financiële administratie. Wil je <strong>:client</strong> autoriseren om toegang te krijgen tot je gegevens?',
    'scopes_will_be_able'                        => 'Deze applicatie krijgt toegang tot:',
    'button_authorize'                           => 'Toestaan',
    'none_in_select_list'                        => '(geen)',
    'no_piggy_bank'                              => '(geen spaarpotje)',
    'name_in_currency'                           => ':name in :currency',
    'paid_in_currency'                           => 'Betaald in :currency',
    'unpaid_in_currency'                         => 'Nog niet betaald in :currency',

    // check for updates:
    'update_check_title'                         => 'Op updates controleren',
    'admin_update_check_title'                   => 'Controleer automatisch op updates',
    'admin_update_check_explain'                 => 'Firefly III kan automatisch op updates controleren. Wanneer je deze instelling inschakelt, neemt Firefly III contact op met Github om te kijken of er een nieuwe versie van Firefly III beschikbaar is. Wanneer dit het geval is, ontvang je een melding. Je kan deze melding testen met de knop aan de rechterkant. Geef hieronder aan of je Firefly III wilt laten controleren op updates.',
    'check_for_updates_permission'               => 'Firefly III kan controleren op updates, maar heeft hiervoor je toestemming nodig. Ga naar <a href=":link">de admin</a> om aan te geven of deze functie moet worden ingeschakeld.',
    'updates_ask_me_later'                       => 'Later vragen',
    'updates_do_not_check'                       => 'Niet controleren op nieuwe versies',
    'updates_enable_check'                       => 'Controleren op nieuwe versies',
    'admin_update_check_now_title'               => 'Op updates controleren',
    'admin_update_check_now_explain'             => 'Als je op de knop drukt, kijkt Firefly III of je huidige versie de nieuwste is.',
    'check_for_updates_button'                   => 'Controleer nu!',
    'update_new_version_alert'                   => 'Er is een nieuwe versie van Firefly III beschikbaar. Je gebruikt :your_version, de nieuwste versie is :new_version die werd uitgebracht op :date.',
    'update_version_beta'                        => 'Dit is een BETA versie. Er kunnen bugs in zitten.',
    'update_version_alpha'                       => 'Dit is een ALPHA versie. Er kunnen bugs in zitten.',
    'update_current_version_alert'               => 'Je gebruikt :version, de nieuwste beschikbare versie.',
    'update_newer_version_alert'                 => 'Je gebruikt :your_version, wat nieuwer is dan de nieuwste versie, :new_version.',
    'update_check_error'                         => 'Er is een fout opgetreden bij het controleren op updates. Bekijk de logbestanden.',
    'admin_update_channel_title'                 => 'Updatekanaal',
    'admin_update_channel_explain'               => 'Firefly III heeft drie "kanalen" die bepalen of en hoever je voorloopt als het gaat om features, wijzigingen en bugs. Gebruik het "beta"-kanaal als je een avontuurlijke bui hebt en gebruik het "alpha" kanaal als je ook graag met krokodillen zwemt.',
    'update_channel_stable'                      => 'Stabiel. Zou allemaal goed moeten gaan.',
    'update_channel_beta'                        => 'Beta. Nieuwe dingen, maar die kunnen stuk zijn.',
    'update_channel_alpha'                       => 'Alpha. We doen maar wat en jij mag testen.',

    // search
    'search'                                     => 'Zoeken',
    'search_query'                               => 'Zoekopdracht',
    'search_found_transactions'                  => 'Firefly III vond :count transactie(s) in :time seconden.',
    'search_for_query'                           => 'Firefly III zoekt transacties met al deze woorden: <span class="text-info">:query</span>',
    'search_modifier_amount_is'                  => 'Bedrag is precies :value',
    'search_modifier_amount'                     => 'Bedrag is precies :value',
    'search_modifier_amount_max'                 => 'Bedrag is hoogstens :value',
    'search_modifier_amount_min'                 => 'Bedrag is minstens :value',
    'search_modifier_amount_less'                => 'Bedrag is minder dan :value',
    'search_modifier_amount_more'                => 'Bedrag is meer dan :value',
    'search_modifier_source'                     => 'Bronrekeningnaam is :value',
    'search_modifier_from'                       => 'Bronrekeningnaam is :value',
    'search_modifier_destination'                => 'Doelrekening is :value',
    'search_modifier_to'                         => 'Doelrekening is :value',
    'search_modifier_tag'                        => 'Tag is ":value"',
    'search_modifier_category'                   => 'Categorie is ":value"',
    'search_modifier_budget'                     => 'Budget is ":value"',
    'search_modifier_bill'                       => 'Contract is ":value"',
    'search_modifier_type'                       => 'Transactietype is :value',
    'search_modifier_date'                       => 'Transactiedatum is :value',
    'search_modifier_date_before'                => 'Transactiedatum is vóór :value',
    'search_modifier_date_after'                 => 'Transactiedatum is na :value',
    'search_modifier_on'                         => 'Transactiedatum is :value',
    'search_modifier_before'                     => 'Transactiedatum is vóór :value',
    'search_modifier_after'                      => 'Transactiedatum is na :value',
    'search_modifier_created_on'                 => 'Transactie werd gemaakt op :value',
    'search_modifier_updated_on'                 => 'Transactie werd laatst gewijzigd op :value',
    'modifiers_applies_are'                      => 'De volgende wijzigingen worden ook toegepast op de zoekopdracht:',
    'general_search_error'                       => 'Er is een fout opgetreden tijdens het zoeken. Controleer de log-bestanden voor meer informatie.',
    'search_box'                                 => 'Zoeken',
    'search_box_intro'                           => 'Welkom bij de zoekfunctie van Firefly III. Voer je zoekopdracht in het vak. Bekijk zeker de help-pagina, want de zoekfunctie is behoorlijk geadvanceerd.',
    'search_error'                               => 'Fout tijdens het zoeken',
    'search_searching'                           => 'Bezig met zoeken ...',
    'search_results'                             => 'Zoekresultaten',

    // repeat frequencies:
    'repeat_freq_yearly'                         => 'jaarlijks',
    'repeat_freq_half-year'                      => 'elk half jaar',
    'repeat_freq_quarterly'                      => 'elk kwartaal',
    'repeat_freq_monthly'                        => 'maandelijks',
    'repeat_freq_weekly'                         => 'wekelijks',
    'weekly'                                     => 'wekelijks',
    'quarterly'                                  => 'elk kwartaal',
    'half-year'                                  => 'elk half jaar',
    'yearly'                                     => 'elk jaar',

    // rules
    'rules'                                      => 'Regels',
    'rule_name'                                  => 'Regelnaam',
    'rule_triggers'                              => 'Regel reageert op',
    'rule_actions'                               => 'Regel zal dan',
    'new_rule'                                   => 'Nieuwe regel',
    'new_rule_group'                             => 'Nieuwe regelgroep',
    'rule_priority_up'                           => 'Geef regel meer prioriteit',
    'rule_priority_down'                         => 'Geef regel minder prioriteit',
    'make_new_rule_group'                        => 'Maak nieuwe regelgroep',
    'store_new_rule_group'                       => 'Sla nieuwe regelgroep op',
    'created_new_rule_group'                     => 'Nieuwe regelgroep ":title" opgeslagen!',
    'updated_rule_group'                         => 'Regelgroep ":title" geüpdatet.',
    'edit_rule_group'                            => 'Wijzig regelgroep ":title"',
    'delete_rule_group'                          => 'Verwijder regelgroep ":title"',
    'deleted_rule_group'                         => 'Regelgroep ":title" verwijderd',
    'update_rule_group'                          => 'Wijzig regelgroep',
    'no_rules_in_group'                          => 'Er zijn geen regels in deze groep',
    'move_rule_group_up'                         => 'Verplaats regelgroep omhoog',
    'move_rule_group_down'                       => 'Verplaats regelgroep omlaag',
    'save_rules_by_moving'                       => 'Red deze regel(s) van de ondergang door ze te verplaatsen naar een andere regelgroep:',
    'make_new_rule'                              => 'Maak een nieuwe regel in regelgroep ":title"',
    'make_new_rule_no_group'                     => 'Maak een nieuwe regel',
    'instructions_rule_from_bill'                => 'Om transacties te kunnen koppelen aan je nieuwe contract ":name" moet Firefly III een nieuwe regel maken die automatisch checkt of nieuwe transacties horen bij dit nieuwe contract. Check de details hieronder en sla de nieuwe regel op, zodat Firefly III dit klusje voor je kan klaren.',
    'rule_is_strict'                             => 'strikte regel',
    'rule_is_not_strict'                         => 'niet-strikte regel',
    'rule_help_stop_processing'                  => 'Zet hier een vinkje om latere regels in deze groep te negeren.',
    'rule_help_strict'                           => 'Voor strikte regels geldt dat ALLE triggers overeen moeten komen. Voor niet-strikte regel is één trigger genoeg om de acties uit te laten voeren.',
    'rule_help_active'                           => 'Niet actieve regels zullen nooit worden gecontroleerd.',
    'stored_new_rule'                            => 'Nieuwe regel ":title" opgeslagen',
    'deleted_rule'                               => 'Regel ":title" verwijderd',
    'store_new_rule'                             => 'Sla nieuwe regel op',
    'updated_rule'                               => 'Regel ":title" geüpdatet',
    'default_rule_group_name'                    => 'Standaard regels',
    'default_rule_group_description'             => 'Al je regels die niet in een bepaalde groep zitten.',
    'default_rule_name'                          => 'Je eerste standaardregel',
    'default_rule_description'                   => 'Deze regel is een voorbeeld. Je kan hem rustig verwijderen.',
    'default_rule_trigger_description'           => 'The Man Who Sold the World',
    'default_rule_trigger_from_account'          => 'David Bowie',
    'default_rule_action_prepend'                => 'Kocht de wereld van ',
    'default_rule_action_set_category'           => 'Grote uitgaven',
    'trigger'                                    => 'Trigger',
    'trigger_value'                              => 'Trigger bij waarde',
    'stop_processing_other_triggers'             => 'Reageer niet meer op andere triggers',
    'add_rule_trigger'                           => 'Nieuwe trigger toevoegen',
    'action'                                     => 'Actie',
    'action_value'                               => 'Actie-waarde',
    'stop_executing_other_actions'               => 'Voer verdere acties niet uit',
    'add_rule_action'                            => 'Nieuwe actie toevoegen',
    'edit_rule'                                  => 'Wijzig regel ":title"',
    'delete_rule'                                => 'Verwijder regel ":title"',
    'update_rule'                                => 'Werk regel bij',
    'test_rule_triggers'                         => 'Bekijk welke transacties hieraan voldoen',
    'warning_transaction_subset'                 => 'Je ziet hier maximaal :max_num_transactions transacties omdat je anders veel te lang moet wachten',
    'warning_no_matching_transactions'           => 'Niks gevonden in je laatste :num_transactions transacties.',
    'warning_no_valid_triggers'                  => 'Geen geldige triggers gevonden.',
    'apply_rule_selection'                       => 'Pas regel ":title" toe op een selectie van je transacties',
    'apply_rule_selection_intro'                 => 'Regels zoals ":title" worden normaal alleen op nieuwe of geüpdate transacties toegepast, maar Firefly III kan ze ook toepassen op (een selectie van) je bestaande transacties. Dit kan praktisch zijn als je een regels hebt veranderd en je wilt de veranderingen toepassen op al je transacties.',
    'include_transactions_from_accounts'         => 'Gebruik transacties van deze rekeningen',
    'applied_rule_selection'                     => 'Regel ":title" is toegepast op je selectie.',
    'execute'                                    => 'Uitvoeren',
    'apply_rule_group_selection'                 => 'Pas regelgroep ":title" toe op een selectie van je transacties',
    'apply_rule_group_selection_intro'           => 'Regelgroepen zoals ":title" worden normaal alleen op nieuwe of geüpdate transacties toegepast, maar Firefly III kan ze ook toepassen op (een selectie van) je bestaande transacties. Dit kan praktisch zijn als je regels in de groep hebt veranderd en je wilt de veranderingen toepassen op al je transacties.',
    'applied_rule_group_selection'               => 'Regelgroep ":title" is toegepast op je selectie.',

    // actions and triggers
    'rule_trigger_user_action'                   => 'Gebruikersactie is ":trigger_value"',
    'rule_trigger_from_account_starts_choice'    => 'Bronrekeningnaam begint met..',
    'rule_trigger_from_account_starts'           => 'Bronrekeningnaam begint met ":trigger_value"',
    'rule_trigger_from_account_ends_choice'      => 'Bronrekeningnaam eindigt op..',
    'rule_trigger_from_account_ends'             => 'Bronrekeningnaam eindigt op ":trigger_value"',
    'rule_trigger_from_account_is_choice'        => 'Bronrekeningnaam is..',
    'rule_trigger_from_account_is'               => 'Bronrekeningnaam is ":trigger_value"',
    'rule_trigger_from_account_contains_choice'  => 'Bronrekeningnaam bevat..',
    'rule_trigger_from_account_contains'         => 'Bronrekeningnaam bevat ":trigger_value"',
    'rule_trigger_to_account_starts_choice'      => 'Doelrekeningnaam begint met..',
    'rule_trigger_to_account_starts'             => 'Doelrekeningnaam begint met ":trigger_value"',
    'rule_trigger_to_account_ends_choice'        => 'Doelrekeningnaam eindigt op..',
    'rule_trigger_to_account_ends'               => 'Doelrekeningnaam eindigt op ":trigger_value"',
    'rule_trigger_to_account_is_choice'          => 'Doelrekeningnaam is..',
    'rule_trigger_to_account_is'                 => 'Doelrekeningnaam is ":trigger_value"',
    'rule_trigger_to_account_contains_choice'    => 'Doelrekeningnaam bevat..',
    'rule_trigger_to_account_contains'           => 'Doelrekeningnaam bevat ":trigger_value"',
    'rule_trigger_transaction_type_choice'       => 'Transactietype is..',
    'rule_trigger_transaction_type'              => 'Transactiesoort is ":trigger_value" (Engels)',
    'rule_trigger_category_is_choice'            => 'Categorie is..',
    'rule_trigger_category_is'                   => 'Categorie is ":trigger_value"',
    'rule_trigger_amount_less_choice'            => 'Bedrag is minder dan..',
    'rule_trigger_amount_less'                   => 'Bedrag is minder dan :trigger_value',
    'rule_trigger_amount_exactly_choice'         => 'Bedrag is..',
    'rule_trigger_amount_exactly'                => 'Bedrag is :trigger_value',
    'rule_trigger_amount_more_choice'            => 'Bedrag is meer dan..',
    'rule_trigger_amount_more'                   => 'Bedrag is meer dan :trigger_value',
    'rule_trigger_description_starts_choice'     => 'Omschrijving begint met..',
    'rule_trigger_description_starts'            => 'Omschrijving begint met ":trigger_value"',
    'rule_trigger_description_ends_choice'       => 'Omschrijving eindigt op..',
    'rule_trigger_description_ends'              => 'Omschrijving eindigt op ":trigger_value"',
    'rule_trigger_description_contains_choice'   => 'Omschrijving bevat..',
    'rule_trigger_description_contains'          => 'Omschrijving bevat ":trigger_value"',
    'rule_trigger_description_is_choice'         => 'Omschrijving is..',
    'rule_trigger_description_is'                => 'Omschrijving is ":trigger_value"',
    'rule_trigger_budget_is_choice'              => 'Budget is..',
    'rule_trigger_budget_is'                     => 'Budget is ":trigger_value"',
    'rule_trigger_tag_is_choice'                 => '(Een) tag is..',
    'rule_trigger_tag_is'                        => 'Een tag is ":trigger_value"',
    'rule_trigger_currency_is_choice'            => 'Transactievaluta is..',
    'rule_trigger_currency_is'                   => 'Transactievaluta is ":trigger_value"',
    'rule_trigger_has_attachments_choice'        => 'Heeft minstens zoveel bijlagen',
    'rule_trigger_has_attachments'               => 'Heeft minstens :trigger_value bijlage(n)',
    'rule_trigger_store_journal'                 => 'Als een transactie wordt gemaakt',
    'rule_trigger_update_journal'                => 'Als een transactie wordt bijgewerkt',
    'rule_trigger_has_no_category_choice'        => 'Heeft geen categorie',
    'rule_trigger_has_no_category'               => 'Transactie heeft geen categorie',
    'rule_trigger_has_any_category_choice'       => 'Heeft een (welke dan ook) categorie',
    'rule_trigger_has_any_category'              => 'Transactie heeft een (welke dan ook) categorie',
    'rule_trigger_has_no_budget_choice'          => 'Heeft geen budget',
    'rule_trigger_has_no_budget'                 => 'Transactie heeft geen budget',
    'rule_trigger_has_any_budget_choice'         => 'Heeft een (welke dan ook) budget',
    'rule_trigger_has_any_budget'                => 'Transactie heeft een (welke dan ook) budget',
    'rule_trigger_has_no_tag_choice'             => 'Heeft geen tag(s)',
    'rule_trigger_has_no_tag'                    => 'Transactie heeft geen tag(s)',
    'rule_trigger_has_any_tag_choice'            => 'Heeft een of meer tags',
    'rule_trigger_has_any_tag'                   => 'Transactie heeft een of meer tags',
    'rule_trigger_any_notes_choice'              => 'Heeft (enige) notities',
    'rule_trigger_any_notes'                     => 'Transactie heeft (enige) notities',
    'rule_trigger_no_notes_choice'               => 'Heeft geen notities',
    'rule_trigger_no_notes'                      => 'Transactie heeft geen notities',
    'rule_trigger_notes_are_choice'              => 'Notities zijn..',
    'rule_trigger_notes_are'                     => 'Notitie is ":trigger_value"',
    'rule_trigger_notes_contain_choice'          => 'Notitie bevat..',
    'rule_trigger_notes_contain'                 => 'Notitie bevat ":trigger_value"',
    'rule_trigger_notes_start_choice'            => 'Notitie begint met..',
    'rule_trigger_notes_start'                   => 'Notitie begint met ":trigger_value"',
    'rule_trigger_notes_end_choice'              => 'Notitie eindigt op..',
    'rule_trigger_notes_end'                     => 'Notitie eindigt op ":trigger_value"',
    'rule_action_set_category'                   => 'Verander categorie naar ":action_value"',
    'rule_action_clear_category'                 => 'Maak categorie-veld leeg',
    'rule_action_set_budget'                     => 'Sla op onder budget ":action_value"',
    'rule_action_clear_budget'                   => 'Sla op zonder budget',
    'rule_action_add_tag'                        => 'Voeg tag ":action_value" toe',
    'rule_action_remove_tag'                     => 'Haal tag ":action_value" weg',
    'rule_action_remove_all_tags'                => 'Haal alle tags weg',
    'rule_action_set_description'                => 'Geef omschrijving ":action_value"',
    'rule_action_append_description'             => 'Zet ":action_value" voor de omschrijving',
    'rule_action_prepend_description'            => 'Zet ":action_value" voor de omschrijving',
    'rule_action_set_category_choice'            => 'Geef categorie..',
    'rule_action_clear_category_choice'          => 'Geef geen categorie',
    'rule_action_set_budget_choice'              => 'Sla op onder budget..',
    'rule_action_clear_budget_choice'            => 'Maak budget-veld leeg',
    'rule_action_add_tag_choice'                 => 'Voeg tag toe..',
    'rule_action_remove_tag_choice'              => 'Haal tag weg..',
    'rule_action_remove_all_tags_choice'         => 'Haal alle tags weg',
    'rule_action_set_description_choice'         => 'Geef omschrijving..',
    'rule_action_append_description_choice'      => 'Zet .. achter de omschrijving',
    'rule_action_prepend_description_choice'     => 'Zet .. voor de omschrijving',
    'rule_action_set_source_account_choice'      => 'Verander bronrekening naar...',
    'rule_action_set_source_account'             => 'Verander bronrekening naar ":action_value"',
    'rule_action_set_destination_account_choice' => 'Verander doelrekening naar...',
    'rule_action_set_destination_account'        => 'Verander doelrekening naar ":action_value"',
    'rule_action_append_notes_choice'            => 'Vul notitie aan met..',
    'rule_action_append_notes'                   => 'Vul notitie aan met ":action_value"',
    'rule_action_prepend_notes_choice'           => 'Zet .. voor notitie',
    'rule_action_prepend_notes'                  => 'Zet tekst ":action_value" voor notitie',
    'rule_action_clear_notes_choice'             => 'Verwijder notitie',
    'rule_action_clear_notes'                    => 'Verwijder notitie',
    'rule_action_set_notes_choice'               => 'Verander notitie in..',
    'rule_action_link_to_bill_choice'            => 'Link naar een contract..',
    'rule_action_link_to_bill'                   => 'Link naar contract ":action_value"',
    'rule_action_set_notes'                      => 'Verander notitie in ":action_value"',
    'rule_action_convert_deposit_choice'         => 'Verander de transactie in inkomsten',
    'rule_action_convert_deposit'                => 'Verander de transactie in inkomsten van ":action_value"',
    'rule_action_convert_withdrawal_choice'      => 'Verander de transactie in een uitgave',
    'rule_action_convert_withdrawal'             => 'Verander de transactie in een uitgave bij ":action_value"',
    'rule_action_convert_transfer_choice'        => 'Verander de transactie in een overschrijving',
    'rule_action_convert_transfer'               => 'Verander de transactie in een overschrijving met ":action_value"',

    'rules_have_read_warning'                   => 'Heb je de waarschuwing gelezen?',
    'apply_rule_warning'                        => 'Let op! Het kan heel lang duren voor een regel(groep) is toegepast op een grote selectie transacties. Er kan een time-out optreden. Als dat gebeurt is de regel(groep) niet toegepast op alle transacties, en dat kan je administratie behoorlijk verprutsen. Wees dus voorzichtig.',
    'rulegroup_for_bills_title'                 => 'Regelgroep voor contracten',
    'rulegroup_for_bills_description'           => 'Een speciale regelgroep voor alle regels die met contracten te maken hebben.',
    'rule_for_bill_title'                       => 'Automatisch gegenereerde regel voor contract ":name"',
    'rule_for_bill_description'                 => 'Deze regel is automatisch gegenereerd om te transacties te matchen met contract ":name".',
    'create_rule_for_bill'                      => 'Maak een nieuwe regel voor contract ":name"',
    'create_rule_for_bill_txt'                  => 'Je hebt een nieuw contract ":name" gemaakt, hoera! Firefly III can automagisch naar je uitgaven kijken en deze koppelen aan dit contract. Als je bijvoorbeeld je huur betaalt wordt de uitgave gekoppeld aan contract "huur". Op die manier laat Firefly III je zien welke rekeningen nog betaald moeten worden en welke niet. Om dat te doen moet er een regel gemaakt worden. Firefly III heeft vast wat handige waardes ingevuld. Dubbelcheck deze. Als ze kloppen zal Firefly III automatisch de juiste uitgave aan het juiste contract koppelen. Kijk dus goed of de triggers kloppen en corrigeer waar nodig.',
    'new_rule_for_bill_title'                   => 'Regel voor contract ":name"',
    'new_rule_for_bill_description'             => 'Deze regel markeert uitgaven voor contract ":name".',

    // tags
    'store_new_tag'                             => 'Sla tag op',
    'update_tag'                                => 'Sla wijzigingen op',
    'no_location_set'                           => 'Zonder plaats',
    'meta_data'                                 => 'Metagegevens',
    'location'                                  => 'Plaats',
    'without_date'                              => 'Zonder datum',
    'result'                                    => 'Resultaat',
    'sums_apply_to_range'                       => 'Alle sommen gelden voor het geselecteerde bereik',
    'mapbox_api_key'                            => 'Om de kaart te gebruiken regel je een API-key bij <a href="https://www.mapbox.com/">Mapbox</a>. Open je <code>.env</code>-bestand en zet deze achter <code>MAPBOX_API_KEY=</code>.',
    'press_tag_location'                        => 'Klik met de rechtermuisknop of druk lang om de locatie van de tag in te stellen.',
    'clear_location'                            => 'Wis locatie',

    // preferences
    'pref_home_screen_accounts'                 => 'Voorpaginarekeningen',
    'pref_home_screen_accounts_help'            => 'Welke betaalrekeningen wil je op de voorpagina zien?',
    'pref_view_range'                           => 'Bereik',
    'pref_view_range_help'                      => 'Sommige grafieken worden automagisch gegroepeerd in periodes. Ook je budgetten zullen standaard in deze periode verdeeld worden. Welke periode mag het zijn?',
    'pref_1D'                                   => 'Eén dag',
    'pref_1W'                                   => 'Eén week',
    'pref_1M'                                   => 'Eén maand',
    'pref_3M'                                   => 'Drie maanden (kwartaal)',
    'pref_6M'                                   => 'Zes maanden',
    'pref_1Y'                                   => 'Eén jaar',
    'pref_languages'                            => 'Talen',
    'pref_languages_help'                       => 'Firefly III ondersteunt meerdere talen. Welke heeft jouw voorkeur?',
    'pref_custom_fiscal_year'                   => 'Instellingen voor boekjaar',
    'pref_custom_fiscal_year_label'             => 'Ingeschakeld',
    'pref_custom_fiscal_year_help'              => 'Voor in landen die een boekjaar gebruiken anders dan 1 januari tot 31 december',
    'pref_fiscal_year_start_label'              => 'Start van boekjaar',
    'pref_two_factor_auth'                      => 'Authenticatie in twee stappen',
    'pref_two_factor_auth_help'                 => 'Als je authenticatie in twee stappen (ook wel twee-factor authenticatie genoemd) inschakelt voeg je een extra beveiligingslaag toe aan je account. Je logt in met iets dat je weet (je wachtwoord) en iets dat je hebt (een verificatiecode). Verificatiecodes worden gegeneerd door apps op je telefoon, zoals Authy en Google Authenticator.',
    'pref_enable_two_factor_auth'               => 'Authenticatie in twee stappen inschakelen',
    'pref_two_factor_auth_disabled'             => 'Je verificatiecode voor authenticatie in twee stappen is verwijderd, en uitgeschakeld',
    'pref_two_factor_auth_remove_it'            => 'Vergeet niet om je Firefly III account uit je authenticatie appje te verwijderen!',
    'pref_two_factor_auth_code'                 => 'Bevestig de code',
    'pref_two_factor_auth_code_help'            => 'Scan deze QR code met een app op je telefoon (zoals Authy of Google Authenticator). Vul de code die je terug krijgt hier in.',
    'pref_two_factor_auth_reset_code'           => 'Reset de verificatiecode',
    'pref_two_factor_auth_disable_2fa'          => '2FA uitzetten',
    '2fa_use_secret_instead'                    => 'Als je de QR code niet kan scannen gebruik dan de geheime code: <code>:secret</code>.',
    '2fa_backup_codes'                          => 'Sla deze backupcodes op zodat je toegang houdt als je je apparaat verliest.',
    '2fa_already_enabled'                       => 'Tweestapsverificatie is al ingeschakeld.',
    'wrong_mfa_code'                            => 'Deze code is niet geldig.',
    'pref_save_settings'                        => 'Instellingen opslaan',
    'saved_preferences'                         => 'Voorkeuren opgeslagen!',
    'preferences_general'                       => 'Algemeen',
    'preferences_frontpage'                     => 'Homepagina',
    'preferences_security'                      => 'Veiligheid',
    'preferences_layout'                        => 'Uiterlijk',
    'pref_home_show_deposits'                   => 'Laat inkomsten zien op de homepagina',
    'pref_home_show_deposits_info'              => 'De homepagina laat al crediteuren zien. Wil je ook je debiteuren zien?',
    'pref_home_do_show_deposits'                => 'Ja, kom maar op',
    'successful_count'                          => 'waarvan :count met succes',
    'list_page_size_title'                      => 'Paginalengte',
    'list_page_size_help'                       => 'Per lijst met dingen (accounts, transacties, enz.) zie je hooguit zoveel items.',
    'list_page_size_label'                      => 'Paginalengte',
    'between_dates'                             => '(:start en :end)',
    'pref_optional_fields_transaction'          => 'Optionele velden voor transacties',
    'pref_optional_fields_transaction_help'     => 'Standaard staan niet alle velden aan (vanwege het overzicht). Hier kan je zulke extra velden alsnog aanzetten, als je denkt dat ze handig zijn. Als je een veld uitzet, maar deze heeft wel degelijk een waarde, dan is-ie altijd zichtbaar, wat je ook doet.',
    'optional_tj_date_fields'                   => 'Datumvelden',
    'optional_tj_business_fields'               => 'Zakelijke velden',
    'optional_tj_attachment_fields'             => 'Bijlagen',
    'pref_optional_tj_interest_date'            => 'Rentedatum',
    'pref_optional_tj_book_date'                => 'Boekdatum',
    'pref_optional_tj_process_date'             => 'Verwerkingsdatum',
    'pref_optional_tj_due_date'                 => 'Vervaldatum',
    'pref_optional_tj_payment_date'             => 'Betalingsdatum',
    'pref_optional_tj_invoice_date'             => 'Factuurdatum',
    'pref_optional_tj_internal_reference'       => 'Interne verwijzing',
    'pref_optional_tj_notes'                    => 'Notities',
    'pref_optional_tj_attachments'              => 'Bijlagen',
    'optional_field_meta_dates'                 => 'Data',
    'optional_field_meta_business'              => 'Zakelijk',
    'optional_field_attachments'                => 'Bijlagen',
    'optional_field_meta_data'                  => 'Optionele meta-gegevens',

    // profile:
    'permanent_delete_stuff'                    => 'Wees voorzichtig met deze knoppen. Het verwijderen van dingen is permanent.',
    'delete_all_budgets'                        => 'Verwijder ALLE budgetten',
    'delete_all_categories'                     => 'Verwijder ALLE categorieën',
    'delete_all_tags'                           => 'Verwijder ALLE tags',
    'deleted_all_budgets'                       => 'Alle budgets zijn verwijderd',
    'deleted_all_categories'                    => 'Alle categorieën zijn verwijderd',
    'deleted_all_tags'                          => 'Alle tags zijn verwijderd',
    'change_your_password'                      => 'Verander je wachtwoord',
    'delete_account'                            => 'Verwijder je account',
    'current_password'                          => 'Huidige wachtwoord',
    'new_password'                              => 'Nieuw wachtwoord',
    'new_password_again'                        => 'Nieuw wachtwoord (bevestiging)',
    'delete_your_account'                       => 'Verwijder je account',
    'delete_your_account_help'                  => 'Als je je account verwijdert worden ook al je rekeningen, transacties en <em>alle andere zaken</em> verwijderd. Alles is dan WEG.',
    'delete_your_account_password'              => 'Voer je wachtwoord in om door te gaan.',
    'password'                                  => 'Wachtwoord',
    'are_you_sure'                              => 'Zeker weten? Je kan niet meer terug!',
    'delete_account_button'                     => 'VERWIJDER je account',
    'invalid_current_password'                  => 'Huidige wachtwoord is niet geldig!',
    'password_changed'                          => 'Je wachtwoord is veranderd!',
    'should_change'                             => 'Vul ook echt een ander wachtwoord in.',
    'invalid_password'                          => 'Ongeldig wachtwoord!',
    'what_is_pw_security'                       => 'Wat is "Bevestig wachtwoordsterkte"?',
    'secure_pw_title'                           => 'Hoe kies je een veilig wachtwoord',
    'secure_pw_history'                         => 'Elke week lees je wel hoe sites de wachtwoorden van hun gebruikers verliezen. Hackers en dieven gebruiken deze wachtwoorden om te kijken of ze je persoonsgegevens kunnen buitmaken. Deze gegevens zijn geld waard.',
    'secure_pw_ff'                              => 'Gebruik je overal hetzelfde wachtwoord? Als één site je wachtwoord kwijt raakt hebben hackers toegang tot al je data. Firefly III rekent er op dat je een sterk en uniek wachtwoord kiest om je financiële gegevens te beschermen.',
    'secure_pw_check_box'                       => 'Om je daarbij te helpen kan Firefly III checken of het wachtwoord dat je wilt gebruiken is gestolen in het verleden. Als dat zo is, raadt Firefly III je aan om dat wachtwoord NIET te gebruiken.',
    'secure_pw_working_title'                   => 'Hoe werkt het?',
    'secure_pw_working'                         => 'Als je het vinkje aanvinkt stuurt Firefly III de eerste vijf karakters van de SHA1-hash van je wachtwoord naar <a href="https://www.troyhunt.com/introducing-306-million-freely-downloadable-pwned-passwords/">de website van Troy Hunt</a> om te zien of-ie op de lijst staat. Dit voorkomt dat je een onveilig wachtwoord gebruikt, zoals is voorgeschreven in <a href="https://pages.nist.gov/800-63-3/sp800-63b.html">een speciale publicatie van het NIST</a> over dit onderwerp.',
    'secure_pw_should'                          => 'Vinkje zetten of niet?',
    'secure_pw_long_password'                   => 'Ja. Controleer altijd of je wachtwoord is veilig.',
    'command_line_token'                        => 'Opdrachtprompt-token',
    'explain_command_line_token'                => 'Je hebt dit token nodig als je commando\'s op de commandline draait, zoals het invoeren of uitvoeren van data. Zonder dit token werken zulke gevoelige opdrachten niet. Deel je opdrachtprompt-token niet. Niemand zal hier naar vragen, zelfs ik niet. Als je bang bent dat-ie op straat ligt, genereer dan een nieuw token.',
    'regenerate_command_line_token'             => 'Nieuw opdrachtprompt-token genereren',
    'token_regenerated'                         => 'Er is een nieuw opdrachtprompt-token gegenereerd',
    'change_your_email'                         => 'Verander je emailadres',
    'email_verification'                        => 'Het systeem verstuurt een mailtje naar je oude EN nieuwe emailadres. Uit veiligheidsoverwegingen ben je zometeen uitgelogd en kan je pas weer inloggen als je je emailadres hebt bevestigd. Doe dit niet als je niet zeker weet of je Firefly III installatie wel mail kan versturen. Als je een admin bent, test dit dan eerst in de <a href="/admin">administratie</a>.',
    'email_changed_logout'                      => 'Je kan niet inloggen tot je je emailadres bevestigd.',
    'login_with_new_email'                      => 'Je kan nu inloggen met je nieuwe emailadres.',
    'login_with_old_email'                      => 'Je kan nu weer inloggen met je oude emailadres.',
    'login_provider_local_only'                 => 'Je kan dit niet doen als je inlogt via ":login_provider".',
    'delete_local_info_only'                    => 'Omdat je inlogt via ":login_provider" verwijder je alleen lokale Firefly III informatie.',

    // attachments
    'nr_of_attachments'                         => 'Eén bijlage|:count bijlagen',
    'attachments'                               => 'Bijlagen',
    'edit_attachment'                           => 'Wijzig bijlage ":name"',
    'update_attachment'                         => 'Update bijlage',
    'delete_attachment'                         => 'Verwijder bijlage ":name"',
    'attachment_deleted'                        => 'Bijlage ":name" verwijderd',
    'liabilities_deleted'                       => 'Passiva ":name" verwijderd',
    'attachment_updated'                        => 'Attachment ":name" geüpdatet',
    'upload_max_file_size'                      => 'Maximale grootte: :size',
    'list_all_attachments'                      => 'Lijst van alle bijlagen',

    // transaction index
    'title_expenses'                            => 'Uitgaven',
    'title_withdrawal'                          => 'Uitgaven',
    'title_revenue'                             => 'Inkomsten',
    'title_deposit'                             => 'Inkomsten',
    'title_transfer'                            => 'Overschrijvingen',
    'title_transfers'                           => 'Overschrijvingen',

    // convert stuff:
    'convert_is_already_type_Withdrawal'        => 'Deze transactie is al een uitgave',
    'convert_is_already_type_Deposit'           => 'Deze transactie is al inkomsten',
    'convert_is_already_type_Transfer'          => 'Deze transactie is al een overschrijving',
    'convert_to_Withdrawal'                     => 'Verander ":description" in een uitgave',
    'convert_to_Deposit'                        => 'Verander ":description" in inkomsten',
    'convert_to_Transfer'                       => 'Verander ":description" in een overschrijving',
    'convert_options_WithdrawalDeposit'         => 'Verander een uitgave in inkomsten',
    'convert_options_WithdrawalTransfer'        => 'Verander een uitgave in een overschrijving',
    'convert_options_DepositTransfer'           => 'Verander inkomsten in een overschrijving',
    'convert_options_DepositWithdrawal'         => 'Verander inkomsten in een uitgave',
    'convert_options_TransferWithdrawal'        => 'Verander een overschrijving in een uitgave',
    'convert_options_TransferDeposit'           => 'Verander een overschrijving in inkomsten',
    'convert_Withdrawal_to_deposit'             => 'Verander deze uitgave in inkomsten',
    'convert_Withdrawal_to_transfer'            => 'Verander deze uitgave in een overschrijving',
    'convert_Deposit_to_withdrawal'             => 'Verander deze inkomsten in een uitgave',
    'convert_Deposit_to_transfer'               => 'Verander deze inkomsten in een overschrijving',
    'convert_Transfer_to_deposit'               => 'Verander deze overschrijving in inkomsten',
    'convert_Transfer_to_withdrawal'            => 'Verander deze overschrijving in een uitgave',
    'convert_please_set_revenue_source'         => 'Kies de debiteur waar het geld vandaan gaat komen.',
    'convert_please_set_asset_destination'      => 'Kies de betaalrekening waar het geld heen zal gaan.',
    'convert_please_set_expense_destination'    => 'Kies de crediteur waar het geld heen zal gaan.',
    'convert_please_set_asset_source'           => 'Kies de betaalrekening waar het geld vandaan zal komen.',
    'convert_explanation_withdrawal_deposit'    => 'Als je deze uitgave in inkomsten verandert zal :amount gestort worden op <a href=":sourceRoute">:sourceName</a> in plaats van afgeboekt worden.',
    'convert_explanation_withdrawal_transfer'   => 'Als je deze uitgave in een overschrijving verandert zal :amount overgeschreven worden van <a href=":sourceRoute">:sourceName</a> naar een andere betaalrekening, in plaats van uitgegeven te worden bij <a href=":destinationRoute">:destinationName</a>.',
    'convert_explanation_deposit_withdrawal'    => 'Als je deze inkomsten verandert in een uitgave zal :amount afgeboekt worden van <a href=":destinationRoute">:destinationName</a> in plaats van bijgeboekt.',
    'convert_explanation_deposit_transfer'      => 'Als je deze uitgave in een overschrijving verandert zal :amount gestort worden op <a href=":destinationRoute">:destinationName</a> vanaf een betaalrekening naar keuze.',
    'convert_explanation_transfer_withdrawal'   => 'Als je deze overschrijving verandert in een uitgave zal :amount afgeboekt worden van <a href=":sourceRoute">:sourceName</a> en overgemaakt worden naar een te kiezen crediteur, in plaats van overgemaakt te worden naar <a href=":destinationRoute">:destinationName</a>.',
    'convert_explanation_transfer_deposit'      => 'Als je deze overschrijving verandert in inkomsten zal :amount gestort worden in <a href=":destinationRoute">:destinationName</a> vanaf een debiteur in plaats van overgeschreven te worden vanaf je eigen betaalrekening.',
    'converted_to_Withdrawal'                   => 'De transactie is veranderd in een uitgave',
    'converted_to_Deposit'                      => 'De transactie is veranderd in inkomsten',
    'converted_to_Transfer'                     => 'De transactie is veranderd in een overschrijving',
    'invalid_convert_selection'                 => 'De rekening die je hebt geselecteerd wordt al gebruikt in deze transactie, of bestaat niet.',
    'source_or_dest_invalid'                    => 'Kan de juiste transactiegegevens niet vinden. Conversie is niet mogelijk.',
    'convert_to_withdrawal'                     => 'Converteren naar een uitgave',
    'convert_to_deposit'                        => 'Converteer naar inkomsten',
    'convert_to_transfer'                       => 'Converteren naar een overschrijving',

    // create new stuff:
    'create_new_withdrawal'                     => 'Nieuwe uitgave',
    'create_new_deposit'                        => 'Nieuwe inkomsten',
    'create_new_transfer'                       => 'Nieuwe overschrijving',
    'create_new_asset'                          => 'Nieuwe betaalrekening',
    'create_new_expense'                        => 'Nieuwe crediteur',
    'create_new_revenue'                        => 'Nieuwe debiteur',
    'create_new_piggy_bank'                     => 'Nieuw spaarpotje',
    'create_new_bill'                           => 'Nieuw contract',

    // currencies:
    'create_currency'                           => 'Voeg nieuwe valuta toe',
    'store_currency'                            => 'Sla nieuwe valuta op',
    'update_currency'                           => 'Wijzig valuta',
    'new_default_currency'                      => ':name is nu de standaard valuta.',
    'cannot_delete_currency'                    => 'Kan ":name" niet verwijderen, want deze is in gebruik.',
    'cannot_disable_currency_journals'          => 'Je kan :name niet uitschakelen, er zijn nog transacties die deze valuta gebruiken.',
    'cannot_disable_currency_last_left'         => 'Je kan :name niet uitschakelen, het is de laatste beschikbare valuta.',
    'cannot_disable_currency_account_meta'      => 'Je kan :name niet uitschakelen, er zijn nog betaalrekeningen die deze valuta gebruiken.',
    'cannot_disable_currency_bills'             => 'Je kan :name niet uitschakelen, er zijn nog contracten die deze valuta gebruiken.',
    'cannot_disable_currency_recurring'         => 'Je kan :name niet uitschakelen, er zijn nog herhalende transacties die deze valuta gebruiken.',
    'cannot_disable_currency_available_budgets' => 'Je kan :name niet uitschakelen, er zijn nog budgetten die deze valuta gebruiken.',
    'cannot_disable_currency_budget_limits'     => 'Je kan :name niet uitschakelen, er zijn nog budgetlimieten die deze valuta gebruiken.',
    'cannot_disable_currency_current_default'   => 'Je kan :name niet uitschakelen, het is de standaardvaluta.',
    'cannot_disable_currency_system_fallback'   => 'Je kan :name niet uitschakelen, het is de standaardvaluta van Firefly III.',
    'disable_EUR_side_effects'                  => 'De euro is de standardvaluta van Firefly III. Als je die uitzet kan het zijn dat je dingen sloopt. Doe dit op eigen risico.',
    'deleted_currency'                          => 'Valuta :name verwijderd',
    'created_currency'                          => 'Nieuwe valuta :name opgeslagen',
    'could_not_store_currency'                  => 'Kon nieuwe valuta niet opslaan.',
    'updated_currency'                          => 'Valuta :name bijgewerkt',
    'ask_site_owner'                            => 'Vraag :owner of deze valuta wilt toevoegen, verwijderen of wijzigen.',
    'currencies_intro'                          => 'Firefly III ondersteunt diverse valuta die je hier kan instellen en bewerken.',
    'make_default_currency'                     => 'Maak standaard',
    'default_currency'                          => 'standaard',
    'currency_is_disabled'                      => 'Uitgeschakeld',
    'enable_currency'                           => 'Inschakelen',
    'disable_currency'                          => 'Uitschakelen',
    'currencies_default_disabled'               => 'De meeste van deze valuta zijn standaard uitgeschakeld. Om ze te gebruiken, moet je ze eerst inschakelen.',
    'currency_is_now_enabled'                   => 'Valuta ":name" is ingeschakeld',
    'currency_is_now_disabled'                  => 'Valuta ":name" is uitgeschakeld',

    // forms:
    'mandatoryFields'                           => 'Verplichte velden',
    'optionalFields'                            => 'Optionele velden',
    'options'                                   => 'Opties',

    // budgets:
    'total_available_budget'                    => 'Totaal beschikbare budget (tussen :start en :end)',
    'total_available_budget_in_currency'        => 'Totaal beschikbare budget in :currency',
    'see_below'                                 => 'zie onder',
    'create_new_budget'                         => 'Maak een nieuw budget',
    'store_new_budget'                          => 'Sla nieuw budget op',
    'stored_new_budget'                         => 'Nieuw budget ":name" opgeslagen',
    'available_between'                         => 'Beschikbaar tussen :start en :end',
    'transactionsWithoutBudget'                 => 'Uitgaven zonder budget',
    'transactions_no_budget'                    => 'Uitgaven zonder budget tussen :start en :end',
    'spent_between'                             => 'Al uitgegeven tussen :start en :end',
    'set_available_amount'                      => 'Stel beschikbaar bedrag in',
    'update_available_amount'                   => 'Update beschikbaar bedrag',
    'ab_basic_modal_explain'                    => 'Gebruik dit formulier om aan te geven hoeveel je verwacht in de aangegeven periode (in totaal, in :currency) te kunnen begroten.',
    'createBudget'                              => 'Maak nieuw budget',
    'invalid_currency'                          => 'Dit is een ongeldige valuta',
    'set_ab'                                    => 'Het beschikbare budgetbedrag is ingesteld',
    'updated_ab'                                => 'Het beschikbare budgetbedrag is bijgewerkt',
    'deleted_ab'                                => 'Het beschikbare budgetbedrag is verwijderd',
    'deleted_bl'                                => 'Het gebudgetteerde bedrag is verwijderd',
    'alt_currency_ab_create'                    => 'Stel beschikbare budget in in een andere valuta',
    'bl_create_btn'                             => 'Stel budget in in een andere valuta',
    'inactiveBudgets'                           => 'Inactieve budgetten',
    'without_budget_between'                    => 'Transacties zonder budget tussen :start en :end',
    'delete_budget'                             => 'Verwijder budget ":name"',
    'deleted_budget'                            => 'Budget ":name" verwijderd',
    'edit_budget'                               => 'Wijzig budget ":name"',
    'updated_budget'                            => 'Budget ":name" geüpdatet',
    'update_amount'                             => 'Bedrag bijwerken',
    'update_budget'                             => 'Budget bijwerken',
    'update_budget_amount_range'                => 'Update het verwacht beschikbare bedrag tussen :start en :end',
    'set_budget_limit_title'                    => 'Stel begroot bedrag in voor budget :budget tussen :start en :end',
    'set_budget_limit'                          => 'Stel begroot bedrag in',
    'budget_period_navigator'                   => 'Periodenavigator',
    'info_on_available_amount'                  => 'Wat heb ik beschikbaar?',
    'available_amount_indication'               => 'Gebruik deze bedragen om een indruk te krijgen van wat je totale budget zou kunnen zijn.',
    'suggested'                                 => 'Gesuggereerd',
    'average_between'                           => 'Gemiddelde tussen :start en :end',
    'over_budget_warn'                          => '<i class="fa fa-money"></i> Normaalgesproken budgetteer je :amount per dag. Nu sta je op :over_amount per dag. Zeker weten?',
    'transferred_in'                            => 'Overgeboekt (inkomend)',
    'transferred_away'                          => 'Overgeboekt (uitgaand)',

    // bills:
    'match_between_amounts'                     => 'Contract past bij transacties tussen :low en :high.',
    'running_again_loss'                        => 'Eerder gekoppelde transacties met dit contract kunnen hun koppeling verliezen, als ze (niet langer) overeenkomen met de regel(s).',
    'bill_related_rules'                        => 'Regels gerelateerd aan dit contract',
    'repeats'                                   => 'Herhaalt',
    'connected_journals'                        => 'Verbonden transacties',
    'auto_match_on'                             => 'Automatisch herkend door Firefly III',
    'auto_match_off'                            => 'Niet automatisch herkend door Firefly III',
    'next_expected_match'                       => 'Volgende verwachte transactie',
    'delete_bill'                               => 'Verwijder contract ":name"',
    'deleted_bill'                              => 'Contract ":name" verwijderd',
    'edit_bill'                                 => 'Wijzig contract ":name"',
    'more'                                      => 'Meer',
    'rescan_old'                                => 'Voer regels opnieuw uit op alle transacties',
    'update_bill'                               => 'Wijzig contract',
    'updated_bill'                              => 'Contract ":name" geüpdatet',
    'store_new_bill'                            => 'Sla nieuw contract op',
    'stored_new_bill'                           => 'Nieuw contract ":name" opgeslagen',
    'cannot_scan_inactive_bill'                 => 'Inactieve contracten kunnen niet worden gescand.',
    'rescanned_bill'                            => 'Alles opnieuw gescand, en :total transactie(s) zijn gekoppeld aan het contract.',
    'average_bill_amount_year'                  => 'Gemiddeld contractbedrag (:year)',
    'average_bill_amount_overall'               => 'Gemiddeld contractbedrag (gehele periode)',
    'bill_is_active'                            => 'Contract is actief',
    'bill_expected_between'                     => 'Verwacht tussen :start en :end',
    'bill_will_automatch'                       => 'Waar van toepassing wordt dit contract automatisch gekoppeld aan transacties',
    'skips_over'                                => 'slaat over',
    'bill_store_error'                          => 'Er ging wat fout bij het opslaan van het contract. Kijk in de logbestanden',
    'list_inactive_rule'                        => 'inactieve regel',

    // accounts:
    'inactive_account_link'                     => 'Je hebt :count inactieve (gearchiveerde) rekeningen, die je kan bekijken op deze aparte pagina.',
    'all_accounts_inactive'                     => 'Dit zijn je inactieve rekeningen.',
    'active_account_link'                       => 'Deze link gaat terug naar je actieve rekeningen.',
    'account_missing_transaction'               => 'Rekening #:id (":name") kan je niet bekijken in Firefly III, maar het origineel is kwijt.',
    'details_for_asset'                         => 'Overzicht voor betaalrekening ":name"',
    'details_for_expense'                       => 'Overzicht voor crediteur ":name"',
    'details_for_revenue'                       => 'Overzicht voor debiteur ":name"',
    'details_for_cash'                          => 'Overzicht voor contant geldrekening ":name"',
    'store_new_asset_account'                   => 'Sla nieuwe betaalrekening op',
    'store_new_expense_account'                 => 'Sla nieuwe crediteur op',
    'store_new_revenue_account'                 => 'Sla nieuwe debiteur op',
    'edit_asset_account'                        => 'Wijzig betaalrekening ":name"',
    'edit_expense_account'                      => 'Wijzig crediteur ":name"',
    'edit_revenue_account'                      => 'Wijzig debiteur ":name"',
    'delete_asset_account'                      => 'Verwijder betaalrekening ":name"',
    'delete_expense_account'                    => 'Verwijder crediteur ":name"',
    'delete_revenue_account'                    => 'Verwijder debiteur ":name"',
    'delete_liabilities_account'                => 'Verwijder passiva ":name"',
    'asset_deleted'                             => 'Betaalrekening ":name" is verwijderd.',
    'expense_deleted'                           => 'Crediteur ":name" is verwijderd.',
    'revenue_deleted'                           => 'Debiteur ":name" is verwijderd.',
    'update_asset_account'                      => 'Wijzig betaalrekening',
    'update_liabilities_account'                => 'Update passiva',
    'update_expense_account'                    => 'Wijzig crediteur',
    'update_revenue_account'                    => 'Wijzig debiteur',
    'make_new_asset_account'                    => 'Nieuwe betaalrekening',
    'make_new_expense_account'                  => 'Nieuwe crediteur',
    'make_new_revenue_account'                  => 'Nieuwe debiteur',
    'make_new_liabilities_account'              => 'Maak nieuwe passiva',
    'asset_accounts'                            => 'Betaalrekeningen',
    'asset_accounts_inactive'                   => 'Betaalrekeningen (inactief)',
    'expense_accounts'                          => 'Crediteuren',
    'expense_accounts_inactive'                 => 'Crediteuren (inactief)',
    'revenue_accounts'                          => 'Debiteuren',
    'cash_accounts'                             => 'Contant geldrekeningen',
    'Cash account'                              => 'Contant geldrekening',
    'liabilities_accounts'                      => 'Passiva',
    'reconcile_account'                         => 'Afstemmen betaalrekening ":account"',
    'overview_of_reconcile_modal'               => 'Overview van afstemming',
    'delete_reconciliation'                     => 'Verwijder afstemmingstransactie',
    'update_reconciliation'                     => 'Update afstemmingstransactie',
    'amount_cannot_be_zero'                     => 'Het bedrag mag niet nul zijn',
    'end_of_reconcile_period'                   => 'Einde van afstemmingsperiode: :period',
    'start_of_reconcile_period'                 => 'Begin van afstemmingsperiode: :period',
    'start_balance'                             => 'Startsaldo',
    'end_balance'                               => 'Eindsaldo',
    'update_balance_dates_instruction'          => 'Vergelijk de bedragen en datums hierboven met je bankafschrift en druk op "Begin met afstemmen"',
    'select_transactions_instruction'           => 'Selecteer de transacties die op je bankafschrift staan.',
    'select_range_and_balance'                  => 'Controleer eerst het datumbereik en de saldo\'s. Druk vervolgens op "Begin met afstemmen"',
    'date_change_instruction'                   => 'Als je het datumbereik nu wijzigt, gaat je voortgang verloren.',
    'update_selection'                          => 'Selectie bijwerken',
    'store_reconcile'                           => 'Afstemming opslaan',
    'reconciliation_transaction'                => 'Afstemmingstransactie',
    'Reconciliation'                            => 'Afstemming',
    'reconciliation'                            => 'Afstemming',
    'reconcile_options'                         => 'Afstemmingsopties',
    'reconcile_range'                           => 'Afstemmingsbereik',
    'start_reconcile'                           => 'Begin met afstemmen',
    'cash_account_type'                         => 'Cash',
    'cash'                                      => 'contant',
    'cant_find_redirect_account'                => 'Firefly III probeerde je door te sturen maar het ging mis. Sorry. Terug naar de index.',
    'account_type'                              => 'Rekeningtype',
    'save_transactions_by_moving'               => 'Bewaar deze transacties door ze aan een andere rekening te koppelen:',
    'stored_new_account'                        => 'Nieuwe rekening ":name" opgeslagen!',
    'updated_account'                           => 'Rekening ":name" geüpdatet',
    'credit_card_options'                       => 'Opties voor credit cards',
    'no_transactions_account'                   => 'Betaalrekening ":name" heeft geen transacties (in deze periode).',
    'no_transactions_period'                    => 'Er zijn geen transacties (in deze periode).',
    'no_data_for_chart'                         => 'Er is (nog) niet genoeg informatie om deze grafiek te tekenen.',
    'select_at_least_one_account'               => 'Selecteer ten minste één betaalrekening',
    'select_at_least_one_category'              => 'Selecteer ten minste één categorie',
    'select_at_least_one_budget'                => 'Selecteer ten minste één budget',
    'select_at_least_one_tag'                   => 'Selecteer ten minste één tag',
    'select_at_least_one_expense'               => 'Kies minstens één combinatie van crediteuren/debiteuren. Als die die niet hebt (de lijst is leeg) is dit rapport niet beschikbaar voor jou.',
    'account_default_currency'                  => 'Dit wordt de valuta die standaard gekoppeld wordt met de rekening.',
    'reconcile_has_more'                        => 'Je Firefly III boekhouding bevat meer geld dan je bank beweert dat er in zou moeten zitten. Je hebt verschillende opties. Kies wat je wilt doen, en klik dan "Bevestig afstemming".',
    'reconcile_has_less'                        => 'Je Firefly III boekhouding bevat minder geld dan je bank beweert dat er in zou moeten zitten. Je hebt verschillende opties. Kies wat je wilt doen, en klik dan "Bevestig afstemming".',
    'reconcile_is_equal'                        => 'Je Firefly III boekhouding en je bankafschriften lopen gelijk. Je hoeft niets te doen. Klik op "Bevestig afstemming" om je invoer te bevestigen.',
    'create_pos_reconcile_transaction'          => 'Markeer de geselecteerde transacties als afgestemd, en voeg :amount toe aan de betaalrekening.',
    'create_neg_reconcile_transaction'          => 'Markeer de geselecteerde transacties als afgestemd, en verwijder :amount van de betaalrekening.',
    'reconcile_do_nothing'                      => 'Markeer de geselecteerde transacties als afgestemd, maar maak geen afstemmingstransactie (correctie).',
    'reconcile_go_back'                         => 'Je kan een afstemmingstransactie later altijd wijzigen.',
    'must_be_asset_account'                     => 'Je kan alleen betaalrekeningen afstemmen',
    'reconciliation_stored'                     => 'Afstemming opgeslagen',
    'reconciliation_error'                      => 'De correctie is niet opgeslagen, maar de transacties zijn wel aangemerkt als afgestemd: :error.',
    'reconciliation_transaction_title'          => 'Afstemming (:from tot :to)',
    'sum_of_reconciliation'                     => 'Som van afstemming',
    'reconcile_this_account'                    => 'Stem deze rekening af',
    'confirm_reconciliation'                    => 'Bevestig afstemming',
    'submitted_start_balance'                   => 'Ingevoerd startsaldo',
    'selected_transactions'                     => 'Geselecteerde transacties (:count)',
    'already_cleared_transactions'              => 'Al afgestemde transacties (:count)',
    'submitted_end_balance'                     => 'Ingevoerd eindsaldo',
    'initial_balance_description'               => 'Startsaldo voor ":account"',
    'interest_calc_'                            => 'onbekend',
    'interest_calc_daily'                       => 'Per dag',
    'interest_calc_monthly'                     => 'Per maand',
    'interest_calc_yearly'                      => 'Per jaar',
    'initial_balance_account'                   => 'Startsaldorekening voor :account',

    // categories:
    'new_category'                              => 'Nieuwe categorie',
    'create_new_category'                       => 'Nieuwe categorie',
    'without_category'                          => 'Zonder categorie',
    'update_category'                           => 'Update categorie',
    'updated_category'                          => 'Categorie ":name" geüpdatet',
    'categories'                                => 'Categorieën',
    'edit_category'                             => 'Wijzig categorie ":name"',
    'no_category'                               => '(geen categorie)',
    'category'                                  => 'Categorie',
    'delete_category'                           => 'Verwijder categorie ":name"',
    'deleted_category'                          => 'Categorie ":name" verwijderd',
    'store_category'                            => 'Sla nieuwe categorie op',
    'stored_category'                           => 'Nieuwe categorie ":name" opgeslagen',
    'without_category_between'                  => 'Zonder categorie tussen :start en :end',

    // transactions:
    'update_withdrawal'                         => 'Wijzig uitgave',
    'update_deposit'                            => 'Wijzig inkomsten',
    'update_transaction'                        => 'Update transactie',
    'update_transfer'                           => 'Wijzig overschrijving',
    'updated_withdrawal'                        => 'Uitgave ":description" geüpdatet',
    'updated_deposit'                           => 'Inkomsten ":description" geüpdatet',
    'updated_transfer'                          => 'Overschrijving ":description" geüpdatet',
    'delete_withdrawal'                         => 'Verwijder uitgave ":description"',
    'delete_deposit'                            => 'Verwijder inkomsten ":description"',
    'delete_transfer'                           => 'Verwijder overschrijving ":description"',
    'deleted_withdrawal'                        => 'Uitgave ":description" verwijderd',
    'deleted_deposit'                           => 'Inkomsten ":description" verwijderd',
    'deleted_transfer'                          => 'Overschrijving ":description" verwijderd',
    'stored_journal'                            => 'Nieuw transactie ":description" opgeslagen',
    'stored_journal_no_descr'                   => 'Uw nieuwe transactie is succesvol aangemaakt',
    'updated_journal_no_descr'                  => 'De transactie is geüpdatet',
    'select_transactions'                       => 'Selecteer transacties',
    'rule_group_select_transactions'            => '":title" op transacties toepassen',
    'rule_select_transactions'                  => '":title" op transacties toepassen',
    'stop_selection'                            => 'Stop met selecteren',
    'reconcile_selected'                        => 'Afstemmen',
    'mass_delete_journals'                      => 'Verwijder een aantal transacties',
    'mass_edit_journals'                        => 'Wijzig een aantal transacties',
    'mass_bulk_journals'                        => 'Wijzig een aantal transacties in bulk',
    'mass_bulk_journals_explain'                => 'Gebruik dit formulier om de onderstaande transacties in één keer aan te passen. Alle transacties die je hier ziet worden geüpdated.',
    'part_of_split'                             => 'Deze transactie is onderdeel van een gesplitste transactie. Als je niet alle splits hebt geselecteerd dan verander je wellicht maar één stuk van een gesplitste transactie.',
    'bulk_set_new_values'                       => 'Gebruik de velden hieronder voor nieuwe waarden. Als je ze leeg laat, worden ze leeggemaakt voor alle gebruikers. Denk eraan dat alleen uitgaven een budget kunnen krijgen.',
    'no_bulk_category'                          => 'Update categorie niet',
    'no_bulk_budget'                            => 'Update budget niet',
    'no_bulk_tags'                              => 'Update tag(s) niet',
    'mass_edit'                                 => 'Wijzig in lijst',
    'bulk_edit'                                 => 'Wijzig in bulk',
    'mass_delete'                               => 'Verwijder',
    'cannot_edit_other_fields'                  => 'Je kan andere velden dan de velden die je hier ziet niet groepsgewijs wijzigen. Er is geen ruimte om ze te laten zien. Als je deze velden toch wilt wijzigen, volg dan de link naast de transactie en wijzig ze stuk voor stuk.',
    'cannot_change_amount_reconciled'           => 'Je kan het bedrag van een afgestemde transactie niet aanpassen.',
    'no_budget'                                 => '(geen budget)',
    'account_per_budget'                        => 'Rekening per budget',
    'account_per_category'                      => 'Rekening per categorie',
    'empty'                                     => '(leeg)',
    'all_other_budgets'                         => '(alle andere budgetten)',
    'all_other_accounts'                        => '(alle andere rekeningen)',
    'expense_per_source_account'                => 'Uitgaven per bronrekening',
    'expense_per_destination_account'           => 'Uitgaven per doelrekening',
    'income_per_destination_account'            => 'Inkomen per doelrekening',
    'spent_in_specific_category'                => 'Uitgegeven in categorie ":category"',
    'earned_in_specific_category'               => 'Verdiend in categorie ":category"',
    'spent_in_specific_tag'                     => 'Uitgegeven in tag ":tag"',
    'earned_in_specific_tag'                    => 'Verdiend in tag ":tag"',
    'income_per_source_account'                 => 'Inkomen per bronrekening',
    'average_spending_per_destination'          => 'Gemiddelde uitgave per doelrekening',
    'average_spending_per_source'               => 'Gemiddelde uitgave per bronrekening',
    'average_earning_per_source'                => 'Gemiddelde inkomsten per bronrekening',
    'average_earning_per_destination'           => 'Gemiddelde inkomsten per doelrekening',
    'account_per_tag'                           => 'Rekening per tag',
    'tag_report_expenses_listed_once'           => 'Uitgaven en inkomsten worden nooit dubbel vermeld. Als een transactie meerdere tags heeft komt-ie waarschijnlijk maar één keer voorbij, onder één van de tags. De lijst lijkt dus gegevens te missen maar de bedragen zijn correct.',
    'double_report_expenses_charted_once'       => 'Uitgaven en inkomsten worden nooit dubbel vermeld. Als een transactie meerdere tags heeft kan het zijn dat-ie maar onder één tag in beeld komt. De grafiek lijkt dus informatie te missen, maar de bedragen zullen kloppen.',
    'tag_report_chart_single_tag'               => 'Deze grafiek slaat op een enkele tag. Als een transactie meerdere tags heeft kan het dus zijn dat je dit in andere grafieken terug ziet komen.',
    'tag'                                       => 'Tag',
    'no_budget_squared'                         => '(geen budget)',
    'perm-delete-many'                          => 'Als je veel transacties in één keer verwijderd kan dit je boekhouding aardig verstoren. Wees dus voorzichtig. Je hebt hier ook de mogelijkheid om één split van een gesplitste transactie weg te gooien, dus let op.',
    'mass_deleted_transactions_success'         => 'Verwijder :amount transactie(s).',
    'mass_edited_transactions_success'          => 'Wijzig :amount transactie(s)',
    'opt_group_'                                => '(geen rekeningtype)',
    'opt_group_no_account_type'                 => '(geen rekeningtype)',
    'opt_group_defaultAsset'                    => 'Standaard betaalrekeningen',
    'opt_group_savingAsset'                     => 'Spaarrekeningen',
    'opt_group_sharedAsset'                     => 'Gedeelde betaalrekeningen',
    'opt_group_ccAsset'                         => 'Creditcards',
    'opt_group_cashWalletAsset'                 => 'Cash portomonees',
    'opt_group_expense_account'                 => 'Crediteuren',
    'opt_group_revenue_account'                 => 'Debiteuren',
    'opt_group_l_Loan'                          => 'Passiva: lening',
    'opt_group_cash_account'                    => 'Contant geldrekening',
    'opt_group_l_Debt'                          => 'Passiva: schuld',
    'opt_group_l_Mortgage'                      => 'Passiva: hypotheek',
    'opt_group_l_Credit card'                   => 'Passiva: credit card',
    'notes'                                     => 'Notities',
    'unknown_journal_error'                     => 'Kon de transactie niet opslaan. Kijk in de logbestanden.',
    'attachment_not_found'                      => 'Deze bijlage kon niet gevonden worden.',
    'journal_link_bill'                         => 'Deze transactie is gekoppeld aan contract <a href=":route">:name</a>. Om de verbinding te verwijderen haal je het vinkje weg. Gebruik regels om een ander contract te koppelen.',

    // new user:
    'welcome'                                   => 'Welkom bij Firefly III!',
    'submit'                                    => 'Invoeren',
    'submission'                                => 'Indienen',
    'submit_yes_really'                         => 'Invoeren (ik weet wat ik doe)',
    'getting_started'                           => 'Aan de start!',
    'to_get_started'                            => 'Het is goed om te zien dat de installatie van Firefly III gelukt is. Voer de naam van je bank in en het saldo van je belangrijkste betaalrekening. Meerdere rekeningen kan je later toevoegen, maar we moeten ergens beginnen natuurlijk.',
    'savings_balance_text'                      => 'Firefly III maakt automatisch een spaarrekening voor je. Daar zit normaal geen geld in, maar je kan hier opgeven hoeveel er op staat.',
    'finish_up_new_user'                        => 'That\'s it! Druk op <strong>Opslaan</strong> om door te gaan. Je gaat dan naar de homepage van Firefly III.',
    'stored_new_accounts_new_user'              => 'Hoera! Je nieuwe accounts zijn opgeslagen.',
    'set_preferred_language'                    => 'Als je Firefly III liever in een andere taal gebruikt, geef dat dan hier aan.',
    'language'                                  => 'Taal',
    'new_savings_account'                       => ':bank_name spaarrekening',
    'cash_wallet'                               => 'Cash-rekening',
    'currency_not_present'                      => 'Geen zorgen als de valuta die je gewend bent er niet tussen staat. Je kan je eigen valuta maken onder Opties > Valuta.',

    // home page:
    'yourAccounts'                              => 'Je betaalrekeningen',
    'your_accounts'                             => 'Je rekeningoverzicht',
    'category_overview'                         => 'Categorieoverzicht',
    'expense_overview'                          => 'Crediteurenoverzicht',
    'revenue_overview'                          => 'Debiteurenoverzicht',
    'budgetsAndSpending'                        => 'Budgetten en uitgaven',
    'budgets_and_spending'                      => 'Budgetten en uitgaven',
    'go_to_budget'                              => 'Ga naar budget "{budget}"',
    'savings'                                   => 'Sparen',
    'newWithdrawal'                             => 'Nieuwe uitgave',
    'newDeposit'                                => 'Nieuwe inkomsten',
    'newTransfer'                               => 'Nieuwe overschrijving',
    'bills_to_pay'                              => 'Openstaande contracten',
    'per_day'                                   => 'Per dag',
    'left_to_spend_per_day'                     => 'Te besteden per dag',
    'bills_paid'                                => 'Betaalde contracten',

    // menu and titles, should be recycled as often as possible:
    'currency'                                  => 'Valuta',
    'preferences'                               => 'Voorkeuren',
    'logout'                                    => 'Uitloggen',
    'toggleNavigation'                          => 'Navigatie aan of uit',
    'searchPlaceholder'                         => 'Zoeken...',
    'version'                                   => 'Versie',
    'dashboard'                                 => 'Dashboard',
    'available_budget'                          => 'Beschikbaar budget ({currency})',
    'currencies'                                => 'Valuta',
    'activity'                                  => 'Activiteit',
    'usage'                                     => 'Gebruik',
    'accounts'                                  => 'Rekeningen',
    'Asset account'                             => 'Betaalrekening',
    'Default account'                           => 'Betaalrekening',
    'Expense account'                           => 'Crediteur',
    'Revenue account'                           => 'Debiteur',
    'Initial balance account'                   => 'Startbalansrekening',
    'account_type_Debt'                         => 'Schuld',
    'account_type_Loan'                         => 'Lening',
    'account_type_Mortgage'                     => 'Hypotheek',
    'account_type_Credit card'                  => 'Credit card',
    'budgets'                                   => 'Budgetten',
    'tags'                                      => 'Tags',
    'reports'                                   => 'Overzichten',
    'transactions'                              => 'Transacties',
    'expenses'                                  => 'Uitgaven',
    'income'                                    => 'Inkomsten',
    'transfers'                                 => 'Overschrijvingen',
    'moneyManagement'                           => 'Geldbeheer',
    'money_management'                          => 'Geldbeheer',
    'tools'                                     => 'Extra',
    'piggyBanks'                                => 'Spaarpotjes',
    'piggy_banks'                               => 'Spaarpotjes',
    'amount_x_of_y'                             => '{current} van {total}',
    'bills'                                     => 'Contracten',
    'withdrawal'                                => 'Uitgave',
    'opening_balance'                           => 'Startsaldo',
    'deposit'                                   => 'Inkomsten',
    'account'                                   => 'Rekening',
    'transfer'                                  => 'Overschrijving',
    'Withdrawal'                                => 'Uitgave',
    'Deposit'                                   => 'Inkomsten',
    'Transfer'                                  => 'Overschrijving',
    'bill'                                      => 'Contract',
    'yes'                                       => 'Ja',
    'no'                                        => 'Nee',
    'amount'                                    => 'Bedrag',
    'overview'                                  => 'Overzicht',
    'saveOnAccount'                             => 'Sparen op rekening',
    'unknown'                                   => 'Onbekend',
    'daily'                                     => 'Dagelijks',
    'monthly'                                   => 'Maandelijks',
    'profile'                                   => 'Profiel',
    'errors'                                    => 'Fouten',
    'debt_start_date'                           => 'Begindatum van schuld',
    'debt_start_amount'                         => 'Beginbedrag van schuld',
    'debt_start_amount_help'                    => 'Vul hier altijd de lening als een positief bedrag in. Check de helppagina\'s voor meer info.',
    'store_new_liabilities_account'             => 'Nieuwe passiva opslaan',
    'edit_liabilities_account'                  => 'Passiva ":name" wijzigen',

    // reports:
    'report_default'                            => 'Standaard financieel rapport (:start tot :end)',
    'report_audit'                              => 'Transactiehistorie-overzicht van :start tot :end',
    'report_category'                           => 'Categorierapport van :start tot :end',
    'report_double'                             => 'Debiteuren/crediteurenrapport tussen :start en :end',
    'report_budget'                             => 'Budgetrapport van :start tot :end',
    'report_tag'                                => 'Tagrapport van :start tot :end',
    'quick_link_reports'                        => 'Snelle links',
    'quick_link_examples'                       => 'Dit zijn wat voorbeelden om mee te beginnnen. Check de help-pagina\'s onder de (?)-knop voor meer info over de overzichten en de "magic words" die je kan gebruiken.',
    'quick_link_default_report'                 => 'Standaard financieel rapport',
    'quick_link_audit_report'                   => 'Transactiehistorie-overzicht',
    'report_this_month_quick'                   => 'Deze maand, alle rekeningen',
    'report_last_month_quick'                   => 'Afgelopen maand, alle rekeningen',
    'report_this_year_quick'                    => 'Dit jaar, alle rekeningen',
    'report_this_fiscal_year_quick'             => 'Huidig boekjaar, alle rekeningen',
    'report_all_time_quick'                     => 'Gehele periode, alle rekeningen',
    'reports_can_bookmark'                      => 'Je kan rapporten aan je favorieten toevoegen.',
    'incomeVsExpenses'                          => 'Inkomsten tegenover uitgaven',
    'accountBalances'                           => 'Rekeningsaldi',
    'balanceStart'                              => 'Saldo aan het begin van de periode',
    'balanceEnd'                                => 'Saldo aan het einde van de periode',
    'splitByAccount'                            => 'Per betaalrekening',
    'coveredWithTags'                           => 'Gecorrigeerd met tags',
    'leftInBudget'                              => 'Over van budget',
    'sumOfSums'                                 => 'Alles bij elkaar',
    'noCategory'                                => '(zonder categorie)',
    'notCharged'                                => '(Nog) niet betaald',
    'inactive'                                  => 'Niet actief',
    'active'                                    => 'Actief',
    'difference'                                => 'Verschil',
    'money_flowing_in'                          => 'In',
    'money_flowing_out'                         => 'Uit',
    'topX'                                      => 'top :number',
    'show_full_list'                            => 'Laat hele lijst zien',
    'show_only_top'                             => 'Alleen top :number',
    'report_type'                               => 'Rapporttype',
    'report_type_default'                       => 'Standard financieel rapport',
    'report_type_audit'                         => 'Transactiehistorie-overzicht (audit)',
    'report_type_category'                      => 'Categorierapport',
    'report_type_budget'                        => 'Budgetrapport',
    'report_type_tag'                           => 'Tagrapport',
    'report_type_double'                        => 'Debiteuren/crediteurenrapport',
    'more_info_help'                            => 'Meer informatie over deze rapporten vind je in de hulppagina\'s. Klik daarvoor op het (?) icoontje rechtsboven.',
    'report_included_accounts'                  => 'Accounts in rapport',
    'report_date_range'                         => 'Datumbereik',
    'report_preset_ranges'                      => 'Standaardbereik',
    'shared'                                    => 'Gedeeld',
    'fiscal_year'                               => 'Boekjaar',
    'income_entry'                              => 'Inkomsten naar rekening ":name" tussen :start en :end',
    'expense_entry'                             => 'Uitgaven naar rekening ":name" tussen :start en :end',
    'category_entry'                            => 'Inkomen en uitgaven in categorie ":name" tussen :start en :end',
    'budget_spent_amount'                       => 'Uitgaven in budget ":budget" tussen :start en :end',
    'balance_amount'                            => 'Uitgaven in :budget betaald van rekening ":account" tussen :start en :end',
    'no_audit_activity'                         => 'Geen activiteit op betaalrekening <a href=":url" title=":account_name">:account_name</a> tussen :start en :end.',
    'audit_end_balance'                         => 'Aan het einde van de dag, :end, was het saldo van betaalrekening <a href=":url" title=":account_name">:account_name</a> :balance',
    'reports_extra_options'                     => 'Extra opties',
    'report_has_no_extra_options'               => 'Er zijn geen extra opties voor dit overzicht',
    'reports_submit'                            => 'Bekijk overzicht',
    'end_after_start_date'                      => 'Einddatum moet na begindatum liggen.',
    'select_category'                           => 'Selecteer categorie(ën)',
    'select_budget'                             => 'Selecteer budget(ten).',
    'select_tag'                                => 'Selecteer tag(s).',
    'income_per_category'                       => 'Inkomen per categorie',
    'expense_per_category'                      => 'Uitgaven per categorie',
    'expense_per_budget'                        => 'Uitgaven per budget',
    'income_per_account'                        => 'Inkomen per rekening',
    'expense_per_account'                       => 'Uitgaven per rekening',
    'expense_per_tag'                           => 'Uitgaven per tag',
    'income_per_tag'                            => 'Inkomsten per tag',
    'include_expense_not_in_budget'             => 'Inclusief uitgaven niet in deze budget(ten)',
    'include_expense_not_in_account'            => 'Inclusief uitgaven niet vanaf deze rekening(en)',
    'include_expense_not_in_category'           => 'Inclusief uitgaven niet in deze categorie(ën)',
    'include_income_not_in_category'            => 'Inclusief inkomsten niet in deze categorie(ën)',
    'include_income_not_in_account'             => 'Inclusief inkomsten niet op deze rekening(en)',
    'include_income_not_in_tags'                => 'Inclusief inkomsten niet getagged met deze tag(s)',
    'include_expense_not_in_tags'               => 'Inclusief uitgaven niet getagged met deze tag(s)',
    'everything_else'                           => 'De rest',
    'income_and_expenses'                       => 'Inkomsten en uitgaven',
    'spent_average'                             => 'Uitgegeven (gemiddeld)',
    'income_average'                            => 'Inkomsten (gemiddeld)',
    'transaction_count'                         => 'Transacties',
    'average_spending_per_account'              => 'Gemiddeld uitgegeven per rekening',
    'average_income_per_account'                => 'Gemiddeld verdiend per rekening',
    'total'                                     => 'Totaal',
    'description'                               => 'Omschrijving',
    'sum_of_period'                             => 'Som van periode',
    'average_in_period'                         => 'Gemiddelde in periode',
    'account_role_defaultAsset'                 => 'Standaard betaalrekening',
    'account_role_sharedAsset'                  => 'Gedeelde betaalrekening',
    'account_role_savingAsset'                  => 'Spaarrekening',
    'account_role_ccAsset'                      => 'Credit card',
    'account_role_cashWalletAsset'              => 'Cash',
    'budget_chart_click'                        => 'Klik op een budgetnaam in de tabel hierboven om een ​​grafiek te zien.',
    'category_chart_click'                      => 'Klik op een categorienaam in de tabel hierboven om een ​​grafiek te zien.',
    'in_out_accounts'                           => 'Inkomsten en uitgaven per combinatie',
    'in_out_accounts_per_asset'                 => 'Inkomsten en uitgaven (per betaalrekening)',
    'in_out_per_category'                       => 'Verdiend en uitgegeven per categorie',
    'out_per_budget'                            => 'Uitgaven per budget',
    'select_expense_revenue'                    => 'Selecteer debiteur+crediteur',
    'multi_currency_report_sum'                 => 'Omdat deze tabel rekeningen met diverse valuta bevat, kan het zijn dat de optelsommen nergens op slaan. De pagina valt altijd terug op je standaardvaluta.',
    'sum_in_default_currency'                   => 'Deze lijst is altijd in je standaardvaluta.',
    'net_filtered_prefs'                        => 'Deze grafiek bevat nooit betaalrekeningen die je niet het vinkje "meetellen in kapitaal" hebt gegeven.',

    // charts:
    'chart'                                     => 'Diagram',
    'month'                                     => 'Maand',
    'budget'                                    => 'Budget',
    'spent'                                     => 'Uitgegeven',
    'spent_in_budget'                           => 'Uitgegeven in budget',
    'left_to_spend'                             => 'Over om uit te geven',
    'earned'                                    => 'Verdiend',
    'overspent'                                 => 'Teveel uitgegeven',
    'left'                                      => 'Over',
    'max-amount'                                => 'Maximumbedrag',
    'min-amount'                                => 'Minimumbedrag',
    'journal-amount'                            => 'Bedrag voor dit contract',
    'name'                                      => 'Naam',
    'date'                                      => 'Datum',
    'paid'                                      => 'Betaald',
    'unpaid'                                    => 'Niet betaald',
    'day'                                       => 'Dag',
    'budgeted'                                  => 'Gebudgetteerd',
    'period'                                    => 'Periode',
    'balance'                                   => 'Saldo',
    'sum'                                       => 'Som',
    'summary'                                   => 'Samenvatting',
    'average'                                   => 'Gemiddeld',
    'balanceFor'                                => 'Saldo op :name',
    'no_tags_for_cloud'                         => 'Geen tags om cloud te genereren',
    'no_tags'                                   => '(geen tags)',
    'tag_cloud'                                 => 'Tagcloud',

    // piggy banks:
    'add_money_to_piggy'                        => 'Stop geld in spaarpotje ":name"',
    'piggy_bank'                                => 'Spaarpotje',
    'new_piggy_bank'                            => 'Nieuw spaarpotje',
    'store_piggy_bank'                          => 'Sla spaarpotje op',
    'stored_piggy_bank'                         => 'Nieuw spaarpotje ":name" opgeslagen',
    'account_status'                            => 'Rekeningoverzicht',
    'left_for_piggy_banks'                      => 'Over voor spaarpotjes',
    'sum_of_piggy_banks'                        => 'Som van spaarpotjes',
    'saved_so_far'                              => 'Gespaard',
    'left_to_save'                              => 'Te sparen',
    'suggested_amount'                          => 'Voorgesteld spaarbedrag per maand',
    'add_money_to_piggy_title'                  => 'Stop geld in spaarpotje ":name"',
    'remove_money_from_piggy_title'             => 'Haal geld uit spaarpotje ":name"',
    'add'                                       => 'Toevoegen',
    'no_money_for_piggy'                        => 'Er is geen geld voor dit spaarpotje.',
    'suggested_savings_per_month'               => 'Voorgesteld per maand',

    'remove'                    => 'Verwijderen',
    'max_amount_add'            => 'Hooguit toe te voegen',
    'max_amount_remove'         => 'Hooguit te verwijderen',
    'update_piggy_button'       => 'Wijzig spaarpotje',
    'update_piggy_title'        => 'Wijzig spaarpotje ":name"',
    'updated_piggy_bank'        => 'Spaarpotje ":name" geüpdatet',
    'details'                   => 'Details',
    'events'                    => 'Gebeurtenissen',
    'target_amount'             => 'Doelbedrag',
    'start_date'                => 'Startdatum',
    'no_start_date'             => 'Geen startdatum',
    'target_date'               => 'Doeldatum',
    'no_target_date'            => 'Geen doeldatum',
    'table'                     => 'Tabel',
    'delete_piggy_bank'         => 'Verwijder spaarpotje ":name"',
    'cannot_add_amount_piggy'   => 'Kon bedrag :amount niet aan ":name" toevoegen.',
    'cannot_remove_from_piggy'  => 'Kon bedrag :amount niet weghalen uit ":name".',
    'deleted_piggy_bank'        => 'Spaarpotje ":name" verwijderd',
    'added_amount_to_piggy'     => ':amount aan ":name" toegevoegd',
    'removed_amount_from_piggy' => ':amount uit ":name" gehaald',
    'piggy_events'              => 'Gerelateerde spaarpotjes',

    // tags
    'delete_tag'                => 'Verwijder tag ":tag"',
    'deleted_tag'               => 'Tag ":tag" verwijderd',
    'new_tag'                   => 'Maak nieuwe tag',
    'edit_tag'                  => 'Wijzig tag ":tag"',
    'updated_tag'               => 'Tag ":tag" geüpdatet',
    'created_tag'               => 'Tag ":tag" opgeslagen!',

    'transaction_journal_information'  => 'Transactieinformatie',
    'transaction_journal_meta'         => 'Metainformatie',
    'transaction_journal_more'         => 'Meer informatie',
    'att_part_of_journal'              => 'Opgeslagen onder ":journal"',
    'total_amount'                     => 'Totaalbedrag',
    'number_of_decimals'               => 'Aantal decimalen',

    // administration
    'administration'                   => 'Administratie',
    'user_administration'              => 'Gebruikersadministratie',
    'list_all_users'                   => 'Alle gebruikers',
    'all_users'                        => 'Alle gebruikers',
    'instance_configuration'           => 'Instellingen',
    'firefly_instance_configuration'   => 'Instellingen voor Firefly III',
    'setting_single_user_mode'         => 'Enkele gebruiker-modus',
    'setting_single_user_mode_explain' => 'Standaard accepteert Firefly III maar één (1) gebruiker: jijzelf. Dit is een veiligheidsmaatregel, zodat anderen niet zomaar jouw installatie kunnen gebruiken, tenzij je dit aanzet. Toekomstige registraties zijn nu geblokkeerd. Als je dit vinkje uitzet kunnen anderen jouw installatie ook gebruiken, gegeven dat ze er bij kunnen (je installatie hangt aan het internet).',
    'store_configuration'              => 'Configuratie opslaan',
    'single_user_administration'       => 'Gebruikersadministratie voor :email',
    'edit_user'                        => 'Wijzig gebruiker :email',
    'hidden_fields_preferences'        => 'Je kan meer transactieopties inschakelen in je <a href=":link">instellingen</a>.',
    'user_data_information'            => 'Gebruikersgegevens',
    'user_information'                 => 'Gebruikersinformatie',
    'total_size'                       => 'totale grootte',
    'budget_or_budgets'                => 'budget(ten)',
    'budgets_with_limits'              => 'budget(ten) met een ingesteld bedrag',
    'nr_of_rules_in_total_groups'      => ':count_rules regel(s) in :count_groups regelgroep(en)',
    'tag_or_tags'                      => 'tag(s)',
    'configuration_updated'            => 'De configuratie is bijgewerkt',
    'setting_is_demo_site'             => 'Demo website',
    'setting_is_demo_site_explain'     => 'Als je dit aanzet doet jouw installatie alsof het een demo-site is, en dat kan problemen opleveren.',
    'block_code_bounced'               => 'Email kwam niet aan',
    'block_code_expired'               => 'Demo-account verlopen',
    'no_block_code'                    => 'Geen reden of gebruiker niet geblokkeerd',
    'block_code_email_changed'         => 'De gebruiker heeft zijn nieuwe emailadres nog niet bevestigd',
    'admin_update_email'               => 'Integendeel tot de profielpagina krijgt de gebruiker hier geen notificatie van!',
    'update_user'                      => 'Gebruiker bijwerken',
    'updated_user'                     => 'Gebruikersgegevens zijn gewijzigd.',
    'delete_user'                      => 'Verwijder gebruiker :email',
    'user_deleted'                     => 'De gebruiker is verwijderd',
    'send_test_email'                  => 'Stuur testmail',
    'send_test_email_text'             => 'Druk op deze knop om te zien of je installatie mail kan versturen. Je ziet hier geen foutmeldingen (als ze er zijn), deze <strong>vind je in de logboeken</strong>. Je kan deze knop zo vaak indrukken als je wilt. Er is geen optie die spam voorkomt. Het testbericht wordt verstuurd naar <code>:email</code> en zou vrij vlot aan moeten komen.',
    'send_message'                     => 'Verstuur bericht',
    'send_test_triggered'              => 'Testmail verstuurd. Check je inbox en de logboeken.',

    'split_transaction_title'               => 'Beschrijving van de gesplitste transactie',
    'split_transaction_title_help'          => 'If you create a split transaction, there must be a global description for all splits of the transaction.',
    'split_title_help'                      => 'Als je een gesplitste transactie maakt, moet er een algemene beschrijving zijn voor alle splitsingen van de transactie.',
    'transaction_information'               => 'Transactieinformatie',
    'you_create_transfer'                   => 'Je maakt een <strong>overschrijving</strong>.',
    'you_create_withdrawal'                 => 'Je maakt een <strong>uitgave</strong>.',
    'you_create_deposit'                    => 'Je maakt een <strong>inkomsten</strong>.',


    // links
    'journal_link_configuration'            => 'Instellingen voor transactiekoppelingen',
    'create_new_link_type'                  => 'Maak nieuw koppeltype',
    'store_new_link_type'                   => 'Sla nieuw koppeltype op',
    'update_link_type'                      => 'Update koppeltype',
    'edit_link_type'                        => 'Wijzig linktype ":name"',
    'updated_link_type'                     => 'Koppeltype ":name" gewijzigd',
    'delete_link_type'                      => 'Koppeltype ":name" verwijderen',
    'deleted_link_type'                     => 'Koppeltype ":name" verwijderd',
    'stored_new_link_type'                  => 'Koppeltype ":name" opgeslagen',
    'cannot_edit_link_type'                 => 'Kan koppeltype ":name" niet wijzigen',
    'link_type_help_name'                   => 'Bijv. "Dupliceert"',
    'link_type_help_inward'                 => 'Bijv. "dupliceert"',
    'link_type_help_outward'                => 'Bijv. "is duplicaat van"',
    'save_connections_by_moving'            => 'Sla de link tussen deze transactie(s) op door ze te op te slaan onder een ander linktype:',
    'do_not_save_connection'                => '(gooi ook koppelingen weg)',
    'link_transaction'                      => 'Koppel transactie',
    'link_to_other_transaction'             => 'Koppel deze transactie aan een andere transactie',
    'select_transaction_to_link'            => 'Selecteer een transactie om te koppelen. De links worden door Firefly III verder niet gebruikt (behalve voor de show), maar dit gaat nog veranderen. Gebruik de box om een transactie te selecteren op ID of beschrijving. Als je je eigen linktypes wilt toevoegen moet je even in de administratie kijken.',
    'this_transaction'                      => 'Deze transactie',
    'transaction'                           => 'Transactie',
    'comments'                              => 'Opmerkingen',
    'link_notes'                            => 'Notities voor bij de link.',
    'invalid_link_selection'                => 'Deze transacties kunnen niet worden gekoppeld',
    'selected_transaction'                  => 'Geselecteerde transactie',
    'journals_linked'                       => 'De transacties zijn gekoppeld.',
    'journals_error_linked'                 => 'Deze transacties zijn al gekoppeld.',
    'journals_link_to_self'                 => 'Je kan een transactie niet aan zichzelf koppelen',
    'journal_links'                         => 'Transactiekoppelingen',
    'this_withdrawal'                       => 'Deze uitgave',
    'this_deposit'                          => 'Deze inkomsten',
    'this_transfer'                         => 'Deze overschrijving',
    'overview_for_link'                     => 'Overzicht voor koppeltype ":name"',
    'source_transaction'                    => 'Brontransactie',
    'link_description'                      => 'Beschrijving van koppeling',
    'destination_transaction'               => 'Doeltransactie',
    'delete_journal_link'                   => 'Verwijder de koppeling tussen <a href=":source_link">:source</a> en <a href=":destination_link">:destination</a>',
    'deleted_link'                          => 'Koppeling verwijderd',

    // link translations:
    'Paid_name'                             => 'Betaald',
    'Refund_name'                           => 'Restitutie',
    'Reimbursement_name'                    => 'Vergoeding',
    'Related_name'                          => 'Gerelateerd',
    'relates to_inward'                     => 'gerelateerd aan',
    'is (partially) refunded by_inward'     => 'wordt (deels) terugbetaald door',
    'is (partially) paid for by_inward'     => 'wordt (deels) betaald door',
    'is (partially) reimbursed by_inward'   => 'wordt (deels) vergoed door',
    'inward_transaction'                    => 'Actieve transactie',
    'outward_transaction'                   => 'Passieve transactie',
    'relates to_outward'                    => 'gerelateerd aan',
    '(partially) refunds_outward'           => 'is een (gedeeltelijke) terugbetaling voor',
    '(partially) pays for_outward'          => 'betaalt (deels) voor',
    '(partially) reimburses_outward'        => 'vergoedt (deels)',

    // split a transaction:
    'splits'                                => 'Splitten',
    'add_another_split'                     => 'Voeg een split toe',
    'split-transactions'                    => 'Split transacties',
    'do_split'                              => 'Splits',
    'split_this_withdrawal'                 => 'Splits deze uitgave',
    'split_this_deposit'                    => 'Splits deze inkomsten',
    'split_this_transfer'                   => 'Splits deze overschrijving',
    'cannot_edit_opening_balance'           => 'Je kan het startsaldo van een rekening niet wijzigen via dit scherm.',
    'no_edit_multiple_left'                 => 'Je hebt geen geldige transacties geselecteerd.',
    'breadcrumb_convert_group'              => 'Verander transactie',
    'convert_invalid_source'                => 'Broninformatie is ongeldig voor transactie #%d.',
    'convert_invalid_destination'           => 'Doelrekeninginformatie is ongeldig voor transactie #%d.',
    'create_another'                        => 'Terug naar deze pagina voor een nieuwe transactie.',
    'after_update_create_another'           => 'Na het opslaan terug om door te gaan met wijzigen.',
    'store_as_new'                          => 'Opslaan als nieuwe transactie ipv de huidige bij te werken.',
    'reset_after'                           => 'Reset formulier na opslaan',
    'errors_submission'                     => 'Er ging iets mis. Check de errors.',

    // Import page (general strings only)
    'import_index_title'                    => 'Transacties importeren in Firefly III',
    'import_data'                           => 'Importeer data',
    'import_transactions'                   => 'Importeer transacties',

    // sandstorm.io errors and messages:
    'sandstorm_not_available'               => 'Deze functie werkt niet als je Firefly III gebruikt in combinatie met Sandstorm.IO.',

    // empty lists? no objects? instructions:
    'no_accounts_title_asset'               => 'Je hebt een betaalrekening nodig!',
    'no_accounts_intro_asset'               => 'Je hebt nog geen betaalrekeningen. Betaalrekeningen zijn je meest belangrijke rekeningen: je bankrekening, spaarrekening, gedeelde rekening of zelfs je creditcard.',
    'no_accounts_imperative_asset'          => 'Om Firefly III te gebruiken moet je minstens één betaalrekening hebben. Die kan je nu maken:',
    'no_accounts_create_asset'              => 'Maak een betaalrekening',
    'no_accounts_title_expense'             => 'Je hebt een crediteur nodig!',
    'no_accounts_intro_expense'             => 'Je hebt nog geen crediteuren-rekeningen. Crediteuren zijn de plaatsen waar je geld uitgeeft, zoals winkels en supermarkten.',
    'no_accounts_imperative_expense'        => 'Crediteuren worden automatisch gemaakt als je transacties maakt, maar je kan ze ook met de hand maken. Die kan je nu maken:',
    'no_accounts_create_expense'            => 'Maak een crediteur',
    'no_accounts_title_revenue'             => 'Je hebt een debiteur nodig!',
    'no_accounts_intro_revenue'             => 'Je hebt nog geen debiteuren-rekeningen. Debiteuren zijn de plaatsen of mensen waar je geld van ontvangt, zoals je werkgever.',
    'no_accounts_imperative_revenue'        => 'Dediteuren worden automatisch aangemaakt als je transacties aanmaakt, maar je kan ze ook met de hand maken. Zoals nu:',
    'no_accounts_create_revenue'            => 'Maak een debiteur',
    'no_accounts_title_liabilities'         => 'Maak een passiva!',
    'no_accounts_intro_liabilities'         => 'Je hebt nog geen passiva. "Passiva" is de technische term voor schulden, leningen, hypotheken en meer van die dingen.',
    'no_accounts_imperative_liabilities'    => 'Je hoeft deze functie niet gebruiken maar het is handig als je zulke dingen wilt bijhouden.',
    'no_accounts_create_liabilities'        => 'Maak een passiva',
    'no_budgets_title_default'              => 'Je hebt een budget nodig',
    'no_budgets_intro_default'              => 'Je hebt nog geen budgetten. Budgetten gebruik je om je uitgaven te groeperen. Daarmee kan je je uitgaven beperken.',
    'no_budgets_imperative_default'         => 'Budgetten zijn de basis-gereedschappen van financieel beheer. Je kan nu een budget maken:',
    'no_budgets_create_default'             => 'Maak een budget',
    'no_categories_title_default'           => 'Je hebt een categorie nodig!',
    'no_categories_intro_default'           => 'Je hebt nog geen categorieën. Categorieën gebruik je om je transacties gedetailleerd in te delen.',
    'no_categories_imperative_default'      => 'Categorieën worden automatisch aangemaakt als je transacties maakt, maar dit kan ook met de hand. Zoals nu:',
    'no_categories_create_default'          => 'Maak een categorie',
    'no_tags_title_default'                 => 'Je hebt tags nodig!',
    'no_tags_intro_default'                 => 'Je hebt nog geen tags. Tags gebruik je om je transacties te voorzien van specifieke keywords.',
    'no_tags_imperative_default'            => 'Tags worden automatisch gemaakt als je ze toevoegt aan een transactie, maar dit kan ook met de hand. Zoals nu:',
    'no_tags_create_default'                => 'Maak een tag',
    'no_transactions_title_withdrawal'      => 'Je hebt uitgaven nodig!',
    'no_transactions_intro_withdrawal'      => 'Je hebt nog geen uitgaven opgeslagen. Doe dit om te beginnen met het beheren van je financiën.',
    'no_transactions_imperative_withdrawal' => 'Heb je geld uitgegeven? Schrijf het dan op:',
    'no_transactions_create_withdrawal'     => 'Registreer een uitgave',
    'no_transactions_title_deposit'         => 'Je hebt inkomsten nodig!',
    'no_transactions_intro_deposit'         => 'Je hebt nog geen inkomsten opgeslagen. Doe dit om te beginnen met het beheren van je financiën.',
    'no_transactions_imperative_deposit'    => 'Heb je geld ontvangen? Schrijf het dan op:',
    'no_transactions_create_deposit'        => 'Registreer inkomsten',
    'no_transactions_title_transfers'       => 'Je hebt overschrijvingen nodig!',
    'no_transactions_intro_transfers'       => 'Je hebt nog geen overschrijvingen opgeslagen. Doe dit om te beginnen met het beheren van je financiën.',
    'no_transactions_imperative_transfers'  => 'Heb je geld heen-en-weer geschoven? Schrijf het dan op:',
    'no_transactions_create_transfers'      => 'Registreer een overschrijving',
    'no_piggies_title_default'              => 'Je hebt spaarpotjes nodig!',
    'no_piggies_intro_default'              => 'Je hebt nog geen spaarpotjes. Maak spaarpotjes om je spaargeld te verdelen over de zaken waar je voor wilt sparen.',
    'no_piggies_imperative_default'         => 'Heb je zaken waar je voor wilt sparen? Maak dan een spaarpotje en houd het bij:',
    'no_piggies_create_default'             => 'Maak een spaarpotje',
    'no_bills_title_default'                => 'Je hebt contracten nodig!',
    'no_bills_intro_default'                => 'Je hebt nog geen contracten. Je kan contracten gebruiken om terugkerende uitgaven bij te houden, zoals de huur of verzekeringen.',
    'no_bills_imperative_default'           => 'Heb je zulke uitgaven? Maak dan een contract en houd de betalingen bij:',
    'no_bills_create_default'               => 'Maak een contract',

    // recurring transactions
    'recurrences'                           => 'Periodieke transacties',
    'recurring_calendar_view'               => 'Kalender',
    'no_recurring_title_default'            => 'Maak een periodieke transactie!',
    'no_recurring_intro_default'            => 'Je hebt nog geen periodieke transacties. Je kan deze gebruiken om er voor te zorgen dat Firefly III automatisch nieuwe transacties voor je maakt.',
    'no_recurring_imperative_default'       => 'Dit is een behoorlijk geadvanceerde functie maar het kan vreselijk handig zijn. Lees ook zeker de documentatie (?)-icoontje rechtsboven) voor je verder gaat.',
    'no_recurring_create_default'           => 'Maak een periodieke transactie',
    'make_new_recurring'                    => 'Maak een periodieke transactie',
    'recurring_daily'                       => 'Elke dag',
    'recurring_weekly'                      => 'Elke week op :weekday',
    'recurring_weekly_skip'                 => 'Elke :skip(e) week op :weekday',
    'recurring_monthly'                     => 'Elke maand op de :dayOfMonth(e) dag',
    'recurring_monthly_skip'                => 'Elke :skip(e) maand op de :dayOfMonth(e) dag',
    'recurring_ndom'                        => 'Elke maand op de :dayOfMonth(e) :weekday',
    'recurring_yearly'                      => 'Elk jaar op :date',
    'overview_for_recurrence'               => 'Overzicht voor periodieke transactie ":title"',
    'warning_duplicates_repetitions'        => 'Soms zie je hier datums dubbel staan. Dat kan als meerdere herhalingen in elkaars vaarwater zitten. Firefly III maakt altijd maar één transactie per dag.',
    'created_transactions'                  => 'Gerelateerde transacties',
    'expected_withdrawals'                  => 'Verwachte uitgaven',
    'expected_deposits'                     => 'Verwachte inkomsten',
    'expected_transfers'                    => 'Verwachte overschrijvingen',
    'created_withdrawals'                   => 'Gemaakte uitgaven',
    'created_deposits'                      => 'Gemaakte inkomsten',
    'created_transfers'                     => 'Gemaakte overschrijvingen',
    'created_from_recurrence'               => 'Gemaakt door periodieke transactie ":title" (#:id)',
    'recurring_never_cron'                  => 'Het lijkt er op dat je cronjob die nodig is voor periodieke transacties nog nooit gedraaid heeft. Niet zo gek natuurlijk als je Firefly III echt net geïnstalleerd hebt, maar denk eraan dat je dit regelt. Check de helppagina\'s via het (?)-icoontje rechtsboven.',
    'recurring_cron_long_ago'               => 'Het lijkt er op dat het meer dan 36 uur geleden is sinds de cronjob heeft gedraaid die je nodig hebt voor het maken van periodieke transacties. Weet je zeker dat deze goed is ingesteld? Check de helppagina\'s onder het (?)-icoontje rechtsboven voor meer informatie.',

    'recurring_meta_field_tags'          => 'Tags',
    'recurring_meta_field_notes'         => 'Notities',
    'recurring_meta_field_bill_id'       => 'Contract',
    'recurring_meta_field_piggy_bank_id' => 'Spaarpotje',
    'create_new_recurrence'              => 'Maak een nieuwe periodieke transactie',
    'help_first_date'                    => 'Geef aan wanneer je de eerste transactie verwacht. Dit moet in de toekomst zijn.',
    'help_first_date_no_past'            => 'Geef aan wanneer je de eerste transactie verwacht. Firefly III zal geen transacties in het verleden maken.',
    'no_currency'                        => '(geen valuta)',
    'mandatory_for_recurring'            => 'Verplichte periodieke informatie',
    'mandatory_for_transaction'          => 'Verplichte transactieinformatie',
    'optional_for_recurring'             => 'Optionele periodieke informatie',
    'optional_for_transaction'           => 'Optionele transactieinformatie',
    'change_date_other_options'          => 'Wijzig de "eerste datum" om meer opties te zien.',
    'mandatory_fields_for_tranaction'    => 'De waarden die je hier invult worden gebruikt om de transactie(s) te maken',
    'click_for_calendar'                 => 'Hier vind je een kalender die laat zien wanneer de transactie zal herhalen.',
    'repeat_forever'                     => 'Voor altijd herhalen',
    'repeat_until_date'                  => 'Herhalen tot een datum',
    'repeat_times'                       => 'Een aantal maal herhalen',
    'recurring_skips_one'                => 'Elke tweede',
    'recurring_skips_more'               => 'Slaat :count keer over',
    'store_new_recurrence'               => 'Sla periodieke transactie op',
    'stored_new_recurrence'              => 'Periodieke transactie ":title" is opgeslagen.',
    'edit_recurrence'                    => 'Wijzig periodieke transactie ":title"',
    'recurring_repeats_until'            => 'Herhaalt tot :date',
    'recurring_repeats_forever'          => 'Blijft herhalen',
    'recurring_repeats_x_times'          => 'Herhaalt :count keer',
    'update_recurrence'                  => 'Wijzig periodieke transactie',
    'updated_recurrence'                 => 'Periodieke transactie ":title" is gewijzigd',
    'recurrence_is_inactive'             => 'Deze periodieke transactie is niet actief en maakt geen transacties aan.',
    'delete_recurring'                   => 'Verwijder periodieke transactie ":title"',
    'new_recurring_transaction'          => 'Nieuwe periodieke transactie',
    'help_weekend'                       => 'Wat moet Firefly III doen als de periodieke transactie in het weekend valt?',
    'do_nothing'                         => 'Gewoon transactie maken',
    'skip_transaction'                   => 'Transactie overslaan',
    'jump_to_friday'                     => 'Transactie maken op de vrijdag ervoor',
    'jump_to_monday'                     => 'Transactie maken op de maandag erna',
    'will_jump_friday'                   => 'Wordt op de vrijdag ervoor gemaakt i.p.v. in het weekend.',
    'will_jump_monday'                   => 'Wordt op de maandag erna gemaakt i. p. v. in het weekend.',
    'except_weekends'                    => 'Behalve de weekenden',
    'recurrence_deleted'                 => 'Periodieke transactie ":title" verwijderd',

    // new lines for summary controller.
    'box_balance_in_currency'            => 'Saldo (:currency)',
    'box_spent_in_currency'              => 'Uitgegeven (:currency)',
    'box_earned_in_currency'             => 'Verdiend (:currency)',
    'box_budgeted_in_currency'           => 'Gebudgetteerd (:currency)',
    'box_sum_in_currency'                => 'Som (:currency)',
    'box_bill_paid_in_currency'          => 'Betaalde rekeningen (:currency)',
    'box_bill_unpaid_in_currency'        => 'Onbetaalde rekeningen (:currency)',
    'box_left_to_spend_in_currency'      => 'Uit te geven (:currency)',
    'box_net_worth_in_currency'          => 'Kapitaal (:currency)',
    'box_spend_per_day'                  => 'Te besteden per dag: :amount',

];
