<?php

/**
 * firefly.php
 * Copyright (c) 2019 thegrumpydictator@gmail.com
 *
 * This file is part of Firefly III (https://github.com/firefly-iii).
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 */

declare(strict_types=1);

return [
    // general stuff:
    'close'                                      => 'Fechar',
    'actions'                                    => 'Ações',
    'edit'                                       => 'Editar',
    'delete'                                     => 'Apagar',
    'split'                                      => 'Dividir',
    'clone'                                      => 'Clonar',
    'last_seven_days'                            => 'Últimos sete dias',
    'last_thirty_days'                           => 'Últimos 30 dias',
    'welcomeBack'                                => 'O que está passando?',
    'welcome_back'                               => 'O que está passando?',
    'everything'                                 => 'Tudo',
    'today'                                      => 'hoje',
    'customRange'                                => 'Intervalo Personalizado',
    'apply'                                      => 'Aplicar',
    'select_date'                                => 'Selecione a data..',
    'cancel'                                     => 'Cancelar',
    'from'                                       => 'De',
    'to'                                         => 'Até',
    'structure'                                  => 'Estrutura',
    'help_translating'                           => 'Este texto de ajuda ainda não está disponível no seu idioma. <a href="https://crowdin.com/project/firefly-iii-help">Que tal ajudar a traduzí-lo?</a>',
    'showEverything'                             => 'Mostrar tudo',
    'never'                                      => 'Nunca',
    'no_results_for_empty_search'                => 'Sua pesquisa estava vazia, então nada foi encontrado.',
    'removed_amount'                             => ':amount removido',
    'added_amount'                               => ':amount adicionada',
    'asset_account_role_help'                    => 'Quaisquer opções extras resultantes da sua escolha pode ser definido mais tarde.',
    'Opening balance'                            => 'Saldo inicial',
    'create_new_stuff'                           => 'Criar novas coisas',
    'new_withdrawal'                             => 'Nova retirada',
    'create_new_transaction'                     => 'Criar nova transação',
    'new_transaction'                            => 'Nova transação',
    'no_rules_for_bill'                          => 'Esta conta não tem regras associadas a ela.',
    'go_to_asset_accounts'                       => 'Veja suas contas ativas',
    'go_to_budgets'                              => 'Vá para seus orçamentos',
    'clone_instructions'                         => 'Para clonar uma transação, procure pela caixa de seleção "salvar como nova" na tela de edição',
    'go_to_categories'                           => 'Vá para suas categorias',
    'go_to_bills'                                => 'Vá para suas faturas',
    'go_to_expense_accounts'                     => 'Veja suas despesas',
    'go_to_revenue_accounts'                     => 'Veja suas receitas',
    'go_to_piggies'                              => 'Vá para sua poupança',
    'new_deposit'                                => 'Novo depósito',
    'new_transfer'                               => 'Nova transferência',
    'new_transfers'                              => 'Nova transferência',
    'new_asset_account'                          => 'Nova conta de ativo',
    'new_expense_account'                        => 'Nova conta de despesa',
    'new_revenue_account'                        => 'Nova conta de receita',
    'new_liabilities_account'                    => 'Novo passivo',
    'new_budget'                                 => 'Novo orçamento',
    'new_bill'                                   => 'Nova fatura',
    'block_account_logout'                       => 'Você foi desconectado. Contas bloqueadas não podem usar este site. Você se registrou com um email válido?',
    'flash_success'                              => 'Sucesso!',
    'flash_info'                                 => 'Mensagem',
    'flash_warning'                              => 'Atenção!',
    'flash_error'                                => 'Erro!',
    'flash_info_multiple'                        => 'Há uma mensagem|Existem :count mensagens',
    'flash_error_multiple'                       => 'Houve um erro|Houve :count erros',
    'net_worth'                                  => 'Valor Líquido',
    'route_has_no_help'                          => 'Não existe ajuda para esta rota.',
    'help_for_this_page'                         => 'Ajuda para esta página',
    'no_help_could_be_found'                     => 'O texto de ajuda não pode ser encontrado.',
    'no_help_title'                              => 'Desculpe, ocorreu um erro.',
    'two_factor_welcome'                         => 'Olá!',
    'two_factor_enter_code'                      => 'Para continuar, por favor, digite seu código de autenticação em duas etapas. Seu aplicativo pode gerá-lo para você.',
    'two_factor_code_here'                       => 'Insira o código aqui',
    'two_factor_title'                           => 'Autenticação em duas etapas',
    'authenticate'                               => 'Autenticar',
    'two_factor_forgot_title'                    => 'Perdeu autenticação em duas etapas',
    'two_factor_forgot'                          => 'Esqueci minha autenticação em duas etapas.',
    'two_factor_lost_header'                     => 'Perdeu sua autenticação em duas etapas?',
    'two_factor_lost_intro'                      => 'Se você perdeu seus códigos de backup também, você tem azar. Isso não é algo que você pode corrigir a partir da interface da web. Você tem duas escolhas.',
    'two_factor_lost_fix_self'                   => 'Se você executar sua própria instância de Firefly III, verifique os logs em <code>storage/logs</code> para instruções, ou execute <code>docker logs &lt;container_id&gt;</code> para ver as instruções (atualize esta página).',
    'two_factor_lost_fix_owner'                  => 'Caso contrário, o proprietário do site <a href="mailto::site_owner">:site_owner</a> e peça para redefinir a sua autenticação de duas etapas.',
    'mfa_backup_code'                            => 'Você usou um código de backup para acessar o Firefly III. Não pode ser usado novamente, então cruze-o na sua lista.',
    'pref_two_factor_new_backup_codes'           => 'Obter novos códigos de backup',
    'pref_two_factor_backup_code_count'          => 'Você tem :count código(s) de backup válido(s).',
    '2fa_i_have_them'                            => 'Eu os armazenei!',
    'warning_much_data'                          => ':days dias de dados podem demorar um pouco para carregar.',
    'registered'                                 => 'Você se registrou com sucesso!',
    'Default asset account'                      => 'Conta padrão',
    'no_budget_pointer'                          => 'Parece que você ainda não tem orçamentos. Você deve criar alguns na página de <a href=":link">orçamentos</a>. Orçamentos podem ajudá-lo a manter o controle das despesas.',
    'Savings account'                            => 'Conta poupança',
    'Credit card'                                => 'Cartão de crédito',
    'source_accounts'                            => 'Conta(s) de origem',
    'destination_accounts'                       => 'Conta(s) de destino',
    'user_id_is'                                 => 'Seu id de usuário é <strong>:user</strong>',
    'field_supports_markdown'                    => 'Este campo suporta <a href="https://en.support.wordpress.com/markdown-quick-reference/">Markdown</a>.',
    'need_more_help'                             => 'Se você precisa de mais ajuda usando o Firefly III, por favor <a href="https://github.com/firefly-iii/firefly-iii/issues">abra um ticket no Github</a>.',
    'reenable_intro_text'                        => 'Você também pode reabilitar <a href="#" id="reenableGuidance">o guia de introdução</a>.',
    'intro_boxes_after_refresh'                  => 'As caixas de introdução reaparecerão quando você atualizar a página.',
    'show_all_no_filter'                         => 'Mostre todas as transações sem agrupá-las por data.',
    'expenses_by_category'                       => 'Despesa por categoria',
    'expenses_by_budget'                         => 'Despesas pelo orçamento',
    'income_by_category'                         => 'Receitas por categoria',
    'expenses_by_asset_account'                  => 'Despesas por conta de ativos',
    'expenses_by_expense_account'                => 'Despesas por conta de despesa',
    'cannot_redirect_to_account'                 => 'Firefly III não pode redirecioná-lo para a página correta. Minhas desculpas.',
    'sum_of_expenses'                            => 'Soma das despesas',
    'sum_of_income'                              => 'Soma da renda',
    'liabilities'                                => 'Passivos',
    'spent_in_specific_budget'                   => 'Gasto no orçamento ":budget"',
    'spent_in_specific_double'                   => 'Gasto na(s) conta(s) ":account"',
    'earned_in_specific_double'                  => 'Ganho na(s) conta(s) ":account"',
    'source_account'                             => 'Conta origem',
    'destination_account'                        => 'Conta destino',
    'sum_of_expenses_in_budget'                  => 'Gasto total no orçamento ":budget"',
    'left_in_budget_limit'                       => 'Restante para gastar de acordo com o orçamento',
    'current_period'                             => 'Período atual',
    'show_the_current_period_and_overview'       => 'Mostrar o período atual e visão geral',
    'pref_languages_locale'                      => 'Para que um idioma diferente do inglês funcione corretamente, seu sistema operacional deve estar equipado com as informações locais corretas. Se estas não estiverem presentes, os dados de moeda, as datas e os montantes podem ser formatados incorretamente.',
    'budget_in_period'                           => 'All transactions for budget ":name" between :start and :end in :currency',
    'chart_budget_in_period'                     => 'Chart for all transactions for budget ":name" between :start and :end in :currency',
    'chart_budget_in_period_only_currency'       => 'The amount you budgeted was in :currency, so this chart will only show transactions in :currency.',
    'chart_account_in_period'                    => 'Gráfico para todas as transações da conta ":name" entre :start e :end',
    'chart_category_in_period'                   => 'Gráfico para todas as transações para a categoria ":name" entre :start e :end',
    'chart_category_all'                         => 'Gráfico para todas as transações para a categoria ":name"',
    'clone_withdrawal'                           => 'Clonar esta retirada',
    'clone_deposit'                              => 'Clonar este depósito',
    'clone_transfer'                             => 'Clonar esta transferência',
    'multi_select_no_selection'                  => 'Nenhum selecionado',
    'multi_select_select_all'                    => 'Selecionar tudo',
    'multi_select_n_selected'                    => 'selecionado',
    'multi_select_all_selected'                  => 'Todos selecionados',
    'multi_select_filter_placeholder'            => 'Encontrar..',
    'intro_next_label'                           => 'Próximo',
    'intro_prev_label'                           => 'Anterior',
    'intro_skip_label'                           => 'Pular',
    'intro_done_label'                           => 'Concluído',
    'between_dates_breadcrumb'                   => 'Entre :start e :end',
    'all_journals_without_budget'                => 'Todas as transações sem um orçamento',
    'journals_without_budget'                    => 'Transações sem um orçamento',
    'all_journals_without_category'              => 'Todas as transações sem uma categoria',
    'journals_without_category'                  => 'Transações sem uma categoria',
    'all_journals_for_account'                   => 'Todas as transações para conta :name',
    'chart_all_journals_for_account'             => 'Gráfico de todas as transações para conta :name',
    'journals_in_period_for_account'             => 'Todas as transações para conta :name entre :start e :end',
    'transferred'                                => 'Transferido',
    'all_withdrawal'                             => 'Todas as despesas',
    'all_transactions'                           => 'Todas as transações',
    'title_withdrawal_between'                   => 'Todas as despesas entre :start e :end',
    'all_deposit'                                => 'Todas as receitas',
    'title_deposit_between'                      => 'Todas as receitas entre :start e :end',
    'all_transfers'                              => 'Todas as transferências',
    'title_transfers_between'                    => 'Todas as transferências entre :start e :end',
    'all_transfer'                               => 'Todas as transferências',
    'all_journals_for_tag'                       => 'Todas as transações para tag ":tag"',
    'title_transfer_between'                     => 'Todas as transferências entre :start e :end',
    'all_journals_for_category'                  => 'Todas as transações para categoria :name',
    'all_journals_for_budget'                    => 'Todas as transações para orçamento :name',
    'chart_all_journals_for_budget'              => 'Gráfico de todas as transações para orçamento :name',
    'journals_in_period_for_category'            => 'Todas as transações para a categoria :name entre :start e :end',
    'journals_in_period_for_tag'                 => 'Todas as transações para tag :tag entre :start e :end',
    'not_available_demo_user'                    => 'O recurso que você tenta acessar não está disponível para usuários da demo.',
    'exchange_rate_instructions'                 => 'A conta ativa "@name" aceita apenas transações em @native_currency. Se você deseja usar @foreign_currency em vez disso, verifique se a quantidade em @native_currency também é conhecida:',
    'transfer_exchange_rate_instructions'        => 'A conta ativa de origem "@source_name" aceita apenas transações em @source_currency. A conta ativa de destino "@dest_name" aceita apenas transações em @dest_currency. Você deve fornecer o valor transferido corretamente em ambas as moedas.',
    'transaction_data'                           => 'Dados de transação',
    'invalid_server_configuration'               => 'Configuração do servidor inválida',
    'invalid_locale_settings'                    => 'O Firefly III não consegue formatar quantidades monetárias porque está faltando os pacotes necessários no seu servidor. Existem <a href="https://github.com/firefly-iii/help/wiki/Missing-locale-packages">instruções de como fazer isso</a>.',
    'quickswitch'                                => 'Mudança rápida',
    'sign_in_to_start'                           => 'Faça login para iniciar sua sessão',
    'sign_in'                                    => 'Entrar',
    'register_new_account'                       => 'Cadastrar uma nova conta',
    'forgot_my_password'                         => 'Esqueci minha senha',
    'problems_with_input'                        => 'Houve alguns problemas com a sua entrada.',
    'reset_password'                             => 'Redefinir sua senha',
    'button_reset_password'                      => 'Redefinir senha',
    'reset_button'                               => 'Redefinir',
    'want_to_login'                              => 'Eu quero fazer o login',
    'login_page_title'                           => 'Login no Firefly III',
    'register_page_title'                        => 'Registrar no Firefly III',
    'forgot_pw_page_title'                       => 'Esqueceu sua senha do Firefly III',
    'reset_pw_page_title'                        => 'Redefinir sua senha para Firefly III',
    'cannot_reset_demo_user'                     => 'Você não pode redefinir a senha do usuário demo.',
    'button_register'                            => 'Registrar',
    'authorization'                              => 'Autorização',
    'active_bills_only'                          => 'apenas faturas ativas',
    'active_exp_bills_only'                      => 'somente faturas ativas e esperadas',
    'average_per_bill'                           => 'média por fatura',
    'expected_total'                             => 'total esperado',
    // API access
    'authorization_request'                      => 'Firefly III v:version Pedido de autorização',
    'authorization_request_intro'                => '<strong>:client</strong> está pedindo permissão para acessar sua administração financeira. Gostaria de autorizar <strong>:client</strong> para acessar esses registros?',
    'scopes_will_be_able'                        => 'Esta aplicação será capaz de:',
    'button_authorize'                           => 'Autorizar',
    'none_in_select_list'                        => '(nenhum)',
    'no_piggy_bank'                              => '(nenhum cofrinho)',
    'name_in_currency'                           => ':name em :currency',
    'paid_in_currency'                           => 'Pago em :currency',
    'unpaid_in_currency'                         => 'Não pago em :currency',

    // check for updates:
    'update_check_title'                         => 'Verificar Atualizações',
    'admin_update_check_title'                   => 'Verificar atualização automaticamente',
    'admin_update_check_explain'                 => 'O Firefly III pode verificar atualizações automaticamente. Quando você habilita essa configuração, contatará Github para ver se uma nova versão do Firefly III está disponível. Quando for, você receberá uma notificação. Você pode testar esta notificação usando o botão à direita. Indique abaixo se você deseja que o Firefly III verifique se há atualizações.',
    'check_for_updates_permission'               => 'O Firefly III pode verificar atualizações, mas precisa da sua permissão para fazê-lo. Acesse o <a href=":link">administração</a> para indicar se você gostaria que esse recurso fosse ativado.',
    'updates_ask_me_later'                       => 'Pergunte-me depois',
    'updates_do_not_check'                       => 'Não verifique se há atualizações',
    'updates_enable_check'                       => 'Habilitar a verificação de atualizações',
    'admin_update_check_now_title'               => 'Verifique se há atualizações agora',
    'admin_update_check_now_explain'             => 'Se você pressionar o botão, o Firefly III verá se sua versão atual é a mais recente.',
    'check_for_updates_button'                   => 'Verifique agora!',
    'update_new_version_alert'                   => 'A new version of Firefly III is available. You are running :your_version, the latest version is :new_version which was released on :date.',
    'update_version_beta'                        => 'This version is a BETA version. You may run into issues.',
    'update_version_alpha'                       => 'This version is a ALPHA version. You may run into issues.',
    'update_current_version_alert'               => 'You are running :version, which is the latest available release.',
    'update_newer_version_alert'                 => 'You are running :your_version, which is newer than the latest release, :new_version.',
    'update_check_error'                         => 'Ocorreu um erro durante a verificação de atualizações. Por favor veja os arquivos de log.',
    'admin_update_channel_title'                 => 'Update channel',
    'admin_update_channel_explain'               => 'Firefly III has three update "channels" which determine how ahead of the curve you are in terms of features, enhancements and bugs. Use the "beta" channel if you\'re adventurous and the "alpha" when you like to live life dangerously.',
    'update_channel_stable'                      => 'Stable. Everything should work as expected.',
    'update_channel_beta'                        => 'Beta. New features but things may be broken.',
    'update_channel_alpha'                       => 'Alpha. We throw stuff in, and use whatever sticks.',

    // search
    'search'                                     => 'Pesquisa',
    'search_query'                               => 'Pedido',
    'search_found_transactions'                  => 'Firefly III encontrou :count transação(ões) em :time segundo(s).',
    'search_for_query'                           => 'Firefly III está procurando transações com todas estas palavras neles: <span class="text-info">:query</span>',
    'search_modifier_amount_is'                  => 'Valor é exatamente :value',
    'search_modifier_amount'                     => 'Valor é exatamente :value',
    'search_modifier_amount_max'                 => 'Valor é no máximo :value',
    'search_modifier_amount_min'                 => 'Valor é pelo menos :value',
    'search_modifier_amount_less'                => 'Valor é menor que :value',
    'search_modifier_amount_more'                => 'Valor é maior que :value',
    'search_modifier_source'                     => 'Conta de origem é :value',
    'search_modifier_from'                       => 'Conta de origem é :value',
    'search_modifier_destination'                => 'Conta de destino é :value',
    'search_modifier_to'                         => 'Conta de destino é :value',
    'search_modifier_tag'                        => 'A tag é ":value"',
    'search_modifier_category'                   => 'A categoria é ":value"',
    'search_modifier_budget'                     => 'O orçamento é ":value"',
    'search_modifier_bill'                       => 'A fatura é ":value"',
    'search_modifier_type'                       => 'Tipo de transação é :value',
    'search_modifier_date'                       => 'Data da transação é :value',
    'search_modifier_date_before'                => 'Data da transação é antes de :value',
    'search_modifier_date_after'                 => 'Data da transação é após :value',
    'search_modifier_on'                         => 'Data da transação é :value',
    'search_modifier_before'                     => 'Data da transação é antes de :value',
    'search_modifier_after'                      => 'Data da transação é após :value',
    'search_modifier_created_on'                 => 'A transação foi criada em :value',
    'search_modifier_updated_on'                 => 'A transação foi atualizada pela última vez em :value',
    'modifiers_applies_are'                      => 'Os seguintes modificadores são aplicados também à busca:',
    'general_search_error'                       => 'An error occurred while searching. Please check the log files for more information.',
    'search_box'                                 => 'Pesquisar',
    'search_box_intro'                           => 'Bem-vindo à função de pesquisa do Firefly III. Digite sua consulta de pesquisa na caixa. Certifique-se de verificar o arquivo de ajuda porque a pesquisa é bastante avançada.',
    'search_error'                               => 'Erro durante a busca',
    'search_searching'                           => 'Procurando ...',
    'search_results'                             => 'Resultados da pesquisa',

    // repeat frequencies:
    'repeat_freq_yearly'                         => 'anual',
    'repeat_freq_half-year'                      => 'cada semestre',
    'repeat_freq_quarterly'                      => 'trimestral',
    'repeat_freq_monthly'                        => 'mensal',
    'repeat_freq_weekly'                         => 'semanal',
    'weekly'                                     => 'semanal',
    'quarterly'                                  => 'trimestral',
    'half-year'                                  => 'metade de cada ano',
    'yearly'                                     => 'anual',

    // rules
    'rules'                                      => 'Regras',
    'rule_name'                                  => 'Nome da regra',
    'rule_triggers'                              => 'Regra dispara quando',
    'rule_actions'                               => 'Regra será',
    'new_rule'                                   => 'Nova regra',
    'new_rule_group'                             => 'Novo grupo de regras',
    'rule_priority_up'                           => 'Dar mais prioridade a regra',
    'rule_priority_down'                         => 'Dar a regra menos prioridade',
    'make_new_rule_group'                        => 'Fazer o novo grupo de regras',
    'store_new_rule_group'                       => 'Gravar novo grupo de regras',
    'created_new_rule_group'                     => 'Novo grupo de regras ":title" armazenado!',
    'updated_rule_group'                         => 'Grupo de regras atualizado com sucesso ":title".',
    'edit_rule_group'                            => 'Editar grupo de regras ":title"',
    'delete_rule_group'                          => 'Excluir grupo de regra ":title"',
    'deleted_rule_group'                         => 'Removido grupo de regra ":title"',
    'update_rule_group'                          => 'Atualizar um grupo de regra',
    'no_rules_in_group'                          => 'Não existem regras neste grupo',
    'move_rule_group_up'                         => 'Subir o grupo de regras',
    'move_rule_group_down'                       => 'Descer grupo de regras',
    'save_rules_by_moving'                       => 'Salve essas regra(s), movendo-os para outro grupo de regra:',
    'make_new_rule'                              => 'Faça uma nova regra no grupo de regras ":title"',
    'make_new_rule_no_group'                     => 'Criar uma nova regra',
    'instructions_rule_from_bill'                => 'Para conectar transações com sua nova fatura ":name", Firefly III pode criar uma regra que automaticamente será verificada a cada transação que você criar. Verifique os detalhes abaixo e salve a regra para que o Firefly III possa conectar automaticamente as transações a sua nova fatura.',
    'rule_is_strict'                             => 'regra estrita',
    'rule_is_not_strict'                         => 'regra não estrita',
    'rule_help_stop_processing'                  => 'Quando você marcar essa caixa, regras posteriores deste grupo não serão executadas.',
    'rule_help_strict'                           => 'Nas regras estritas TODOS os gatilhos devem ser acionados para que a ação ou ações sejam executadas. Nas regras não-estritas, QUALQUER gatilho será suficiente para que a ação ou ações sejam executadas.',
    'rule_help_active'                           => 'Regras inativas nunca serão disparadas.',
    'stored_new_rule'                            => 'Armazenado a nova regra com o título ":title"',
    'deleted_rule'                               => 'Regra excluída com o título ":title"',
    'store_new_rule'                             => 'Armazenar nova regra',
    'updated_rule'                               => 'Regra atualizada com o título ":title"',
    'default_rule_group_name'                    => 'Regras padrão',
    'default_rule_group_description'             => 'Todas as suas regras, não estão em um grupo específico.',
    'default_rule_name'                          => 'Sua primeira regra padrão',
    'default_rule_description'                   => 'Esta regra é um exemplo. Você pode excluí-la com segurança.',
    'default_rule_trigger_description'           => 'O homem que vendeu o mundo',
    'default_rule_trigger_from_account'          => 'David Bowie',
    'default_rule_action_prepend'                => 'Comprei o mundo a partir ',
    'default_rule_action_set_category'           => 'Grandes despesas',
    'trigger'                                    => 'Disparo',
    'trigger_value'                              => 'Disparo no valor',
    'stop_processing_other_triggers'             => 'Parar o processamento de outros gatilhos',
    'add_rule_trigger'                           => 'Adicionar novo disparador',
    'action'                                     => 'Ação',
    'action_value'                               => 'Valor da ação',
    'stop_executing_other_actions'               => 'Parar de executar outras ações',
    'add_rule_action'                            => 'Adicionar nova ação',
    'edit_rule'                                  => 'Editar regra ":title"',
    'delete_rule'                                => 'Excluir a regra ":title"',
    'update_rule'                                => 'Atualizar Regra',
    'test_rule_triggers'                         => 'Veja transações correspondentes',
    'warning_transaction_subset'                 => 'Por razões de desempenho esta lista está limitado a :max_num_transactions e só pode mostrar um subconjunto das transações correspondentes',
    'warning_no_matching_transactions'           => 'Nenhuma transação correspondente encontrada. Por favor note que por motivos de desempenho, apenas as últimas :num_transactions transações tenham sido verificadas.',
    'warning_no_valid_triggers'                  => 'Sem gatilhos válidos fornecidos.',
    'apply_rule_selection'                       => 'Aplicar a regra ":title" para uma seleção de suas transações',
    'apply_rule_selection_intro'                 => 'As regras como ":title" normalmente são aplicadas apenas a transações novas ou atualizadas, mas você pode informar o Firefly III para executá-lo em uma seleção de suas transações existentes. Isso pode ser útil quando você atualizou uma regra e você precisa das alterações a serem aplicadas a todas as suas outras transações.',
    'include_transactions_from_accounts'         => 'Incluir as transações destas contas',
    'applied_rule_selection'                     => 'Regra ":title" tem sido aplicada para sua seleção.',
    'execute'                                    => 'Executar',
    'apply_rule_group_selection'                 => 'Aplicar grupo de regras ":title" para uma seleção de suas transações',
    'apply_rule_group_selection_intro'           => 'Os grupos de regras como ":title" normalmente são aplicados apenas a transações novas ou atualizadas, mas você pode informar ao Firefly III para executar todas as regras neste grupo em uma seleção de suas transações existentes. Isso pode ser útil quando você atualizou um grupo de regras e você precisa das alterações a serem aplicadas a todas as suas outras transações.',
    'applied_rule_group_selection'               => 'Grupo de regras ":title" tem sido aplicada para sua seleção.',

    // actions and triggers
    'rule_trigger_user_action'                   => 'Ação do usuário é ":trigger_value"',
    'rule_trigger_from_account_starts_choice'    => 'Conta de origem começa com..',
    'rule_trigger_from_account_starts'           => 'Conta de origem começa com ":trigger_value"',
    'rule_trigger_from_account_ends_choice'      => 'Conta de origem termina com..',
    'rule_trigger_from_account_ends'             => 'Conta de origem termina com ":trigger_value"',
    'rule_trigger_from_account_is_choice'        => 'Conta de origem é..',
    'rule_trigger_from_account_is'               => 'É da conta de origem ":trigger_value"',
    'rule_trigger_from_account_contains_choice'  => 'Conta de origem contém..',
    'rule_trigger_from_account_contains'         => 'Conta de origem contém ":trigger_value"',
    'rule_trigger_to_account_starts_choice'      => 'Conta de destino começa com..',
    'rule_trigger_to_account_starts'             => 'Conta destino começa com ":trigger_value"',
    'rule_trigger_to_account_ends_choice'        => 'Conta de destino termina com..',
    'rule_trigger_to_account_ends'               => 'Conta destino termina com ":trigger_value"',
    'rule_trigger_to_account_is_choice'          => 'Conta de destino é..',
    'rule_trigger_to_account_is'                 => 'Conta de destino é ":trigger_value"',
    'rule_trigger_to_account_contains_choice'    => 'Conta de destino contém..',
    'rule_trigger_to_account_contains'           => 'Conta de destino contém ":trigger_value"',
    'rule_trigger_transaction_type_choice'       => 'Transação é do tipo..',
    'rule_trigger_transaction_type'              => 'Transação é do tipo ":trigger_value"',
    'rule_trigger_category_is_choice'            => 'A categoria é..',
    'rule_trigger_category_is'                   => 'A categoria é ":trigger_value"',
    'rule_trigger_amount_less_choice'            => 'Quantia é inferior a..',
    'rule_trigger_amount_less'                   => 'Quantia é inferior :trigger_value',
    'rule_trigger_amount_exactly_choice'         => 'Quantia é..',
    'rule_trigger_amount_exactly'                => 'Quantia é :trigger_value',
    'rule_trigger_amount_more_choice'            => 'Quantia é mais do que..',
    'rule_trigger_amount_more'                   => 'Quantia é mais de :trigger_value',
    'rule_trigger_description_starts_choice'     => 'Descrição começa com..',
    'rule_trigger_description_starts'            => 'Descrição começa com ":trigger_value"',
    'rule_trigger_description_ends_choice'       => 'Descrição termina com..',
    'rule_trigger_description_ends'              => 'Descrição termina com ":trigger_value"',
    'rule_trigger_description_contains_choice'   => 'Descrição contém..',
    'rule_trigger_description_contains'          => 'Descrição contém ":trigger_value"',
    'rule_trigger_description_is_choice'         => 'Descrição é..',
    'rule_trigger_description_is'                => 'Descrição é ":trigger_value"',
    'rule_trigger_budget_is_choice'              => 'O orçamento é..',
    'rule_trigger_budget_is'                     => 'O orçamento é ":trigger_value"',
    'rule_trigger_tag_is_choice'                 => '(A) tag é..',
    'rule_trigger_tag_is'                        => 'A tag é ":trigger_value"',
    'rule_trigger_currency_is_choice'            => 'A moeda da transação é..',
    'rule_trigger_currency_is'                   => 'A moeda da transação é ":trigger_value"',
    'rule_trigger_has_attachments_choice'        => 'Tem pelo menos essa quantidade de anexos',
    'rule_trigger_has_attachments'               => 'Tem pelo menos :trigger_value anexo(s)',
    'rule_trigger_store_journal'                 => 'Quando uma transação é criada',
    'rule_trigger_update_journal'                => 'Quando uma transação é atualizada',
    'rule_trigger_has_no_category_choice'        => 'Não tem categoria',
    'rule_trigger_has_no_category'               => 'A transação não tem categoria',
    'rule_trigger_has_any_category_choice'       => 'Tem uma categoria (qualquer)',
    'rule_trigger_has_any_category'              => 'A transação tem uma categoria (qualquer)',
    'rule_trigger_has_no_budget_choice'          => 'Não tem orçamento',
    'rule_trigger_has_no_budget'                 => 'A transação não possui orçamento',
    'rule_trigger_has_any_budget_choice'         => 'Tem um orçamento (qualquer)',
    'rule_trigger_has_any_budget'                => 'Transação tem um orçamento (qualquer)',
    'rule_trigger_has_no_tag_choice'             => 'Não tem tag(s)',
    'rule_trigger_has_no_tag'                    => 'A transação não tem tag(s)',
    'rule_trigger_has_any_tag_choice'            => 'Tem uma ou mais tags (qualquer)',
    'rule_trigger_has_any_tag'                   => 'A transação tem uma ou mais tags (qualquer)',
    'rule_trigger_any_notes_choice'              => 'Tem notas (qualquer)',
    'rule_trigger_any_notes'                     => 'A transação tem notas (qualquer)',
    'rule_trigger_no_notes_choice'               => 'Não tem notas',
    'rule_trigger_no_notes'                      => 'A transação não tem notas',
    'rule_trigger_notes_are_choice'              => 'As notas são..',
    'rule_trigger_notes_are'                     => 'As notas são ":trigger_value"',
    'rule_trigger_notes_contain_choice'          => 'As notas contêm..',
    'rule_trigger_notes_contain'                 => 'As notas contêm ":trigger_value"',
    'rule_trigger_notes_start_choice'            => 'As notas começam com..',
    'rule_trigger_notes_start'                   => 'As notas começam com ":trigger_value"',
    'rule_trigger_notes_end_choice'              => 'As notas terminam com..',
    'rule_trigger_notes_end'                     => 'Notas terminam com ":trigger_value"',
    'rule_action_set_category'                   => 'Definir categoria para ":action_value"',
    'rule_action_clear_category'                 => 'Limpar categoria',
    'rule_action_set_budget'                     => 'Definir orçamento para ":action_value"',
    'rule_action_clear_budget'                   => 'Limpar orçamento',
    'rule_action_add_tag'                        => 'Adicionar tag ":action_value"',
    'rule_action_remove_tag'                     => 'Remover tag ":action_value"',
    'rule_action_remove_all_tags'                => 'Remover todas as tags',
    'rule_action_set_description'                => 'Definir descrição para ":action_value"',
    'rule_action_append_description'             => 'Acrescentar a descrição com ":action_value"',
    'rule_action_prepend_description'            => 'Preceder a descrição com ":action_value"',
    'rule_action_set_category_choice'            => 'Definir a categoria para..',
    'rule_action_clear_category_choice'          => 'Limpar qualquer categoria',
    'rule_action_set_budget_choice'              => 'Definir orçamento para..',
    'rule_action_clear_budget_choice'            => 'Limpar qualquer orçamento',
    'rule_action_add_tag_choice'                 => 'Adicionar tag..',
    'rule_action_remove_tag_choice'              => 'Remover tag..',
    'rule_action_remove_all_tags_choice'         => 'Remover todas as tags',
    'rule_action_set_description_choice'         => 'Definir descrição para..',
    'rule_action_append_description_choice'      => 'Acrescentar a descrição com..',
    'rule_action_prepend_description_choice'     => 'Preceder a descrição com..',
    'rule_action_set_source_account_choice'      => 'Definir a conta de origem...',
    'rule_action_set_source_account'             => 'Definir a conta de origem para :action_value',
    'rule_action_set_destination_account_choice' => 'Definir a conta de destino...',
    'rule_action_set_destination_account'        => 'Definir a conta de destino :action_value',
    'rule_action_append_notes_choice'            => 'Anexar notas com..',
    'rule_action_append_notes'                   => 'Anexar notas com ":action_value"',
    'rule_action_prepend_notes_choice'           => 'Preceder notas com..',
    'rule_action_prepend_notes'                  => 'Preceder notas com ":action_value"',
    'rule_action_clear_notes_choice'             => 'Remover quaisquer notas',
    'rule_action_clear_notes'                    => 'Remover quaisquer notas',
    'rule_action_set_notes_choice'               => 'Defina notas para..',
    'rule_action_link_to_bill_choice'            => 'Vincular a uma fatura..',
    'rule_action_link_to_bill'                   => 'Vincular à fatura ":action_value"',
    'rule_action_set_notes'                      => 'Defina notas para ":action_value"',
    'rule_action_convert_deposit_choice'         => 'Converter esta transferência em depósito',
    'rule_action_convert_deposit'                => 'Converter a transação em um depósito de ":action_value"',
    'rule_action_convert_withdrawal_choice'      => 'Converter esta transferência em retirada',
    'rule_action_convert_withdrawal'             => 'Converter a transação em uma retirada de ":action_value"',
    'rule_action_convert_transfer_choice'        => 'Converter esta transação para transferência',
    'rule_action_convert_transfer'               => 'Converter a transação em uma transferência de ":action_value"',

    'rules_have_read_warning'                   => 'Você leu o aviso?',
    'apply_rule_warning'                        => 'Aviso: executar uma regra (grupo) em uma grande seleção de transações pode levar tempo, e pode atingir um tempo limite. Se o fizer, a regra (grupo) só será aplicada a um subconjunto desconhecido de suas transações. Isso pode deixar a sua administração financeira aos pedaços. Por favor, seja cuidadoso.',
    'rulegroup_for_bills_title'                 => 'Grupo de regras para faturas',
    'rulegroup_for_bills_description'           => 'Um grupo especial de regras para todas as regras que envolvem faturas.',
    'rule_for_bill_title'                       => 'Regra gerada automaticamente para a fatura ":name"',
    'rule_for_bill_description'                 => 'Esta regra é gerada automaticamente para tentar corresponder à fatura ":name".',
    'create_rule_for_bill'                      => 'Criar uma nova regra para a fatura ":name"',
    'create_rule_for_bill_txt'                  => 'Você acabou de criar uma nova fatura chamada ":name". Parabéns! O Firefly III pode combinar automagicamente novas retiradas com essa fatura. Por exemplo, sempre que você pagar seu aluguel, a fatura "aluguel" será vinculada à essa despesa. Dessa forma, Firefly III pode mostrar com precisão quais faturas são devidas e quais não são. Para isso, uma nova regra deve ser criada. O Firefly III preencheu alguns padrões coerentes para você. Por favor, verifique se estão corretos. Se estiverem corretos, o Firefly III irá vincular as retiradas à fatura correta automaticamente. Por favor, confira os gatilhos e adicione outros se estiverem errados.',
    'new_rule_for_bill_title'                   => 'Regra para a fatura ":name"',
    'new_rule_for_bill_description'             => 'Esta regra marca as transações para a fatura ":name".',

    // tags
    'store_new_tag'                             => 'Armazenar nova tag',
    'update_tag'                                => 'Atualizar tag',
    'no_location_set'                           => 'Nenhuma localização.',
    'meta_data'                                 => 'Meta dados',
    'location'                                  => 'Localização',
    'without_date'                              => 'Sem data',
    'result'                                    => 'Resultado',
    'sums_apply_to_range'                       => 'Todas as somas aplicam-se ao intervalo selecionado',
    'mapbox_api_key'                            => 'Para usar o mapa, obtenha uma chave API do <a href="https://www.mapbox.com/">Mapbox</a>. Abra seu arquivo <code>.env</code> e insira este código <code>MAPBOX_API_KEY=</code>.',
    'press_tag_location'                        => 'Clique com o botão direito ou pressione longamente para definir a localização da tag.',
    'clear_location'                            => 'Limpar localização',

    // preferences
    'pref_home_screen_accounts'                 => 'Conta da tela inicial',
    'pref_home_screen_accounts_help'            => 'Que conta deve ser exibida na tela inicial?',
    'pref_view_range'                           => 'Ver intervalo',
    'pref_view_range_help'                      => 'Algumas tabelas estão automaticamente agrupadas em períodos. Seus orçamentos também serão agrupados em períodos. Qual período você prefere?',
    'pref_1D'                                   => 'Um dia',
    'pref_1W'                                   => 'Uma semana',
    'pref_1M'                                   => 'Um mês',
    'pref_3M'                                   => 'Trimestral',
    'pref_6M'                                   => 'Semestral',
    'pref_1Y'                                   => 'Um ano',
    'pref_languages'                            => 'Idiomas',
    'pref_languages_help'                       => 'Firefly III suporta muitos idiomas. Qual você prefere?',
    'pref_custom_fiscal_year'                   => 'Configurações de ano fiscal',
    'pref_custom_fiscal_year_label'             => 'Habilitado',
    'pref_custom_fiscal_year_help'              => 'Nos países que usam um exercício diferente de 1 de Janeiro a 31 de Dezembro, você pode ativar isto e especificar início / fim do ano fiscal',
    'pref_fiscal_year_start_label'              => 'Data de início de ano fiscal',
    'pref_two_factor_auth'                      => 'Verificação em duas etapas',
    'pref_two_factor_auth_help'                 => 'Quando você habilitar verificação em 2-passos (também conhecido como Two Factor Authentication), você adicionar uma camada extra de segurança para sua conta. Você entra com alguma coisa que você sabe (sua senha) e algo que você tem (um código de verificação). Os códigos de verificação são gerados por um aplicativo em seu telefone, como Authy ou Google Authenticator.',
    'pref_enable_two_factor_auth'               => 'Habilitar a verificação de 2 etapas',
    'pref_two_factor_auth_disabled'             => 'código de verificação em 2 etapas removido e desativado',
    'pref_two_factor_auth_remove_it'            => 'Não se esqueça de remover a conta de seu aplicativo de autenticação!',
    'pref_two_factor_auth_code'                 => 'Verificar código',
    'pref_two_factor_auth_code_help'            => 'Scaneie o código QR com um aplicativo em seu telefone como Authy ou Google Authenticator e insira o código gerado.',
    'pref_two_factor_auth_reset_code'           => 'Redefinir o código de verificação',
    'pref_two_factor_auth_disable_2fa'          => 'Desativar verificação em duas etapas',
    '2fa_use_secret_instead'                    => 'Se você não pode escanear o QR code, sinta-se à vontade para usar o código secreto <code>:secret</code>.',
    '2fa_backup_codes'                          => 'Armazene esses códigos de reserva para acesso, caso você perca seu dispositivo.',
    '2fa_already_enabled'                       => 'A verificação em duas etapas já está habilitada.',
    'wrong_mfa_code'                            => 'Esse código MFA não é válido.',
    'pref_save_settings'                        => 'Salvar definições',
    'saved_preferences'                         => 'Preferências salvas!',
    'preferences_general'                       => 'Geral',
    'preferences_frontpage'                     => 'Tela inicial',
    'preferences_security'                      => 'Segurança',
    'preferences_layout'                        => 'Interface',
    'pref_home_show_deposits'                   => 'Depósitos de mostrar na tela inicial',
    'pref_home_show_deposits_info'              => 'A tela inicial já mostra suas contas de despesas. Deveria também mostrar suas receitas?',
    'pref_home_do_show_deposits'                => 'Sim, mostrar-lhes',
    'successful_count'                          => 'dos quais :count bem sucedida',
    'list_page_size_title'                      => 'Tamanho da página',
    'list_page_size_help'                       => 'Qualquer lista de coisas (contas, transações, etc.) mostra, no máximo, este tanto por página.',
    'list_page_size_label'                      => 'Tamanho da página',
    'between_dates'                             => '(:start e :end)',
    'pref_optional_fields_transaction'          => 'Campos opcionais para transações',
    'pref_optional_fields_transaction_help'     => 'Por padrão, nem todos os campos estão ativados ao criar uma nova transação (por causa da desordem). Abaixo, você pode habilitar esses campos se você acha que eles podem ser úteis para você. Claro, qualquer campo desabilitado, mas já preenchido, será visível, independentemente da configuração.',
    'optional_tj_date_fields'                   => 'Campos de data',
    'optional_tj_business_fields'               => 'Campos de negócios',
    'optional_tj_attachment_fields'             => 'Campos de anexo',
    'pref_optional_tj_interest_date'            => 'Data de interesse',
    'pref_optional_tj_book_date'                => 'Data reserva',
    'pref_optional_tj_process_date'             => 'Data de processamento',
    'pref_optional_tj_due_date'                 => 'Data de vencimento',
    'pref_optional_tj_payment_date'             => 'Data de pagamento',
    'pref_optional_tj_invoice_date'             => 'Data da Fatura',
    'pref_optional_tj_internal_reference'       => 'Referência interna',
    'pref_optional_tj_notes'                    => 'Notas',
    'pref_optional_tj_attachments'              => 'Anexos',
    'optional_field_meta_dates'                 => 'Datas',
    'optional_field_meta_business'              => 'Negócios',
    'optional_field_attachments'                => 'Anexos',
    'optional_field_meta_data'                  => 'Meta dados opcionais',

    // profile:
    'permanent_delete_stuff'                    => 'Be careful with these buttons. Deleting stuff is permanent.',
    'delete_all_budgets'                        => 'Excluir TODOS os seus orçamentos',
    'delete_all_categories'                     => 'Excluir TODAS as suas categorias',
    'delete_all_tags'                           => 'Excluir TODAS as suas tags',
    'deleted_all_budgets'                       => 'Todos os orçamentos foram excluídos',
    'deleted_all_categories'                    => 'Todas as categorias foram excluídas',
    'deleted_all_tags'                          => 'Todas as tags foram excluídas',
    'change_your_password'                      => 'Alterar sua senha',
    'delete_account'                            => 'Apagar conta',
    'current_password'                          => 'Senha atual',
    'new_password'                              => 'Nova senha',
    'new_password_again'                        => 'Nova senha (novamente)',
    'delete_your_account'                       => 'Apagar sua conta',
    'delete_your_account_help'                  => 'Excluindo sua conta também vai apagar quaisquer contas, transações, <em>qualquer coisa</em> que você pode ter salvo no Firefly III. Tudo será perdido.',
    'delete_your_account_password'              => 'Coloque sua senha para continuar.',
    'password'                                  => 'Senha',
    'are_you_sure'                              => 'Você tem certeza? Você não poderá desfazer isso.',
    'delete_account_button'                     => 'Apagar sua conta',
    'invalid_current_password'                  => 'Senha atual inválida!',
    'password_changed'                          => 'Senha alterada!',
    'should_change'                             => 'A idéia é alterar sua senha.',
    'invalid_password'                          => 'Senha inválida!',
    'what_is_pw_security'                       => 'O que é "verificar a segurança da senha"?',
    'secure_pw_title'                           => 'Como escolher uma senha segura',
    'secure_pw_history'                         => 'Não é toda semana que você lê notícias sobre site que perde as senhas de seus usuários. Hackers e ladrões usam essas senhas para tentar roubar suas informações privadas. Esta informação é valiosa.',
    'secure_pw_ff'                              => 'Você usa a mesma senha em toda a internet? Se um site perder sua senha, os hackers terão acesso a todos os seus dados. O Firefly III depende de você para escolher uma senha forte e única para proteger seus registros financeiros.',
    'secure_pw_check_box'                       => 'Para ajudá-lo o Firefly III pode verificar se a senha que você deseja usar foi roubada anteriormente. Se for esse o caso, o Firefly III aconselha a você NÃO utilizar essa senha.',
    'secure_pw_working_title'                   => 'Como isso funciona?',
    'secure_pw_working'                         => 'Ao marcar a caixa de seleção, o Firefly III enviará os cinco primeiros caracteres do hash SHA1 de sua senha <a href="https://www.troyhunt.com/introducing-306-million-freely-downloadable-pwned-passwords/">ao site Troy Hunt</a>, para verificar se ela está na lista. Isso impede que você use senhas inseguras, como recomendado na última <a href="https://pages.nist.gov/800-63-3/sp800-63b.html">publicação NIST Special</a> sobre esse assunto.',
    'secure_pw_should'                          => 'Devo verificar a caixa?',
    'secure_pw_long_password'                   => 'Sim. Sempre verificar se sua senha é segura.',
    'command_line_token'                        => 'Token de linha de comando',
    'explain_command_line_token'                => 'Você precisa desse token para executar opções de linha de comando, como importar ou exportar dados. Sem isso, tais comandos sensíveis não funcionarão. Não compartilhe seu token de acesso. Ninguém pedirá por este token, nem mesmo eu. Se você tem medo de perder isso, ou quando você se preocupar, regenere esse token usando o botão.',
    'regenerate_command_line_token'             => 'Regenerar token de linha de comando',
    'token_regenerated'                         => 'Foi gerado um novo token de linha de comando',
    'change_your_email'                         => 'Altere seu endereço de email',
    'email_verification'                        => 'Uma mensagem de e-mail será enviada para o seu antigo e novo endereço de e-mail. Por motivos de segurança, você não poderá fazer o login até verificar seu novo endereço de e-mail. Se você não tem certeza se a sua instalação do Firefly III é capaz de enviar e-mails, não use esse recurso. Se você é um administrador, você pode testar isso no <a href="/admin">Administração</a>.',
    'email_changed_logout'                      => 'Até que você verifique seu endereço de e-mail, não pode iniciar sessão.',
    'login_with_new_email'                      => 'Agora você pode fazer login com seu novo endereço de e-mail.',
    'login_with_old_email'                      => 'Agora você pode fazer login novamente com o seu endereço de e-mail antigo.',
    'login_provider_local_only'                 => 'Esta ação não está disponível durante a autenticação por meio de ":login_provider".',
    'delete_local_info_only'                    => 'Como você se autentica por meio de ":login_provider", isso irá apagar apenas informações locais do Firefly III.',

    // attachments
    'nr_of_attachments'                         => 'Um anexo|:count anexos',
    'attachments'                               => 'Anexos',
    'edit_attachment'                           => 'Editar anexo ":name"',
    'update_attachment'                         => 'Atualizar anexo',
    'delete_attachment'                         => 'Apagar anexo ":name"',
    'attachment_deleted'                        => 'Anexo apagado ":name"',
    'liabilities_deleted'                       => 'Passivo excluído ":name"',
    'attachment_updated'                        => 'Anexo atualizado ":name"',
    'upload_max_file_size'                      => 'Tamanho máximo do arquivo: :size',
    'list_all_attachments'                      => 'Lista de todos os anexos',

    // transaction index
    'title_expenses'                            => 'Despesas',
    'title_withdrawal'                          => 'Despesas',
    'title_revenue'                             => 'Receitas / Renda',
    'title_deposit'                             => 'Receita / Renda',
    'title_transfer'                            => 'Transferências',
    'title_transfers'                           => 'Transferências',

    // convert stuff:
    'convert_is_already_type_Withdrawal'        => 'Esta transação é já uma retirada',
    'convert_is_already_type_Deposit'           => 'Esta operação já é um depósito',
    'convert_is_already_type_Transfer'          => 'Esta transação é já uma transferência',
    'convert_to_Withdrawal'                     => 'Converter ":description" a uma retirada',
    'convert_to_Deposit'                        => 'Converter ":description" de um depósito',
    'convert_to_Transfer'                       => 'Converter ":description" para uma transferência',
    'convert_options_WithdrawalDeposit'         => 'Converter uma retirada em um depósito',
    'convert_options_WithdrawalTransfer'        => 'Converter uma retirada em uma transferência',
    'convert_options_DepositTransfer'           => 'Converter um depósito em uma transferência',
    'convert_options_DepositWithdrawal'         => 'Converter um depósito em uma retirada',
    'convert_options_TransferWithdrawal'        => 'Converter uma transferência em uma retirada',
    'convert_options_TransferDeposit'           => 'Converter uma transferência em um depósito',
    'convert_Withdrawal_to_deposit'             => 'Converter esta retirada de um depósito',
    'convert_Withdrawal_to_transfer'            => 'Converter esta retirada para uma transferência',
    'convert_Deposit_to_withdrawal'             => 'Converter este depósito para uma retirada',
    'convert_Deposit_to_transfer'               => 'Converter este depósito para uma transferência',
    'convert_Transfer_to_deposit'               => 'Converter esta transferência para um depósito',
    'convert_Transfer_to_withdrawal'            => 'Converter esta transferência a uma retirada',
    'convert_please_set_revenue_source'         => 'Por favor, escolha a conta de receitas de onde virá o dinheiro.',
    'convert_please_set_asset_destination'      => 'Por favor, escolha a conta de ativo para onde vai o dinheiro.',
    'convert_please_set_expense_destination'    => 'Por favor, escolha a conta de despesas para onde o dinheiro vai.',
    'convert_please_set_asset_source'           => 'Por favor, escolha a conta de ativo, de onde virá o dinheiro.',
    'convert_explanation_withdrawal_deposit'    => 'Se você converter esta retirada em um depósito, :amount será depositado em <a href=":sourceRoute">:sourceName</a> em vez de retirado dele.',
    'convert_explanation_withdrawal_transfer'   => 'Se você converter esta retirada em uma transferência, :amount será transferido de <a href=":sourceRoute">:sourceName</a> para uma nova conta ativa, em vez de ser pago para <a href=":destinationRoute">:destinationName</a>.',
    'convert_explanation_deposit_withdrawal'    => 'Se você converter este depósito em uma retirada, :amount será removido de <a href=":destinationRoute">:destinationName</a> em vez de adicionado a ele.',
    'convert_explanation_deposit_transfer'      => 'Se você converter esse depósito em uma transferência, :amount será transferido de uma conta ativa de sua escolha para <a href=":destinationRoute">:destinationName</a>.',
    'convert_explanation_transfer_withdrawal'   => 'Se você converter essa transferência para uma retirada, :amount passará de <a href=":sourceRoute">:sourceName</a> para um novo destino como despesa, em vez de <a href=":destinationRoute">:destinationName</a> como transferência.',
    'convert_explanation_transfer_deposit'      => 'Se você converter esta transferência para um depósito, :amount será depositado na conta <a href=":destinationRoute">:destinationName</a> em vez de ser transferido para lá.',
    'converted_to_Withdrawal'                   => 'A transação foi convertida em uma retirada',
    'converted_to_Deposit'                      => 'A transação foi convertida em depósito',
    'converted_to_Transfer'                     => 'A transação foi convertida em uma transferência',
    'invalid_convert_selection'                 => 'A conta que você selecionou já é usada nesta transação ou não existe.',
    'source_or_dest_invalid'                    => 'Os detalhes corretos da transação não foram encontrados. A conversão não é possível.',
    'convert_to_withdrawal'                     => 'Converter para retirada',
    'convert_to_deposit'                        => 'Converter para depósito',
    'convert_to_transfer'                       => 'Converter para transferência',

    // create new stuff:
    'create_new_withdrawal'                     => 'Criar nova retirada',
    'create_new_deposit'                        => 'Criar um novo depósito',
    'create_new_transfer'                       => 'Criar nova  transferência',
    'create_new_asset'                          => 'Criar nova conta de ativo',
    'create_new_expense'                        => 'Criar nova conta de despesa',
    'create_new_revenue'                        => 'Criar nova conta de receita',
    'create_new_piggy_bank'                     => 'Criar novo cofrinho',
    'create_new_bill'                           => 'Criar nova fatura',

    // currencies:
    'create_currency'                           => 'Criar uma nova moeda',
    'store_currency'                            => 'Armazenar nova moeda',
    'update_currency'                           => 'Atualizar moeda',
    'new_default_currency'                      => 'Agora :name é a moeda padrão.',
    'cannot_delete_currency'                    => 'Não é possível excluir :name porque ainda está em uso.',
    'cannot_disable_currency_journals'          => 'Não é possível desativar :name porque as transações ainda estão a usando.',
    'cannot_disable_currency_last_left'         => 'Cannot disable :name because it is the last enabled currency.',
    'cannot_disable_currency_account_meta'      => 'Cannot disable :name because it is used in asset accounts.',
    'cannot_disable_currency_bills'             => 'Cannot disable :name because it is used in bills.',
    'cannot_disable_currency_recurring'         => 'Cannot disable :name because it is used in recurring transactions.',
    'cannot_disable_currency_available_budgets' => 'Cannot disable :name because it is used in available budgets.',
    'cannot_disable_currency_budget_limits'     => 'Cannot disable :name because it is used in budget limits.',
    'cannot_disable_currency_current_default'   => 'Cannot disable :name because it is the current default currency.',
    'cannot_disable_currency_system_fallback'   => 'Cannot disable :name because it is the system default currency.',
    'disable_EUR_side_effects'                  => 'The Euro is the system\'s emergency fallback currency. Disabling it may have unintended side-effects and may void your warranty.',
    'deleted_currency'                          => 'Moeda :name excluída',
    'created_currency'                          => 'Moeda :name criada',
    'could_not_store_currency'                  => 'Não foi possível guardar a nova moeda.',
    'updated_currency'                          => 'Moeda :name atualizada',
    'ask_site_owner'                            => 'Por favor, pergunte ao :owner para adicionar, remover ou editar moedas.',
    'currencies_intro'                          => 'Firefly III oferece suporte a várias moedas que você pode definir e ativar aqui.',
    'make_default_currency'                     => 'Tornar padrão',
    'default_currency'                          => 'padrão',
    'currency_is_disabled'                      => 'Desabilitado',
    'enable_currency'                           => 'Habilitar',
    'disable_currency'                          => 'Desabilitar',
    'currencies_default_disabled'               => 'A maioria das moedas é desabilitada por padrão. Para usá-las, você deve primeiro habilitá-las.',
    'currency_is_now_enabled'                   => 'Moeda ":name" foi ativada',
    'currency_is_now_disabled'                  => 'Moeda ":name" foi desativada',

    // forms:
    'mandatoryFields'                           => 'Campos obrigatórios',
    'optionalFields'                            => 'Campos opcionais',
    'options'                                   => 'Opções',

    // budgets:
    'total_available_budget'                    => 'Total available budget (between :start and :end)',
    'total_available_budget_in_currency'        => 'Total available budget in :currency',
    'see_below'                                 => 'veja abaixo',
    'create_new_budget'                         => 'Criar um novo orçamento',
    'store_new_budget'                          => 'Armazenar novo orçamento',
    'stored_new_budget'                         => 'Novo orçamento armazenado ":name"',
    'available_between'                         => 'Disponível entre :start e :end',
    'transactionsWithoutBudget'                 => 'Despesas sem orçamentos',
    'transactions_no_budget'                    => 'Despesas sem orçamento entre :start e :end',
    'spent_between'                             => 'Already spent between :start and :end',
    'set_available_amount'                      => 'Set available amount',
    'update_available_amount'                   => 'Atualizar o valor disponível',
    'ab_basic_modal_explain'                    => 'Use this form to indicate how much you expect to be able to budget (in total, in :currency) in the indicated period.',
    'createBudget'                              => 'Novo orçamento',
    'invalid_currency'                          => 'This is an invalid currency',
    'set_ab'                                    => 'The available budget amount has been set',
    'updated_ab'                                => 'The available budget amount has been updated',
    'deleted_ab'                                => 'The available budget amount has been deleted',
    'deleted_bl'                                => 'The budgeted amount has been removed',
    'alt_currency_ab_create'                    => 'Set the available budget in another currency',
    'bl_create_btn'                             => 'Set budget in another currency',
    'inactiveBudgets'                           => 'Orçamentos inativos',
    'without_budget_between'                    => 'Transações sem um orçamento entre :start e :end',
    'delete_budget'                             => 'Excluir orçamento ":name"',
    'deleted_budget'                            => 'Orçamento ":name" excluído',
    'edit_budget'                               => 'Editar orçamento ":name"',
    'updated_budget'                            => 'Orçamento atualizado ":name"',
    'update_amount'                             => 'Atualizar quantia',
    'update_budget'                             => 'Atualizar Orçamento',
    'update_budget_amount_range'                => 'Atualizar quantia disponível (esperada) entre :start e :end',
    'set_budget_limit_title'                    => 'Set budgeted amount for budget :budget between :start and :end',
    'set_budget_limit'                          => 'Definir valor orçado',
    'budget_period_navigator'                   => 'Navegador do período',
    'info_on_available_amount'                  => 'O que tenho disponível?',
    'available_amount_indication'               => 'Use esses montantes para obter uma indicação do que seu orçamento total poderia ser.',
    'suggested'                                 => 'Sugerido',
    'average_between'                           => 'Média entre :start e :end',
    'over_budget_warn'                          => '<i class="fa fa-money"></i> Normalmente seu orçamento é de :amount por dia. Desta vez o valor é :over_amount por dia. Você tem certeza?',
    'transferred_in'                            => 'Transferido (para)',
    'transferred_away'                          => 'Transferido (fora)',

    // bills:
    'match_between_amounts'                     => 'Fatura corresponde a transações entre :low e :high.',
    'running_again_loss'                        => 'Previously linked transactions to this bill may lose their connection, if they (no longer) match the rule(s).',
    'bill_related_rules'                        => 'Regras relacionadas a essa fatura',
    'repeats'                                   => 'Repetições',
    'connected_journals'                        => 'Transações conectadas',
    'auto_match_on'                             => 'Automaticamente correspondente com Firefly III',
    'auto_match_off'                            => 'Não corresponde automaticamente com Firefly III',
    'next_expected_match'                       => 'Próximo correspondente esperado',
    'delete_bill'                               => 'Apagar fatura ":name"',
    'deleted_bill'                              => 'Fatura apagada ":name"',
    'edit_bill'                                 => 'Editar fatura ":name"',
    'more'                                      => 'Mais',
    'rescan_old'                                => 'Executar regras novamente, em todas as transações',
    'update_bill'                               => 'Atualizar fatura',
    'updated_bill'                              => 'Fatura atualizada ":name"',
    'store_new_bill'                            => 'Armazenar nova fatura',
    'stored_new_bill'                           => 'Nova fatura armazenada ":name"',
    'cannot_scan_inactive_bill'                 => 'Faturas inativas não podem ser verificadas.',
    'rescanned_bill'                            => 'Foi realizada uma nova verificação, e um total de :total transações foram vinculadas à fatura.',
    'average_bill_amount_year'                  => 'Média de fatura (:year)',
    'average_bill_amount_overall'               => 'Média de fatura (geral)',
    'bill_is_active'                            => 'Fatura está ativa',
    'bill_expected_between'                     => 'Esperado entre :start e :end',
    'bill_will_automatch'                       => 'A fatura será automaticamente vinculada a transações correspondentes',
    'skips_over'                                => 'ignorar',
    'bill_store_error'                          => 'Um erro inesperado ocorreu ao armazenar sua nova fatura. Por favor, verifique os arquivos de log',
    'list_inactive_rule'                        => 'regra inativa',

    // accounts:
    'inactive_account_link'                     => 'You have :count inactive (archived) accounts, which you can view on this separate page.',
    'all_accounts_inactive'                     => 'These are your inactive accounts.',
    'active_account_link'                       => 'This link goes back to your active accounts.',
    'account_missing_transaction'               => 'Conta #:id (":name") não pode ser visualizada diretamente, mas o Firefly está sem informação de redirecionamento.',
    'details_for_asset'                         => 'Detalhes para a conta de ativo ":name"',
    'details_for_expense'                       => 'Detalhes para a conta de despesas ":name"',
    'details_for_revenue'                       => 'Detalhes para a conta de receitas ":name"',
    'details_for_cash'                          => 'Detalhes para a conta de dinheiro ":name"',
    'store_new_asset_account'                   => 'Armazenar nova conta de ativo',
    'store_new_expense_account'                 => 'Armazenar nova conta de despesa',
    'store_new_revenue_account'                 => 'Armazenar nova conta de receita',
    'edit_asset_account'                        => 'Editar conta de ativo ":name"',
    'edit_expense_account'                      => 'Editar conta de despesa ":name"',
    'edit_revenue_account'                      => 'Editar conta de receitas ":name"',
    'delete_asset_account'                      => 'Excluir conta do activo ":name"',
    'delete_expense_account'                    => 'Excluir conta de despesas ":name"',
    'delete_revenue_account'                    => 'Excluir conta de receitas ":name"',
    'delete_liabilities_account'                => 'Apagar passivo ":name"',
    'asset_deleted'                             => 'Conta de ativo ":name" excluído com sucesso',
    'expense_deleted'                           => 'Conta de despesa ":name" excluída com sucesso',
    'revenue_deleted'                           => 'Conta de receitas ":name" excluída com sucesso',
    'update_asset_account'                      => 'Atualizar de conta de ativo',
    'update_liabilities_account'                => 'Atualizar passivo',
    'update_expense_account'                    => 'Atualizar conta de despesas',
    'update_revenue_account'                    => 'Atualizar conta de receita',
    'make_new_asset_account'                    => 'Criar uma nova conta de ativo',
    'make_new_expense_account'                  => 'Criar uma nova conta de despesa',
    'make_new_revenue_account'                  => 'Criar uma nova conta de receita',
    'make_new_liabilities_account'              => 'Criar um novo passivo',
    'asset_accounts'                            => 'Contas de ativo',
    'asset_accounts_inactive'                   => 'Asset accounts (inactive)',
    'expense_accounts'                          => 'Contas de despesas',
    'expense_accounts_inactive'                 => 'Expense accounts (inactive)',
    'revenue_accounts'                          => 'Contas de receitas',
    'cash_accounts'                             => 'Contas Correntes',
    'Cash account'                              => 'Conta Corrente',
    'liabilities_accounts'                      => 'Passivos',
    'reconcile_account'                         => 'Reconciliar conta ":account"',
    'overview_of_reconcile_modal'               => 'Visão geral da reconciliação',
    'delete_reconciliation'                     => 'Eliminar reconciliação',
    'update_reconciliation'                     => 'Atualizar a reconciliação',
    'amount_cannot_be_zero'                     => 'O valor não pode ser zero',
    'end_of_reconcile_period'                   => 'Período de fim de reconciliação: :period',
    'start_of_reconcile_period'                 => 'Início do período de reconciliação: :period',
    'start_balance'                             => 'Saldo Inicial',
    'end_balance'                               => 'Saldo Final',
    'update_balance_dates_instruction'          => 'Corresponda os valores e datas acima do seu extracto bancário e pressione "Começar reconciliar"',
    'select_transactions_instruction'           => 'Selecione as transações que aparecem no extrato bancário.',
    'select_range_and_balance'                  => 'Primeiro, verifique o intervalo de datas e os saldos. Em seguida, pressione "Iniciar reconciliação"',
    'date_change_instruction'                   => 'Se você alterar o intervalo de datas agora, qualquer progresso será perdido.',
    'update_selection'                          => 'Atualizar seleção',
    'store_reconcile'                           => 'Armazenar reconciliação',
    'reconciliation_transaction'                => 'Transação de reconciliação',
    'Reconciliation'                            => 'Reconciliação',
    'reconciliation'                            => 'Reconciliação',
    'reconcile_options'                         => 'Opções de reconciliação',
    'reconcile_range'                           => 'Intervalo de reconciliação',
    'start_reconcile'                           => 'Comece a reconciliar',
    'cash_account_type'                         => 'Dinheiro',
    'cash'                                      => 'dinheiro',
    'cant_find_redirect_account'                => 'Firefly III tried to redirect you but couldn\'t. Sorry about that. Back to the index.',
    'account_type'                              => 'Tipo de conta',
    'save_transactions_by_moving'               => 'Salve essas transações, movendo-os para outra conta:',
    'stored_new_account'                        => 'Nova conta ":name" armazenado!',
    'updated_account'                           => 'Conta ":name" atualizada',
    'credit_card_options'                       => 'Opções de cartão de crédito',
    'no_transactions_account'                   => 'Não há transações (neste período) para a conta ativa ":name".',
    'no_transactions_period'                    => 'Não há transações (neste período).',
    'no_data_for_chart'                         => 'Não há informações suficientes (ainda) para gerar este gráfico.',
    'select_at_least_one_account'               => 'Por favor, selecione pelo menos uma conta de ativo',
    'select_at_least_one_category'              => 'Por favor selecione, pelo menos, uma categoria',
    'select_at_least_one_budget'                => 'Por favor, selecione pelo menos um orçamento',
    'select_at_least_one_tag'                   => 'Por favor, selecione pelo menos uma tag',
    'select_at_least_one_expense'               => 'Por favor, selecione pelo menos uma combinação de contas de despesas/receitas. Se você não tem nenhuma (a lista está vazia) este relatório não está disponível.',
    'account_default_currency'                  => 'Esta será a moeda padrão associada a esta conta.',
    'reconcile_has_more'                        => 'Seu registro do Firefly III tem mais dinheiro nele do que o seu banco afirma que você deveria ter. Existem várias opções. Escolha o que fazer. Em seguida, pressione "Confirmar reconciliação".',
    'reconcile_has_less'                        => 'Seu registro do Firefly III tem menos dinheiro nele do que o seu banco afirma que você deveria ter. Existem várias opções. Escolha o que fazer. Em seguida, pressione "Confirmar reconciliação".',
    'reconcile_is_equal'                        => 'Seu registro do Firefly III e seus registros bancários combinam. Não há nada a se fazer. Pressione "Confirmar reconciliação" para confirmar sua entrada.',
    'create_pos_reconcile_transaction'          => 'Desmarque as transações selecionadas e, em seguida, crie uma correção adicionando :amount para esta conta ativa.',
    'create_neg_reconcile_transaction'          => 'Desmarque as transações selecionadas e, em seguida, crie uma correção removendo :amount para esta conta ativa.',
    'reconcile_do_nothing'                      => 'Desmarcar as transações selecionadas, mas não corrigir.',
    'reconcile_go_back'                         => 'Você sempre pode editar ou excluir uma correção mais tarde.',
    'must_be_asset_account'                     => 'Você só pode conciliar contas de ativos',
    'reconciliation_stored'                     => 'Reconciliação armazenada',
    'reconciliation_error'                      => 'Devido a um erro, as transações foram marcadas como conciliadas, mas a correcção não foi armazenada: :error.',
    'reconciliation_transaction_title'          => 'Reconciliação (:from a :to)',
    'sum_of_reconciliation'                     => 'Total reconciliado',
    'reconcile_this_account'                    => 'Concilie esta conta',
    'confirm_reconciliation'                    => 'Confirmar reconciliação',
    'submitted_start_balance'                   => 'Saldo inicial enviado',
    'selected_transactions'                     => 'Transações selecionadas (:count)',
    'already_cleared_transactions'              => 'Transações já removidas (:count)',
    'submitted_end_balance'                     => 'Saldo final enviado',
    'initial_balance_description'               => 'Saldo inicial para ":account"',
    'interest_calc_'                            => 'desconhecido',
    'interest_calc_daily'                       => 'Por dia',
    'interest_calc_monthly'                     => 'Por mês',
    'interest_calc_yearly'                      => 'Por ano',
    'initial_balance_account'                   => 'Saldo inicial da conta :account',

    // categories:
    'new_category'                              => 'Nova categoria',
    'create_new_category'                       => 'Criar uma nova categoria',
    'without_category'                          => 'Sem uma categoria',
    'update_category'                           => 'Atualizar Categoria',
    'updated_category'                          => 'Atualizado categoria ":name"',
    'categories'                                => 'Categorias',
    'edit_category'                             => 'Editar categoria ":name"',
    'no_category'                               => '(sem categoria)',
    'category'                                  => 'Categoria',
    'delete_category'                           => 'Excluir categoria ":name"',
    'deleted_category'                          => 'Categoria ":name" excluída',
    'store_category'                            => 'Armazenar nova categoria',
    'stored_category'                           => 'Armazenada nova categoria ":name"',
    'without_category_between'                  => 'Sem categoria entre :start e :end',

    // transactions:
    'update_withdrawal'                         => 'Atualizar retirada',
    'update_deposit'                            => 'Atualizar de depósito',
    'update_transaction'                        => 'Update transaction',
    'update_transfer'                           => 'Atualizar transferência',
    'updated_withdrawal'                        => 'Retirada Atualizada ":description"',
    'updated_deposit'                           => 'Depósito atualizado ":description"',
    'updated_transfer'                          => 'Transferência atualizada ":description"',
    'delete_withdrawal'                         => 'Excluir a retirada ":description"',
    'delete_deposit'                            => 'Apagar depósito ":description"',
    'delete_transfer'                           => 'Apagar transferência ":description"',
    'deleted_withdrawal'                        => 'Retirada ":description" excluída com sucesso',
    'deleted_deposit'                           => 'Depósito ":description" excluído com sucesso',
    'deleted_transfer'                          => 'Transferência ":description" excluída com sucesso',
    'stored_journal'                            => 'Transação ":description" incluída com sucesso',
    'stored_journal_no_descr'                   => 'Transação criada com sucesso',
    'updated_journal_no_descr'                  => 'Transação atualizada com sucesso',
    'select_transactions'                       => 'Selecione as transações',
    'rule_group_select_transactions'            => 'Aplicar ":title" às transações',
    'rule_select_transactions'                  => 'Aplicar ":title" às transações',
    'stop_selection'                            => 'Parar de selecionar transações',
    'reconcile_selected'                        => 'Reconciliar',
    'mass_delete_journals'                      => 'Excluir um número de transacções',
    'mass_edit_journals'                        => 'Editar um número de transacções',
    'mass_bulk_journals'                        => 'Editar um grande número de transações',
    'mass_bulk_journals_explain'                => 'Este formulário permite alterar as propriedades das transações listadas abaixo em uma atualização abrangente. Todas as transações na tabela serão atualizadas quando você alterar os parâmetros que você vê aqui.',
    'part_of_split'                             => 'Esta transação faz parte de uma transação dividida. Se você não selecionou todas as divisões, poderá acabar mudando apenas metade da transação.',
    'bulk_set_new_values'                       => 'Use as entradas abaixo para definir novos valores. Se você deixá-los vazios, eles serão feitos vazios para todos. Além disso, note que apenas as retiradas receberão um orçamento.',
    'no_bulk_category'                          => 'Não atualize a categoria',
    'no_bulk_budget'                            => 'Não atualize o orçamento',
    'no_bulk_tags'                              => 'Não atualize a(s) tag(s)',
    'mass_edit'                                 => 'Editar selecionados individualmente',
    'bulk_edit'                                 => 'Editar selecionados em massa',
    'mass_delete'                               => 'Excluir selecionados',
    'cannot_edit_other_fields'                  => 'Você não pode editar em massa outros campos que não esses aqui, porque não há espaço para mostrá-los. Por favor siga o link e editá-los por um por um, se você precisar editar esses campos.',
    'cannot_change_amount_reconciled'           => 'Você não pode alterar o valor das transações reconciliadas.',
    'no_budget'                                 => '(sem orçamento)',
    'account_per_budget'                        => 'Account per budget',
    'account_per_category'                      => 'Account per category',
    'empty'                                     => '(vazio)',
    'all_other_budgets'                         => '(todos os outros orçamentos)',
    'all_other_accounts'                        => '(todas as outras contas)',
    'expense_per_source_account'                => 'Despesas por conta origem',
    'expense_per_destination_account'           => 'Despesas por conta destino',
    'income_per_destination_account'            => 'Income per destination account',
    'spent_in_specific_category'                => 'Spent in category ":category"',
    'earned_in_specific_category'               => 'Earned in category ":category"',
    'spent_in_specific_tag'                     => 'Spent in tag ":tag"',
    'earned_in_specific_tag'                    => 'Earned in tag ":tag"',
    'income_per_source_account'                 => 'Income per source account',
    'average_spending_per_destination'          => 'Average expense per destination account',
    'average_spending_per_source'               => 'Average expense per source account',
    'average_earning_per_source'                => 'Average earning per source account',
    'average_earning_per_destination'           => 'Average earning per destination account',
    'account_per_tag'                           => 'Conta por tag',
    'tag_report_expenses_listed_once'           => 'Expenses and income are never listed twice. If a transaction has multiple tags, it may only show up under one of its tags. This list may appear to be missing data, but the amounts will be correct.',
    'double_report_expenses_charted_once'       => 'Expenses and income are never displayed twice. If a transaction has multiple tags, it may only show up under one of its tags. This chart may appear to be missing data, but the amounts will be correct.',
    'tag_report_chart_single_tag'               => 'This chart applies to a single tag. If a transaction has multiple tags, what you see here may be reflected in the charts of other tags as well.',
    'tag'                                       => 'Tag',
    'no_budget_squared'                         => '(sem orçamento)',
    'perm-delete-many'                          => 'Excluir muitos itens de uma só vez pode ser muito perturbador. Por favor, seja cauteloso. Você pode excluir parte de uma transação dividida desta página, então tome cuidado.',
    'mass_deleted_transactions_success'         => 'Excluído :amount de transação(ões).',
    'mass_edited_transactions_success'          => 'Atualizado :amount de transação(ões)',
    'opt_group_'                                => '(nenhum tipo de conta)',
    'opt_group_no_account_type'                 => '(sem o tipo de conta)',
    'opt_group_defaultAsset'                    => 'Contas padrão',
    'opt_group_savingAsset'                     => 'Contas de poupança',
    'opt_group_sharedAsset'                     => 'Contas de ativos compartilhadas',
    'opt_group_ccAsset'                         => 'Cartões de crédito',
    'opt_group_cashWalletAsset'                 => 'Carteiras de dinheiro',
    'opt_group_expense_account'                 => 'Contas de despesas',
    'opt_group_revenue_account'                 => 'Contas de receitas',
    'opt_group_l_Loan'                          => 'Passivo: empréstimo',
    'opt_group_cash_account'                    => 'Conta em dinheiro',
    'opt_group_l_Debt'                          => 'Passivo: dívida',
    'opt_group_l_Mortgage'                      => 'Passivo: hipoteca',
    'opt_group_l_Credit card'                   => 'Passivo: cartão de crédito',
    'notes'                                     => 'Notas',
    'unknown_journal_error'                     => 'A transação não pôde ser armazenada. Por favor, verifique os arquivos de log.',
    'attachment_not_found'                      => 'O anexo não foi encontrado.',
    'journal_link_bill'                         => 'Esta transação está ligada à conta <a href=":route">:name</a>. Para remover a conexão, desmarque a caixa de seleção. Use as regras para conectá-la a outra conta.',

    // new user:
    'welcome'                                   => 'Bem Vindo ao Firefly III!',
    'submit'                                    => 'Enviar',
    'submission'                                => 'Submission',
    'submit_yes_really'                         => 'Enviar (eu sei o que estou fazendo)',
    'getting_started'                           => 'Iniciar',
    'to_get_started'                            => 'É bom ver que você instalou o Firefly III com sucesso. Para começar com esta ferramenta, insira o nome do banco e o saldo da sua principal conta corrente. Não se preocupe ainda se você tiver várias contas. Você pode adicionar aqueles mais tarde. É só que o Firefly III precisa de algo para começar.',
    'savings_balance_text'                      => 'O Firefly III criará automaticamente uma conta de poupança para você. Por padrão, não haverá dinheiro na sua conta de poupança, mas se você contar o saldo ao Firefly III, ele será armazenado como tal.',
    'finish_up_new_user'                        => 'É isso aí! Você pode continuar pressionando <strong>Enviar</strong>. Você será levado ao índice de Firefly III.',
    'stored_new_accounts_new_user'              => 'Yay! Suas novas contas foram armazenadas.',
    'set_preferred_language'                    => 'Se você prefere utilizar o Firefly III em outro idioma, informe aqui.',
    'language'                                  => 'Idioma',
    'new_savings_account'                       => 'Conta de poupança :bank_name',
    'cash_wallet'                               => 'Carteira de dinheiro',
    'currency_not_present'                      => 'Não se preocupe se a moeda que você usa normalmente não está listada. Você pode criar suas próprias moedas em "Opções > Moedas".',

    // home page:
    'yourAccounts'                              => 'Suas contas',
    'your_accounts'                             => 'Visão geral da sua conta',
    'category_overview'                         => 'Visão geral da categoria',
    'expense_overview'                          => 'Visão geral da conta de despesa',
    'revenue_overview'                          => 'Visão geral da conta de receita',
    'budgetsAndSpending'                        => 'Orçamentos e despesas',
    'budgets_and_spending'                      => 'Orçamentos e despesas',
    'go_to_budget'                              => 'Ir para o orçamento "{budget}"',
    'savings'                                   => 'Poupanças',
    'newWithdrawal'                             => 'Nova despesa',
    'newDeposit'                                => 'Novo depósito',
    'newTransfer'                               => 'Nova transferência',
    'bills_to_pay'                              => 'Faturas a pagar',
    'per_day'                                   => 'Por dia',
    'left_to_spend_per_day'                     => 'Restante para gastar por dia',
    'bills_paid'                                => 'Faturas pagas',

    // menu and titles, should be recycled as often as possible:
    'currency'                                  => 'Moeda',
    'preferences'                               => 'Preferências',
    'logout'                                    => 'Desconectar',
    'toggleNavigation'                          => 'Alternar navegação',
    'searchPlaceholder'                         => 'Pesquisar...',
    'version'                                   => 'Versão',
    'dashboard'                                 => 'Painel de Controle',
    'available_budget'                          => 'Orçamento disponível ({currency})',
    'currencies'                                => 'Moedas',
    'activity'                                  => 'Atividade',
    'usage'                                     => 'Utilização',
    'accounts'                                  => 'Contas',
    'Asset account'                             => 'Conta de ativo',
    'Default account'                           => 'Conta de ativo',
    'Expense account'                           => 'Conta de Despesa',
    'Revenue account'                           => 'Conta de Receita',
    'Initial balance account'                   => 'Saldo inicial da conta',
    'account_type_Debt'                         => 'Dívida',
    'account_type_Loan'                         => 'Empréstimo',
    'account_type_Mortgage'                     => 'Hipoteca',
    'account_type_Credit card'                  => 'Cartão de crédito',
    'budgets'                                   => 'Orçamentos',
    'tags'                                      => 'Tags',
    'reports'                                   => 'Relatórios',
    'transactions'                              => 'Transações',
    'expenses'                                  => 'Despesas',
    'income'                                    => 'Receita / Renda',
    'transfers'                                 => 'Transferências',
    'moneyManagement'                           => 'Gerenciamento de Dinheiro',
    'money_management'                          => 'Gestão Monetária',
    'tools'                                     => 'Ferramentas',
    'piggyBanks'                                => 'Cofrinhos',
    'piggy_banks'                               => 'Cofrinhos',
    'amount_x_of_y'                             => '{current} de {total}',
    'bills'                                     => 'Faturas',
    'withdrawal'                                => 'Retirada',
    'opening_balance'                           => 'Saldo inicial',
    'deposit'                                   => 'Depósito',
    'account'                                   => 'Conta',
    'transfer'                                  => 'Transferência',
    'Withdrawal'                                => 'Retirada',
    'Deposit'                                   => 'Depósito',
    'Transfer'                                  => 'Transferência',
    'bill'                                      => 'Fatura',
    'yes'                                       => 'Sim',
    'no'                                        => 'Não',
    'amount'                                    => 'Valor',
    'overview'                                  => 'Visão Geral',
    'saveOnAccount'                             => 'Salvar na conta',
    'unknown'                                   => 'Desconhecido',
    'daily'                                     => 'Diário',
    'monthly'                                   => 'Mensal',
    'profile'                                   => 'Perfil',
    'errors'                                    => 'Erros',
    'debt_start_date'                           => 'Data de início da dívida',
    'debt_start_amount'                         => 'Montante inicial da dívida',
    'debt_start_amount_help'                    => 'Se você deve um valor, é melhor inserir um valor negativo, porque ele influencia seu valor total. Se devem a você um valor, o mesmo se aplica. Confira as páginas de ajuda para obter mais informações.',
    'store_new_liabilities_account'             => 'Guardar novo passivo',
    'edit_liabilities_account'                  => 'Editar passivo ":name"',

    // reports:
    'report_default'                            => 'Relatório financeiro padrão entre :start e :end',
    'report_audit'                              => 'Visão geral do histórico de transação entre :start e :end',
    'report_category'                           => 'Relatório de categoria entre :start e :end',
    'report_double'                             => 'Expense/revenue account report between :start and :end',
    'report_budget'                             => 'Relatório de orçamento entre :start e :end',
    'report_tag'                                => 'Relatório de tag entre :start e :end',
    'quick_link_reports'                        => 'Ligações rápidas',
    'quick_link_examples'                       => 'Estes são apenas alguns links de exemplo para você começar. Confira as páginas de ajuda com o botão (?) para obter informações sobre todos os relatórios e as palavras mágicas que você pode usar.',
    'quick_link_default_report'                 => 'Relatório financeiro padrão',
    'quick_link_audit_report'                   => 'Visão geral do histórico de transação',
    'report_this_month_quick'                   => 'Mês atual, todas as contas',
    'report_last_month_quick'                   => 'Mês passado, todas as contas',
    'report_this_year_quick'                    => 'Ano atual, todas as contas',
    'report_this_fiscal_year_quick'             => 'Ano fiscal atual, todas as contas',
    'report_all_time_quick'                     => 'Todos os tempos, todas as contas',
    'reports_can_bookmark'                      => 'Lembre-se que relatórios podem ser marcados.',
    'incomeVsExpenses'                          => 'Renda vs. Despesas',
    'accountBalances'                           => 'Saldos de Contas',
    'balanceStart'                              => 'Saldo no início do período',
    'balanceEnd'                                => 'Saldo no final do período',
    'splitByAccount'                            => 'Dividir por conta',
    'coveredWithTags'                           => 'Coberto com tags',
    'leftInBudget'                              => 'Deixou no orçamento',
    'sumOfSums'                                 => 'Soma dos montantes',
    'noCategory'                                => '(sem categoria)',
    'notCharged'                                => 'Não cobrado (ainda)',
    'inactive'                                  => 'Inativo',
    'active'                                    => 'Ativo',
    'difference'                                => 'Diferente',
    'money_flowing_in'                          => 'Entrada',
    'money_flowing_out'                         => 'Saída',
    'topX'                                      => 'topo :number',
    'show_full_list'                            => 'Mostrar a lista inteira',
    'show_only_top'                             => 'Mostrar apenas os topo :number',
    'report_type'                               => 'Tipo de relatório',
    'report_type_default'                       => 'Relatório financeiro padrão',
    'report_type_audit'                         => 'Visão geral do histórico de transação (auditoria)',
    'report_type_category'                      => 'Relatório por Categorias',
    'report_type_budget'                        => 'Relatório de orçamento',
    'report_type_tag'                           => 'Relatório de tag',
    'report_type_double'                        => 'Expense/revenue account report',
    'more_info_help'                            => 'Mais informações sobre esses tipos de relatórios podem ser encontradas nas páginas de ajuda. Pressione o ícone (?) no canto superior direito.',
    'report_included_accounts'                  => 'Contas incluídas',
    'report_date_range'                         => 'Período',
    'report_preset_ranges'                      => 'Intervalos pré-definidos',
    'shared'                                    => 'Compartilhado',
    'fiscal_year'                               => 'Ano fiscal',
    'income_entry'                              => 'Rendimento da conta ":name" entre :start e :end',
    'expense_entry'                             => 'Despesas da conta ":name" entre :start e :end',
    'category_entry'                            => 'Expenses and income in category ":name" between :start and :end',
    'budget_spent_amount'                       => 'Despesas no orçamento ":name" entre :start e :end',
    'balance_amount'                            => 'Despesas no orçamento ":budget" pagas por conta":account" entre :start e :end',
    'no_audit_activity'                         => 'Nenhuma atividade foi registrada na conta <a href=":url" title=":account_name">:account_name</a> entre :start e :end.',
    'audit_end_balance'                         => 'Saldo da conta <a href=":url" title=":account_name">:account_name</a> no final de :end foi :balance',
    'reports_extra_options'                     => 'Opções adicionais',
    'report_has_no_extra_options'               => 'Este relatório não tem mais opções',
    'reports_submit'                            => 'Visualizar relatório',
    'end_after_start_date'                      => 'Data de término do relatório deve ser depois da data de início.',
    'select_category'                           => 'Selecionar categoria(s)',
    'select_budget'                             => 'Selecionar orçamento(s).',
    'select_tag'                                => 'Selecionar tag(s).',
    'income_per_category'                       => 'Receitas por categoria',
    'expense_per_category'                      => 'Despesa por categoria',
    'expense_per_budget'                        => 'Despesa por orçamento',
    'income_per_account'                        => 'Rendimento por conta',
    'expense_per_account'                       => 'Por conta de despesas',
    'expense_per_tag'                           => 'Despesa por tag',
    'income_per_tag'                            => 'Rendimento por tag',
    'include_expense_not_in_budget'             => 'Despesas não incluídas no(s) orçamento(s) selecionado(s)',
    'include_expense_not_in_account'            => 'Despesas não incluídas na(s) contas(s) selecionada(s)',
    'include_expense_not_in_category'           => 'Despesas não incluídas na(s) categoria(s) selecionada(s)',
    'include_income_not_in_category'            => 'Rendimento não incluído na(s) categoria(s) selecionada(s)',
    'include_income_not_in_account'             => 'Rendimento não incluído na(s) conta(s) selecionada(s)',
    'include_income_not_in_tags'                => 'Rendimento não incluído na(s) tag(s) selecionada(s)',
    'include_expense_not_in_tags'               => 'Despesas não incluídas na(s) tag(s) selecionada(s)',
    'everything_else'                           => 'Todo o resto',
    'income_and_expenses'                       => 'Receitas e despesas',
    'spent_average'                             => 'Gastos (média)',
    'income_average'                            => 'Renda (média)',
    'transaction_count'                         => 'Contagem de transações',
    'average_spending_per_account'              => 'Média de gastos por conta',
    'average_income_per_account'                => 'Rendimento médio por conta',
    'total'                                     => 'Total',
    'description'                               => 'Descrição',
    'sum_of_period'                             => 'Soma de período',
    'average_in_period'                         => 'Média do período',
    'account_role_defaultAsset'                 => 'Conta padrão',
    'account_role_sharedAsset'                  => 'Contas de ativos compartilhadas',
    'account_role_savingAsset'                  => 'Conta poupança',
    'account_role_ccAsset'                      => 'Cartão de crédito',
    'account_role_cashWalletAsset'              => 'Carteira de dinheiro',
    'budget_chart_click'                        => 'Clique no nome do orçamento na tabela acima para ver um gráfico.',
    'category_chart_click'                      => 'Clique no nome da categoria na tabela acima para ver um gráfico.',
    'in_out_accounts'                           => 'Ganhou e gastou por combinação',
    'in_out_accounts_per_asset'                 => 'Earned and spent (per asset account)',
    'in_out_per_category'                       => 'Ganhou e gastou por categoria',
    'out_per_budget'                            => 'Gasto por orçamento',
    'select_expense_revenue'                    => 'Selecione conta de despesa/receita',
    'multi_currency_report_sum'                 => 'Esta lista têm contas com várias moedas, portanto a(s) soma(s) que você vê talvez não faça(m) sentido. O relatório sempre usará sua moeda padrão.',
    'sum_in_default_currency'                   => 'A soma será sempre em sua moeda padrão.',
    'net_filtered_prefs'                        => 'Esse gráfico nunca irá incluir contas que têm a opção "incluir no patrimônio líquido" desmarcada.',

    // charts:
    'chart'                                     => 'Gráfico',
    'month'                                     => 'Mês',
    'budget'                                    => 'Orçamento',
    'spent'                                     => 'Gasto',
    'spent_in_budget'                           => 'Gasto no orçamento',
    'left_to_spend'                             => 'Restante para gastar',
    'earned'                                    => 'Ganho',
    'overspent'                                 => 'Gasto excedido',
    'left'                                      => 'Esquerda',
    'max-amount'                                => 'Valor Máximo',
    'min-amount'                                => 'Minimum amount',
    'journal-amount'                            => 'Entrada de fatura atual',
    'name'                                      => 'Nome',
    'date'                                      => 'Data',
    'paid'                                      => 'Pago',
    'unpaid'                                    => 'Não pago',
    'day'                                       => 'Dia',
    'budgeted'                                  => 'Orçado',
    'period'                                    => 'Período',
    'balance'                                   => 'Saldo',
    'sum'                                       => 'Soma',
    'summary'                                   => 'Resumo',
    'average'                                   => 'Média',
    'balanceFor'                                => 'Saldo para ":name"',
    'no_tags_for_cloud'                         => 'Sem tags para gerar nuvem',
    'no_tags'                                   => '(no tags)',
    'tag_cloud'                                 => 'Nuvem de Tags',

    // piggy banks:
    'add_money_to_piggy'                        => 'Adicionar dinheiro ao cofrinho ":name"',
    'piggy_bank'                                => 'Cofrinho',
    'new_piggy_bank'                            => 'Nova poupança',
    'store_piggy_bank'                          => 'Armazenar novo cofrinho',
    'stored_piggy_bank'                         => 'Armazenar novo cofrinho ":name"',
    'account_status'                            => 'Status da Conta',
    'left_for_piggy_banks'                      => 'Deixar para cofrinhos',
    'sum_of_piggy_banks'                        => 'Soma dos cofrinhos',
    'saved_so_far'                              => 'Salvo até agora',
    'left_to_save'                              => 'Esquerda para salvar',
    'suggested_amount'                          => 'Quantia mensal sugerida para poupar',
    'add_money_to_piggy_title'                  => 'Adicionar dinheiro ao cofrinho ":name"',
    'remove_money_from_piggy_title'             => 'Retire o dinheiro do cofrinho ":name"',
    'add'                                       => 'Adicionar',
    'no_money_for_piggy'                        => 'Você não tem dinheiro para colocar nessa poupança.',
    'suggested_savings_per_month'               => 'Sugerido por mês',

    'remove'                    => 'Remover',
    'max_amount_add'            => 'É a quantidade máxima que você pode adicionar é',
    'max_amount_remove'         => 'É a quantidade máxima que você pode remover é',
    'update_piggy_button'       => 'Atualizar cofrinho',
    'update_piggy_title'        => 'Atualizar cofrinho ":name"',
    'updated_piggy_bank'        => 'Cofrinho ":name" atualizado',
    'details'                   => 'Detalhes',
    'events'                    => 'Eventos',
    'target_amount'             => 'Valor alvo',
    'start_date'                => 'Data de Início',
    'no_start_date'             => 'Sem data de início',
    'target_date'               => 'Data Alvo',
    'no_target_date'            => 'Nenhum data',
    'table'                     => 'Tabela',
    'delete_piggy_bank'         => 'Apagar cofrinho ":name"',
    'cannot_add_amount_piggy'   => 'Não foi possível adicionar :amount a ":name".',
    'cannot_remove_from_piggy'  => 'Não foi possível remover :amount de ":name".',
    'deleted_piggy_bank'        => 'Apagar cofrinho ":name"',
    'added_amount_to_piggy'     => 'Adicionado :amount de ":name"',
    'removed_amount_from_piggy' => 'Removido :amount de ":name"',
    'piggy_events'              => 'Relacionado ao cofrinho',

    // tags
    'delete_tag'                => 'Apagar tag ":tag"',
    'deleted_tag'               => 'Apagar tag ":tag"',
    'new_tag'                   => 'Fazer nova tag',
    'edit_tag'                  => 'Editar tag ":tag"',
    'updated_tag'               => 'Tag atualizada ":tag"',
    'created_tag'               => 'Tag ":tag" foi criada!',

    'transaction_journal_information'  => 'Informação da transação',
    'transaction_journal_meta'         => 'Meta-informação',
    'transaction_journal_more'         => 'Mais informações',
    'att_part_of_journal'              => 'Armazendo sob ":journal"',
    'total_amount'                     => 'Valor total',
    'number_of_decimals'               => 'Número de casas decimais',

    // administration
    'administration'                   => 'Administração',
    'user_administration'              => 'Administração de usuários',
    'list_all_users'                   => 'Todos os usuários',
    'all_users'                        => 'Todos os usuários',
    'instance_configuration'           => 'Configuração',
    'firefly_instance_configuration'   => 'Opções de configuração para Firefly III',
    'setting_single_user_mode'         => 'Modo de usuário único',
    'setting_single_user_mode_explain' => 'Por padrão, o Firefly III aceita apenas um (1) usuário registrado: você. Esta é uma medida de segurança para impedir que outros usem sua instalação a menos que você os permita. Os registrors futuros estão bloqueados. Quando você desmarca esta opção, outros podem usar sua instalação se puderem alcançá-la (quando ela está conectada à Internet).',
    'store_configuration'              => 'Configuração da Loja',
    'single_user_administration'       => 'Administração de usuários para :email',
    'edit_user'                        => 'Editar usuário :email',
    'hidden_fields_preferences'        => 'Você pode habilitar mais opções de transações nas suas <a href=":link">configurações</a>.',
    'user_data_information'            => 'Dados de usuário',
    'user_information'                 => 'Informações do usuário',
    'total_size'                       => 'tamanho total',
    'budget_or_budgets'                => 'orçamento(s)',
    'budgets_with_limits'              => 'budget(s) com quantidade configurada',
    'nr_of_rules_in_total_groups'      => ':count_rules regra (s) em :count_groups grupo(s) de regras',
    'tag_or_tags'                      => 'tag(s)',
    'configuration_updated'            => 'A configuração foi atualizada',
    'setting_is_demo_site'             => 'Site demo',
    'setting_is_demo_site_explain'     => 'Se você marcar esta caixa, esta instalação se comportará como se fosse o site de demonstração, o que pode ter efeitos colaterais estranhos.',
    'block_code_bounced'               => 'Mensagem(s) de email ressaltada',
    'block_code_expired'               => 'Conta de demonstração expirada',
    'no_block_code'                    => 'Nenhuma razão para o bloqueio ou o usuário não está bloqueado',
    'block_code_email_changed'         => 'O usuário ainda não confirmou o novo endereço de e-mail',
    'admin_update_email'               => 'Ao contrário da página de perfil, o usuário NÃO será notificado de que seu endereço de e-mail mudou!',
    'update_user'                      => 'Atualizar usuário',
    'updated_user'                     => 'Os dados do usuário foram alterados.',
    'delete_user'                      => 'Excluir usuário :email',
    'user_deleted'                     => 'O usuário foi apagado',
    'send_test_email'                  => 'Enviar e-mail de teste',
    'send_test_email_text'             => 'Para ver se a sua instalação é capaz de enviar e-mail, pressione este botão. Você não verá um erro aqui (se houver), <strong> os arquivos de log refletirão quaisquer erros</strong>. Você pode pressionar este botão quantas vezes quiser. Não há controle de spam. A mensagem será enviada para <code>:email</code> e deverá chegar em breve.',
    'send_message'                     => 'Enviar mensagem',
    'send_test_triggered'              => 'O teste foi desencadeado. Verifique a sua caixa de entrada e os arquivos de log.',

    'split_transaction_title'               => 'Descrição da transação dividida',
    'split_transaction_title_help'          => 'If you create a split transaction, there must be a global description for all splits of the transaction.',
    'split_title_help'                      => 'Se você criar uma transação dividida, é necessário haver uma descrição global para todas as partes da transação.',
    'transaction_information'               => 'Informação de transação',
    'you_create_transfer'                   => 'Você está criando uma <strong>transferência</strong>.',
    'you_create_withdrawal'                 => 'Você está criando uma <strong>retirada</strong>.',
    'you_create_deposit'                    => 'Você está criando um <strong>depósito</strong>.',


    // links
    'journal_link_configuration'            => 'Configuração de ligação de transações',
    'create_new_link_type'                  => 'Crie um novo tipo de ligação',
    'store_new_link_type'                   => 'Armazene novo tipo de ligação',
    'update_link_type'                      => 'Atualize o tipo de ligação',
    'edit_link_type'                        => 'Excluir tipo de liagação ":name"',
    'updated_link_type'                     => 'Tipo de ligação ":name" atualizado',
    'delete_link_type'                      => 'Excluir tipo de ligação ":name"',
    'deleted_link_type'                     => 'Tipo de ligação ":name" excluída',
    'stored_new_link_type'                  => 'Armazene novo tipo de ligação ":name"',
    'cannot_edit_link_type'                 => 'Não é possível editar o tipo de ligação ":name"',
    'link_type_help_name'                   => 'Ou seja. "Duplicatas"',
    'link_type_help_inward'                 => 'Ou seja. "duplicatas"',
    'link_type_help_outward'                => 'Ou seja. "é duplicado por"',
    'save_connections_by_moving'            => 'Salve a ligação entre essas transações movendo-as para outro tipo de ligação:',
    'do_not_save_connection'                => '(não salve a conexão)',
    'link_transaction'                      => 'Ligar transação',
    'link_to_other_transaction'             => 'Ligue esta transação a outra transação',
    'select_transaction_to_link'            => 'Selecione uma transação para vincular esta transação. Atualmente, os links não são usados no Firefly III (além de serem exibidos), mas planejo mudar isso no futuro. Use a caixa de pesquisa para selecionar uma transação por título ou por ID. Se você quiser adicionar tipos de link personalizados, confira a seção de administração.',
    'this_transaction'                      => 'Esta transação',
    'transaction'                           => 'Transação',
    'comments'                              => 'Comentários',
    'link_notes'                            => 'Quaisquer notas que você deseja armazenar com o link.',
    'invalid_link_selection'                => 'Não é possível ligar essas transações',
    'selected_transaction'                  => 'Transação selecionada',
    'journals_linked'                       => 'As transações estão ligadas.',
    'journals_error_linked'                 => 'Essas transações já estão ligadas.',
    'journals_link_to_self'                 => 'Você não pode vincular uma transação a ela mesma',
    'journal_links'                         => 'Transações ligadas',
    'this_withdrawal'                       => 'Essa retirada',
    'this_deposit'                          => 'Este depósito',
    'this_transfer'                         => 'Esta transferência',
    'overview_for_link'                     => 'Visão geral para o tipo de ligação ":name"',
    'source_transaction'                    => 'Transação de origem',
    'link_description'                      => 'Descrição da ligação',
    'destination_transaction'               => 'Transação de destino',
    'delete_journal_link'                   => 'Excluir a ligação entre <a href=":source_link">:source</a> e <a href=":destination_link">:destination</a>',
    'deleted_link'                          => 'Excluir ligação',

    // link translations:
    'Paid_name'                             => 'Pago',
    'Refund_name'                           => 'Reembolso',
    'Reimbursement_name'                    => 'Reembolso',
    'Related_name'                          => 'Relacionado',
    'relates to_inward'                     => 'relacionado a',
    'is (partially) refunded by_inward'     => 'é (parcialmente) devolvido por',
    'is (partially) paid for by_inward'     => 'é (parcialmente) pago por',
    'is (partially) reimbursed by_inward'   => 'é (parcialmente) reembolsado por',
    'inward_transaction'                    => 'Transação interna',
    'outward_transaction'                   => 'Transação externa',
    'relates to_outward'                    => 'relacionado a',
    '(partially) refunds_outward'           => 'reembolsos (parcialmente)',
    '(partially) pays for_outward'          => 'paga (parcialmente) por',
    '(partially) reimburses_outward'        => 'reembolsos (parcialmente)',

    // split a transaction:
    'splits'                                => 'Divide-se',
    'add_another_split'                     => 'Adicionar outra divisão',
    'split-transactions'                    => 'Dividir transações',
    'do_split'                              => 'Fazer uma divisão',
    'split_this_withdrawal'                 => 'Dividir esta retirada',
    'split_this_deposit'                    => 'Dividir este depósito',
    'split_this_transfer'                   => 'Dividir essa transferência',
    'cannot_edit_opening_balance'           => 'Não é possível editar o saldo de abertura de uma conta.',
    'no_edit_multiple_left'                 => 'Você não selecionou nenhuma transação válida para editar.',
    'breadcrumb_convert_group'              => 'Converter transação',
    'convert_invalid_source'                => 'As informações de origem são inválidas para transações #%d.',
    'convert_invalid_destination'           => 'As informações de destino são inválidas para transações #%d.',
    'create_another'                        => 'After storing, return here to create another one.',
    'after_update_create_another'           => 'After updating, return here to continue editing.',
    'store_as_new'                          => 'Store as a new transaction instead of updating.',
    'reset_after'                           => 'Reset form after submission',
    'errors_submission'                     => 'There was something wrong with your submission. Please check out the errors below.',

    // Import page (general strings only)
    'import_index_title'                    => 'Importar transações para o Firefly III',
    'import_data'                           => 'Importar dados',
    'import_transactions'                   => 'Importar transações',

    // sandstorm.io errors and messages:
    'sandstorm_not_available'               => 'Esta função não está disponível quando você está usando o Firefly III dentro de um ambiente Sandstorm.io.',

    // empty lists? no objects? instructions:
    'no_accounts_title_asset'               => 'Vamos criar uma conta de ativos!',
    'no_accounts_intro_asset'               => 'Ainda não possui contas de ativos. As contas de ativos são suas principais contas: sua conta corrente, conta poupança, conta compartilhada ou mesmo seu cartão de crédito.',
    'no_accounts_imperative_asset'          => 'Para começar a usar o Firefly III, você deve criar pelo menos uma conta de ativos. Vamos fazer agora:',
    'no_accounts_create_asset'              => 'Criar uma conta de ativo',
    'no_accounts_title_expense'             => 'Vamos criar uma conta de despesas!',
    'no_accounts_intro_expense'             => 'Você ainda não possui contas de despesas. As contas de despesas são os lugares onde você gasta dinheiro, como lojas e supermercados.',
    'no_accounts_imperative_expense'        => 'As contas de despesas são criadas automaticamente quando você cria transações, mas você também pode criar uma manualmente, se desejar. Vamos criar uma agora:',
    'no_accounts_create_expense'            => 'Criar uma conta de despesas',
    'no_accounts_title_revenue'             => 'Vamos criar uma conta de receita!',
    'no_accounts_intro_revenue'             => 'Você ainda não possui contas de receita. As contas de receita são os locais onde você recebe dinheiro, como o seu empregador.',
    'no_accounts_imperative_revenue'        => 'As contas de receita são criadas automaticamente quando você cria transações, mas você também pode criar uma manualmente, se desejar. Vamos criar um agora:',
    'no_accounts_create_revenue'            => 'Criar uma conta de receita',
    'no_accounts_title_liabilities'         => 'Vamos criar um passivo!',
    'no_accounts_intro_liabilities'         => 'Você ainda não tem responsabilidades. As habilidades são as contas que registram seus empréstimos e outras dívidas.',
    'no_accounts_imperative_liabilities'    => 'Você não precisa usar esse recurso, mas pode ser útil se você quer controlar esse tipo de coisas.',
    'no_accounts_create_liabilities'        => 'Criar um passivo',
    'no_budgets_title_default'              => 'Vamos criar um orçamento',
    'no_budgets_intro_default'              => 'You have no budgets yet. Budgets are used to organize your expenses into logical groups, which you can give a soft-cap to limit your expenses.',
    'no_budgets_imperative_default'         => 'Os orçamentos são as ferramentas básicas de gestão financeira. Vamos criar um agora:',
    'no_budgets_create_default'             => 'Criar orçamento',
    'no_categories_title_default'           => 'Vamos criar uma categoria!',
    'no_categories_intro_default'           => 'Você ainda não possui categorias. As categorias são usadas para ajustar suas transações e rotulá-las com a categoria designada.',
    'no_categories_imperative_default'      => 'As categorias são criadas automaticamente quando você cria transações, mas você também pode criar uma manualmente. Vamos criar uma agora:',
    'no_categories_create_default'          => 'Criar uma categoria',
    'no_tags_title_default'                 => 'Vamos criar uma tag!',
    'no_tags_intro_default'                 => 'Ainda não possui tags. As tags são usadas para ajustar suas transações e rotulá-las com palavras-chave específicas.',
    'no_tags_imperative_default'            => 'As tags são criadas automaticamente quando você cria transações, mas você também pode criar uma manualmente. Vamos criar uma agora:',
    'no_tags_create_default'                => 'Criar uma tag',
    'no_transactions_title_withdrawal'      => 'Vamos criar uma despesa!',
    'no_transactions_intro_withdrawal'      => 'Ainda não tem despesas. Você deve criar despesas para começar a gerenciar suas finanças.',
    'no_transactions_imperative_withdrawal' => 'Você gastou algum dinheiro? Então você deve anotá-lo:',
    'no_transactions_create_withdrawal'     => 'Crie uma despesa',
    'no_transactions_title_deposit'         => 'Vamos criar algum rendimento!',
    'no_transactions_intro_deposit'         => 'Você ainda não registrou renda. Você deve criar entradas de renda para começar a gerenciar suas finanças.',
    'no_transactions_imperative_deposit'    => 'Você recebeu algum dinheiro? Então você deve anotá-lo:',
    'no_transactions_create_deposit'        => 'Criar um depósito',
    'no_transactions_title_transfers'       => 'Vamos criar uma transferência!',
    'no_transactions_intro_transfers'       => 'Você ainda não tem transferências. Quando você move dinheiro entre contas ativas, ele é registrado como uma transferência.',
    'no_transactions_imperative_transfers'  => 'Você moveu algum dinheiro? Então você deve anotá-lo:',
    'no_transactions_create_transfers'      => 'Criar uma transferência',
    'no_piggies_title_default'              => 'Vamos criar uma poupança!',
    'no_piggies_intro_default'              => 'Você ainda não tem poupança. Você pode criar popanças para dividir suas economias e acompanhar para o que você está economizando.',
    'no_piggies_imperative_default'         => 'Você tem coisas para as quais você está economizando? Crie uma poupança e acompanhe:',
    'no_piggies_create_default'             => 'Criar uma nova poupança',
    'no_bills_title_default'                => 'Vamos criar uma fatura!',
    'no_bills_intro_default'                => 'Você ainda não possui faturas. Você pode criar faturas para acompanhar as despesas regulares, como sua renda ou seguro.',
    'no_bills_imperative_default'           => 'Você tem essas faturas regulares? Crie uma fatura e acompanhe seus pagamentos:',
    'no_bills_create_default'               => 'Criar uma fatura',

    // recurring transactions
    'recurrences'                           => 'Transações recorrentes',
    'recurring_calendar_view'               => 'Calendário',
    'no_recurring_title_default'            => 'Vamos criar uma transação recorrente!',
    'no_recurring_intro_default'            => 'Você ainda não tem nenhuma transação recorrente. Você pode usá-las para que o Firefly III crie transações para você automaticamente.',
    'no_recurring_imperative_default'       => 'Essa é uma função bastante avançada, mas pode ser muito útil. Leia a documentação (ícone (?) no canto superior direito) antes de continuar.',
    'no_recurring_create_default'           => 'Criar transação recorrente',
    'make_new_recurring'                    => 'Criar transação recorrente',
    'recurring_daily'                       => 'Todos os dias',
    'recurring_weekly'                      => ':weekday toda semana',
    'recurring_weekly_skip'                 => 'Every :skip(st/nd/rd/th) week on :weekday',
    'recurring_monthly'                     => 'Todos os meses no dia :dayOfMonth(st, nd, rd, th)',
    'recurring_monthly_skip'                => 'Every :skip(st/nd/rd/th) month on the :dayOfMonth(st/nd/rd/th) day',
    'recurring_ndom'                        => 'Todos os meses no(a) :dayOfMonth(st, nd, rd, th) :weekday',
    'recurring_yearly'                      => 'Todos os anos em :date',
    'overview_for_recurrence'               => 'Visão geral da transação recorrente ":title"',
    'warning_duplicates_repetitions'        => 'Em raras ocasiões, as datas aparecem duas vezes na lista. Isso pode acontecer quando várias repetições colidem. Firefly III sempre irá gerar uma transação por dia.',
    'created_transactions'                  => 'Transações relacionadas',
    'expected_withdrawals'                  => 'Retiradas previstas',
    'expected_deposits'                     => 'Depósitos previstos',
    'expected_transfers'                    => 'Transferências previstas',
    'created_withdrawals'                   => 'Retiradas criadas',
    'created_deposits'                      => 'Depósitos criados',
    'created_transfers'                     => 'Transferências criadas',
    'created_from_recurrence'               => 'Criado a partir da transação recorrente ":title" (#:id)',
    'recurring_never_cron'                  => 'Parece que o cron job necessário para dar suporte a transações recorrentes nunca foi executado. Isso é normal quando você acabou de instalar o Firefly III, mas deve ser configurado o quanto antes. Por favor, veja as páginas de ajuda usando o ícone (?) no canto superior direito da página.',
    'recurring_cron_long_ago'               => 'Faz mais de 36 horas que o cron job que dá suporte a transações recorrentes foi acionado pela última vez. Tem certeza de que foi configurado corretamente? Por favor, veja as páginas de ajuda usando o ícone (?) no canto superior direito da página.',

    'recurring_meta_field_tags'          => 'Etiquetas',
    'recurring_meta_field_notes'         => 'Notas',
    'recurring_meta_field_bill_id'       => 'Fatura',
    'recurring_meta_field_piggy_bank_id' => 'Cofrinho',
    'create_new_recurrence'              => 'Criar nova transação recorrente',
    'help_first_date'                    => 'Indique a primeira recorrência esperada. Isso deve ser no futuro.',
    'help_first_date_no_past'            => 'Indique a primeira recorrência esperada. Firefly III não irá criar transações no passado.',
    'no_currency'                        => '(sem moeda)',
    'mandatory_for_recurring'            => 'Informações obrigatórias de recorrência',
    'mandatory_for_transaction'          => 'Informações obrigatórias de transação',
    'optional_for_recurring'             => 'Informações opcionais de recorrência',
    'optional_for_transaction'           => 'Informações opcionais de transação',
    'change_date_other_options'          => 'Mude a "primeira data" para ver mais opções.',
    'mandatory_fields_for_tranaction'    => 'Os valores aqui estarão na(s) transação(ões) criada(s)',
    'click_for_calendar'                 => 'Clique aqui para ver um calendário que mostra quando a transação se repetiria.',
    'repeat_forever'                     => 'Repetir para sempre',
    'repeat_until_date'                  => 'Repetir até uma data',
    'repeat_times'                       => 'Repetir uma quantidade de vezes',
    'recurring_skips_one'                => 'Intercalado',
    'recurring_skips_more'               => 'Pular :count ocorrências',
    'store_new_recurrence'               => 'Salvar transação recorrente',
    'stored_new_recurrence'              => 'Transação recorrente ":title" armazenada com sucesso.',
    'edit_recurrence'                    => 'Editar transação recorrente ":title"',
    'recurring_repeats_until'            => 'Repetir até :date',
    'recurring_repeats_forever'          => 'Repetir sempre',
    'recurring_repeats_x_times'          => 'Repetir :count vez(es)',
    'update_recurrence'                  => 'Atualizar transação recorrente',
    'updated_recurrence'                 => 'Atualizar transação recorrente ":title"',
    'recurrence_is_inactive'             => 'Esta transação recorrente não está ativa e não gerará novas transações.',
    'delete_recurring'                   => 'Apagar transação recorrente ":title"',
    'new_recurring_transaction'          => 'Nova transação recorrente',
    'help_weekend'                       => 'O que o Firefly III deve fazer quando a transação recorrente cai em um sábado ou domingo?',
    'do_nothing'                         => 'Apenas criar a transação',
    'skip_transaction'                   => 'Skip the occurrence',
    'jump_to_friday'                     => 'Criar a transação na sexta-feira anterior',
    'jump_to_monday'                     => 'Criar a transação na segunda-feira seguinte',
    'will_jump_friday'                   => 'Será criada na sexta-feira em vez de nos finais de semana.',
    'will_jump_monday'                   => 'Será criada na segunda-feira em vez de nos finais de semana.',
    'except_weekends'                    => 'Exceto nos fins de semana',
    'recurrence_deleted'                 => 'Transação recorrente ":title" apagada',

    // new lines for summary controller.
    'box_balance_in_currency'            => 'Saldo (:currency)',
    'box_spent_in_currency'              => 'Gasto (:currency)',
    'box_earned_in_currency'             => 'Ganho (:currency)',
    'box_budgeted_in_currency'           => 'Budgeted (:currency)',
    'box_sum_in_currency'                => 'Sum (:currency)',
    'box_bill_paid_in_currency'          => 'Faturas pagas (:currency)',
    'box_bill_unpaid_in_currency'        => 'Faturas não pagas (:currency)',
    'box_left_to_spend_in_currency'      => 'Valor para gastar (:currency)',
    'box_net_worth_in_currency'          => 'Valor líquido (:currency)',
    'box_spend_per_day'                  => 'Restante para gastar por dia: :amount',

];
