<?php

/**
 * firefly.php
 * Copyright (c) 2019 thegrumpydictator@gmail.com
 *
 * This file is part of Firefly III (https://github.com/firefly-iii).
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 */

declare(strict_types=1);

return [
    // general stuff:
    'close'                                      => '關閉',
    'actions'                                    => '操作',
    'edit'                                       => '編輯',
    'delete'                                     => '刪除',
    'split'                                      => '分割',
    'clone'                                      => '複製',
    'last_seven_days'                            => '最近7天',
    'last_thirty_days'                           => '最近30天',
    'welcomeBack'                                => '吃飽沒？',
    'welcome_back'                               => '吃飽沒？',
    'everything'                                 => '所有',
    'today'                                      => '今天',
    'customRange'                                => '自訂範圍',
    'apply'                                      => '套用',
    'select_date'                                => '選擇日期..',
    'cancel'                                     => '取消',
    'from'                                       => '自',
    'to'                                         => '至',
    'structure'                                  => '結構',
    'help_translating'                           => '此說明尚欠奉中文版，<a href="https://crowdin.com/project/firefly-iii-help">要協助翻譯嗎？</a>',
    'showEverything'                             => '全部顯示',
    'never'                                      => '未有資料',
    'no_results_for_empty_search'                => '您的搜尋空白，結果也是空白。',
    'removed_amount'                             => '已移除 :amount',
    'added_amount'                               => '已新增 :amount',
    'asset_account_role_help'                    => '選擇後如有額外選項，可稍後設定。',
    'Opening balance'                            => '初始餘額',
    'create_new_stuff'                           => '建立新內容',
    'new_withdrawal'                             => '新提款',
    'create_new_transaction'                     => '建立新交易',
    'new_transaction'                            => '新交易',
    'no_rules_for_bill'                          => '此帳單未設定相關的規則。',
    'go_to_asset_accounts'                       => '檢視您的資產帳戶',
    'go_to_budgets'                              => '前往您的預算',
    'clone_instructions'                         => '若要複製交易，請在編輯畫面中勾取 "另存新檔" 核選方塊',
    'go_to_categories'                           => '前往您的分類',
    'go_to_bills'                                => '前往您的帳單',
    'go_to_expense_accounts'                     => '查看您的支出帳戶',
    'go_to_revenue_accounts'                     => '查看您的收入帳戶',
    'go_to_piggies'                              => '前往您的小豬撲滿',
    'new_deposit'                                => '新存款',
    'new_transfer'                               => '新轉帳',
    'new_transfers'                              => '新轉帳',
    'new_asset_account'                          => '新資產帳戶',
    'new_expense_account'                        => '新支出帳戶',
    'new_revenue_account'                        => '新收入帳戶',
    'new_liabilities_account'                    => '新債務',
    'new_budget'                                 => '新預算',
    'new_bill'                                   => '新帳單',
    'block_account_logout'                       => '您已被登出。被封鎖的帳號無法使用本網站，您是以有效的電子郵件地址註冊嗎？',
    'flash_success'                              => '成功！',
    'flash_info'                                 => '訊息',
    'flash_warning'                              => '警告！',
    'flash_error'                                => '錯誤！',
    'flash_info_multiple'                        => '有 1 個訊息|有 :count 個訊息',
    'flash_error_multiple'                       => '有 1 個錯誤|有 :count 個錯誤',
    'net_worth'                                  => '淨值',
    'route_has_no_help'                          => '此處尚未提供說明。',
    'help_for_this_page'                         => '本頁說明',
    'no_help_could_be_found'                     => '找不到說明文本。',
    'no_help_title'                              => '不好意思，發生一個錯誤。',
    'two_factor_welcome'                         => '您好！',
    'two_factor_enter_code'                      => '如要繼續，請輸入您的兩步驟驗證 (two factor authentication) 代碼，您的應用程式可為您產生。',
    'two_factor_code_here'                       => '在此輸入代碼',
    'two_factor_title'                           => '兩步驟驗證',
    'authenticate'                               => '驗證',
    'two_factor_forgot_title'                    => '遺失兩步驟驗證',
    'two_factor_forgot'                          => '啥兩步驟我忘了。',
    'two_factor_lost_header'                     => '遺失您的兩步驟驗證嗎？',
    'two_factor_lost_intro'                      => 'If you lost your backup codes as well, you have bad luck. This is not something you can fix from the web interface. You have two choices.',
    'two_factor_lost_fix_self'                   => 'If you run your own instance of Firefly III, check the logs in <code>storage/logs</code> for instructions, or run <code>docker logs &lt;container_id&gt;</code> to see the instructions (refresh this page).',
    'two_factor_lost_fix_owner'                  => '否則，請寄送電子郵件至網站擁有者 <a href="mailto::site_owner">:site_owner</a> 要求重設您的兩步驟驗證。',
    'mfa_backup_code'                            => 'You have used a backup code to login to Firefly III. It can\'t be used again, so cross it from your list.',
    'pref_two_factor_new_backup_codes'           => 'Get new backup codes',
    'pref_two_factor_backup_code_count'          => 'You have :count valid backup code(s).',
    '2fa_i_have_them'                            => 'I stored them!',
    'warning_much_data'                          => '載入 :days 天的資料或會相當耗時。',
    'registered'                                 => '您已成功註冊！',
    'Default asset account'                      => '預設資產帳戶',
    'no_budget_pointer'                          => '您似乎尚無預算，您可至 <a href=":link">預算</a>頁面來建立預算。預算可協助您追蹤支出。',
    'Savings account'                            => '儲蓄帳戶',
    'Credit card'                                => '信用卡',
    'source_accounts'                            => '來源帳戶',
    'destination_accounts'                       => '目標帳戶',
    'user_id_is'                                 => '您的使用者 ID 是 <strong>:user</strong>',
    'field_supports_markdown'                    => '此欄位支援 <a href="https://en.support.wordpress.com/markdown-quick-reference/">Markdown</a> 語法。',
    'need_more_help'                             => '如果您需要更多 Firefly III 的協助，請 <a href="https://github.com/firefly-iii/firefly-iii/issues">於 GitHub 建立提問</a>。',
    'reenable_intro_text'                        => 'You can also re-enable <a href="#" id="reenableGuidance">the introduction guidance</a>.',
    'intro_boxes_after_refresh'                  => '當您重新整理頁面後，介紹框將會重新出現。',
    'show_all_no_filter'                         => '不以日期分組，顯示所有交易紀錄',
    'expenses_by_category'                       => '按分類的支出',
    'expenses_by_budget'                         => '按預算的支出',
    'income_by_category'                         => '按分類的收入',
    'expenses_by_asset_account'                  => '按資產帳戶的支出',
    'expenses_by_expense_account'                => '按支出帳戶的支出',
    'cannot_redirect_to_account'                 => 'Firefly III 無法重新導向正確頁面，抱歉。',
    'sum_of_expenses'                            => '支出總和',
    'sum_of_income'                              => '收入總和',
    'liabilities'                                => '債務',
    'spent_in_specific_budget'                   => '預算「:budget」中的花費',
    'spent_in_specific_double'                   => 'Spent in account(s) ":account"',
    'earned_in_specific_double'                  => 'Earned in account(s) ":account"',
    'source_account'                             => 'Source account',
    'destination_account'                        => 'Destination account',
    'sum_of_expenses_in_budget'                  => '預算「:budget」中的總花費',
    'left_in_budget_limit'                       => '依照預算的支出尚餘',
    'current_period'                             => '目前區間',
    'show_the_current_period_and_overview'       => '顯示目前區間與概覽',
    'pref_languages_locale'                      => '英文以外的語言，須搭配作業系統內對應的地區資訊 (locale-information) 才能正常運作，否則貨幣資料、日期與金額或會格式有誤。',
    'budget_in_period'                           => 'All transactions for budget ":name" between :start and :end in :currency',
    'chart_budget_in_period'                     => 'Chart for all transactions for budget ":name" between :start and :end in :currency',
    'chart_budget_in_period_only_currency'       => 'The amount you budgeted was in :currency, so this chart will only show transactions in :currency.',
    'chart_account_in_period'                    => '帳戶「:name」自 :start 至 :end 所有交易的圖表',
    'chart_category_in_period'                   => '分類「:name」自 :start 至 :end 的所有交易圖表',
    'chart_category_all'                         => '分類「:name」的所有交易圖表',
    'clone_withdrawal'                           => '複製此提款',
    'clone_deposit'                              => '複製此存款',
    'clone_transfer'                             => '複製此轉帳',
    'multi_select_no_selection'                  => '未選取',
    'multi_select_select_all'                    => '選取全部',
    'multi_select_n_selected'                    => '選取',
    'multi_select_all_selected'                  => '全部選取',
    'multi_select_filter_placeholder'            => '搜尋…',
    'intro_next_label'                           => '下一步',
    'intro_prev_label'                           => '上一步',
    'intro_skip_label'                           => '略過',
    'intro_done_label'                           => '完成',
    'between_dates_breadcrumb'                   => '自 :start 至 :end',
    'all_journals_without_budget'                => '沒有預算的所有交易',
    'journals_without_budget'                    => '沒有預算的交易',
    'all_journals_without_category'              => '沒有分類的所有交易',
    'journals_without_category'                  => '沒有分類的交易',
    'all_journals_for_account'                   => ':name 帳戶的所有交易',
    'chart_all_journals_for_account'             => ':name 帳戶的所有交易圖表',
    'journals_in_period_for_account'             => ':name 帳戶自 :start 至 :end 的所有交易',
    'transferred'                                => '已轉帳',
    'all_withdrawal'                             => '所有支出',
    'all_transactions'                           => '所有交易',
    'title_withdrawal_between'                   => '自 :start 至 :end 的所有支出',
    'all_deposit'                                => '所有收入',
    'title_deposit_between'                      => '自 :start 至 :end 的所有收入',
    'all_transfers'                              => '所有轉帳',
    'title_transfers_between'                    => '自 :start 至 :end 的所有轉帳',
    'all_transfer'                               => '所有轉帳',
    'all_journals_for_tag'                       => '標籤「:tag」的所有交易',
    'title_transfer_between'                     => '自 :start 至 :end 的所有轉帳',
    'all_journals_for_category'                  => '分類 :name 的所有交易',
    'all_journals_for_budget'                    => '預算 :name 的所有交易',
    'chart_all_journals_for_budget'              => '預算 :name 的所有交易圖表',
    'journals_in_period_for_category'            => '分類 :name 自 :start 至 :end 的所有交易',
    'journals_in_period_for_tag'                 => '標籤 :tag 自 :start 至 :end 的所有交易',
    'not_available_demo_user'                    => '此功能未開放予展示使用者。',
    'exchange_rate_instructions'                 => '資產帳戶「@name」僅接受以 @native_currency 交易，若您希望使用 @foreign_currency，請確認對應 @native_currency 的總額：',
    'transfer_exchange_rate_instructions'        => '來源資產帳戶「@source_name」僅接受以 @source_currency 交易，目標資產帳戶「@dest_name」僅接受以 @dest_currency 交易，您必須提供對應兩種貨幣的轉帳總額。',
    'transaction_data'                           => '交易資料',
    'invalid_server_configuration'               => '伺服器組態無效',
    'invalid_locale_settings'                    => 'Firefly III 無法格式化金額，因為伺服器缺少必要套件。請參閱 <a href="https://github.com/firefly-iii/help/wiki/Missing-locale-packages">相關指示</a>。',
    'quickswitch'                                => '快速切換',
    'sign_in_to_start'                           => '登入以開始您的連線階段',
    'sign_in'                                    => '登入',
    'register_new_account'                       => '註冊新帳號',
    'forgot_my_password'                         => '我忘記了密碼',
    'problems_with_input'                        => '輸入有誤。',
    'reset_password'                             => '重設密碼',
    'button_reset_password'                      => '重設密碼',
    'reset_button'                               => '重設',
    'want_to_login'                              => '我想登入',
    'login_page_title'                           => '登入 Firefly III',
    'register_page_title'                        => '在 Firefly III 註冊',
    'forgot_pw_page_title'                       => '忘記您 Firefly III 的密碼',
    'reset_pw_page_title'                        => '重設您 Firefly III 的密碼',
    'cannot_reset_demo_user'                     => '您不能重設 展示使用者 的密碼。',
    'button_register'                            => '註冊帳號',
    'authorization'                              => '身份認證',
    'active_bills_only'                          => '僅限使用中帳單',
    'active_exp_bills_only'                      => 'active and expected bills only',
    'average_per_bill'                           => '每張帳單的平均數',
    'expected_total'                             => '預期總數',
    // API access
    'authorization_request'                      => 'Firefly III :version 版授權請求',
    'authorization_request_intro'                => '<strong>:client</strong> 正要求權限存取您的財務管理，您是否願意授權 <strong>:client</strong> 存取這些紀錄？',
    'scopes_will_be_able'                        => '此應用程式可以：',
    'button_authorize'                           => '授權',
    'none_in_select_list'                        => '(空)',
    'no_piggy_bank'                              => '(no piggy bank)',
    'name_in_currency'                           => ':name 於 :currency',
    'paid_in_currency'                           => '以 :currency 支付',
    'unpaid_in_currency'                         => '未以 :currency 支付',

    // check for updates:
    'update_check_title'                         => '檢查更新',
    'admin_update_check_title'                   => '自動檢查更新',
    'admin_update_check_explain'                 => 'Firefly III 可以自動檢查更新。啟用此設定時，將會自動連接 Github 查看是否有新版本可用，並在可用時顯示一則通知。您可使用右方按鈕測試通知功能，並於下方表示您是否希望 Firefly III 檢查更新。',
    'check_for_updates_permission'               => 'Firefly III 可以自動檢查更新，但需要您先許可。請前往 <a href=":link">系統管理</a> 表示您是否想啟用此功能。',
    'updates_ask_me_later'                       => '稍後再詢問',
    'updates_do_not_check'                       => '不檢查更新',
    'updates_enable_check'                       => '啟用更新檢查',
    'admin_update_check_now_title'               => '立刻檢查更新',
    'admin_update_check_now_explain'             => '如果您按下此按鈕，Firefly III 將會檢查您現在的版本是否為最新版。',
    'check_for_updates_button'                   => '馬上檢查！',
    'update_new_version_alert'                   => 'A new version of Firefly III is available. You are running :your_version, the latest version is :new_version which was released on :date.',
    'update_version_beta'                        => 'This version is a BETA version. You may run into issues.',
    'update_version_alpha'                       => 'This version is a ALPHA version. You may run into issues.',
    'update_current_version_alert'               => 'You are running :version, which is the latest available release.',
    'update_newer_version_alert'                 => 'You are running :your_version, which is newer than the latest release, :new_version.',
    'update_check_error'                         => '檢查更新時發生一個錯誤，請檢閱日誌檔。',
    'admin_update_channel_title'                 => 'Update channel',
    'admin_update_channel_explain'               => 'Firefly III has three update "channels" which determine how ahead of the curve you are in terms of features, enhancements and bugs. Use the "beta" channel if you\'re adventurous and the "alpha" when you like to live life dangerously.',
    'update_channel_stable'                      => 'Stable. Everything should work as expected.',
    'update_channel_beta'                        => 'Beta. New features but things may be broken.',
    'update_channel_alpha'                       => 'Alpha. We throw stuff in, and use whatever sticks.',

    // search
    'search'                                     => '搜尋',
    'search_query'                               => '查詢',
    'search_found_transactions'                  => 'Firefly III 找到 :count 筆交易，花了 :time 秒。',
    'search_for_query'                           => 'Firefly III 正搜尋包含所有這些字詞的交易：<span class="text-info">:query</span>',
    'search_modifier_amount_is'                  => '總數正是 :value',
    'search_modifier_amount'                     => '總數正是 :value',
    'search_modifier_amount_max'                 => '總數不多於 :value',
    'search_modifier_amount_min'                 => '總數不少於 :value',
    'search_modifier_amount_less'                => '總數少於 :value',
    'search_modifier_amount_more'                => '總數多於 :value',
    'search_modifier_source'                     => '來源帳戶為 :value',
    'search_modifier_from'                       => 'Source account is :value',
    'search_modifier_destination'                => '目標帳戶為 :value',
    'search_modifier_to'                         => 'Destination account is :value',
    'search_modifier_tag'                        => 'Tag is ":value"',
    'search_modifier_category'                   => 'Category is ":value"',
    'search_modifier_budget'                     => 'Budget is ":value"',
    'search_modifier_bill'                       => 'Bill is ":value"',
    'search_modifier_type'                       => '交易類型為 :value',
    'search_modifier_date'                       => '交易日期為 :value',
    'search_modifier_date_before'                => '交易日期前於 :value',
    'search_modifier_date_after'                 => '交易日期後於 :value',
    'search_modifier_on'                         => '交易日期為 :value',
    'search_modifier_before'                     => '交易日期前於 :value',
    'search_modifier_after'                      => '交易日期後於 :value',
    'search_modifier_created_on'                 => 'Transaction was created on :value',
    'search_modifier_updated_on'                 => 'Transaction was last updated on :value',
    'modifiers_applies_are'                      => '搜尋也套用以下條件：',
    'general_search_error'                       => 'An error occurred while searching. Please check the log files for more information.',
    'search_box'                                 => '搜尋',
    'search_box_intro'                           => '歡迎使用 Firefly III 搜尋功能，請於方框內鍵入搜尋條件。搜尋功能相當厲害，記得查看說明檔。',
    'search_error'                               => '搜尋時發生錯誤',
    'search_searching'                           => '正在搜尋...',
    'search_results'                             => '搜尋結果',

    // repeat frequencies:
    'repeat_freq_yearly'                         => '每年',
    'repeat_freq_half-year'                      => '每半年',
    'repeat_freq_quarterly'                      => '每季',
    'repeat_freq_monthly'                        => '每月',
    'repeat_freq_weekly'                         => '每週',
    'weekly'                                     => '每週',
    'quarterly'                                  => '每季',
    'half-year'                                  => '每半年',
    'yearly'                                     => '每年',

    // rules
    'rules'                                      => '規則',
    'rule_name'                                  => '規則名稱',
    'rule_triggers'                              => '規則觸發於',
    'rule_actions'                               => '規則將',
    'new_rule'                                   => '新規則',
    'new_rule_group'                             => '新規則群組',
    'rule_priority_up'                           => '提高規則優先順序',
    'rule_priority_down'                         => '降低規則優先順序',
    'make_new_rule_group'                        => '建立新規則群組',
    'store_new_rule_group'                       => '儲存新規則群組',
    'created_new_rule_group'                     => '新規則群組 ":title" 已儲存！',
    'updated_rule_group'                         => '已成功更新 ":title" 規則群組。',
    'edit_rule_group'                            => '編輯 ":title" 規則群組',
    'delete_rule_group'                          => '刪除 ":title" 規則群組',
    'deleted_rule_group'                         => '規則群組 ":title" 已刪除',
    'update_rule_group'                          => '更新規則群組',
    'no_rules_in_group'                          => '此群組內沒有規則',
    'move_rule_group_up'                         => '上移規則群組',
    'move_rule_group_down'                       => '下移規則群組',
    'save_rules_by_moving'                       => '可藉由移動這些規則至其他規則群組來儲存它們：',
    'make_new_rule'                              => '在規則群組 ":title" 中建立新規則',
    'make_new_rule_no_group'                     => '建立新規則',
    'instructions_rule_from_bill'                => '為了媒合交易至您的新帳單 ":name"，Firefly III 可以建立一個針對您儲存的每一筆交易且自動啟動的規則。請驗證下方的資訊並儲存規則，讓 Firefly III 自動媒合交易至您的新帳單。',
    'rule_is_strict'                             => '嚴謹規則',
    'rule_is_not_strict'                         => '非嚴謹規則',
    'rule_help_stop_processing'                  => '勾選此核選方塊時，將不會執行此群組中的後續規則。',
    'rule_help_strict'                           => '在嚴謹規則中，所有觸發器均須觸發以執行動作。在非嚴謹規則中，任何觸發器即足以執行動作。',
    'rule_help_active'                           => '未啟用的規則永遠不會觸發。',
    'stored_new_rule'                            => '已以 ":title" 為標題儲存新規則',
    'deleted_rule'                               => '已刪除標題為 ":title" 的規則',
    'store_new_rule'                             => '儲存新規則',
    'updated_rule'                               => '已更新標題為 ":title" 的規則',
    'default_rule_group_name'                    => '預設規則',
    'default_rule_group_description'             => '所有不屬於特定群組的規則。',
    'default_rule_name'                          => '您的第一個預設規則',
    'default_rule_description'                   => '此為範例規則，您可安全移除它。',
    'default_rule_trigger_description'           => 'The Man Who Sold the World',
    'default_rule_trigger_from_account'          => 'David Bowie',
    'default_rule_action_prepend'                => 'Bought the world from ',
    'default_rule_action_set_category'           => '鉅額消費',
    'trigger'                                    => '觸發器',
    'trigger_value'                              => '觸發值',
    'stop_processing_other_triggers'             => '停止處理其他觸發器',
    'add_rule_trigger'                           => '新增觸發器',
    'action'                                     => '動作',
    'action_value'                               => '動作值',
    'stop_executing_other_actions'               => '停止處理其他動作',
    'add_rule_action'                            => '新增動作',
    'edit_rule'                                  => '編輯規則 ":title"',
    'delete_rule'                                => '刪除規則 ":title"',
    'update_rule'                                => '更新規則',
    'test_rule_triggers'                         => '檢視相符交易',
    'warning_transaction_subset'                 => '為保效率，此清單最多顯示 :max_num_transactions 筆交易，或未顯示全部相符交易',
    'warning_no_matching_transactions'           => '找不到相符的交易。請注意，為保效率，僅檢查了最近 :num_transactions 筆交易。',
    'warning_no_valid_triggers'                  => '未提供有效觸發器。',
    'apply_rule_selection'                       => '將規則 ":title" 套用至您所選的交易',
    'apply_rule_selection_intro'                 => '規則如 ":title" 一般僅套用至新的或更新後的交易，但您可要求 Firefly III 針對既有的單筆或多筆交易執行規則。在您更新一則規則後，且必須套用該規則至其他交易時，即可使用此功能。',
    'include_transactions_from_accounts'         => '包含來自這些帳戶的交易',
    'applied_rule_selection'                     => '規則 ":title" 已套用至您選擇的交易。',
    'execute'                                    => '執行',
    'apply_rule_group_selection'                 => '將規則群組 ":title" 套用至您所選的交易',
    'apply_rule_group_selection_intro'           => '規則群組如 ":title" 一般僅套用至新的或更新後的交易，但您可要求 Firefly III 針對既有的單筆或多筆交易執行規則群組內的規則。在您更新一則規則群組後，且必須套用該群組至其他交易時，即可使用此功能。',
    'applied_rule_group_selection'               => '規則群組 ":title" 已套用至您選擇的交易。',

    // actions and triggers
    'rule_trigger_user_action'                   => '使用者動作為 ":trigger_value"',
    'rule_trigger_from_account_starts_choice'    => '來源帳戶開頭為…',
    'rule_trigger_from_account_starts'           => '來源帳戶開頭為 ":trigger_value"',
    'rule_trigger_from_account_ends_choice'      => '來源帳戶結尾為…',
    'rule_trigger_from_account_ends'             => '來源帳戶結尾為 ":trigger_value"',
    'rule_trigger_from_account_is_choice'        => '來源帳戶為…',
    'rule_trigger_from_account_is'               => '來源帳戶為 ":trigger_value"',
    'rule_trigger_from_account_contains_choice'  => '來源帳戶包含…',
    'rule_trigger_from_account_contains'         => '來源帳戶包含 ":trigger_value"',
    'rule_trigger_to_account_starts_choice'      => '目標帳戶開頭為…',
    'rule_trigger_to_account_starts'             => '目標帳戶開頭為 ":trigger_value"',
    'rule_trigger_to_account_ends_choice'        => '目標帳戶結尾為…',
    'rule_trigger_to_account_ends'               => '目標帳戶結尾為 ":trigger_value"',
    'rule_trigger_to_account_is_choice'          => '目標帳戶為…',
    'rule_trigger_to_account_is'                 => '目標帳戶為 ":trigger_value"',
    'rule_trigger_to_account_contains_choice'    => '目標帳戶包含…',
    'rule_trigger_to_account_contains'           => '目標帳戶包含 ":trigger_value"',
    'rule_trigger_transaction_type_choice'       => '轉帳類型為…',
    'rule_trigger_transaction_type'              => '轉帳類型為 ":trigger_value"',
    'rule_trigger_category_is_choice'            => '類別...',
    'rule_trigger_category_is'                   => '分類為 ":trigger_value"',
    'rule_trigger_amount_less_choice'            => '金額小於…',
    'rule_trigger_amount_less'                   => '金額小於 :trigger_value',
    'rule_trigger_amount_exactly_choice'         => '金額為：',
    'rule_trigger_amount_exactly'                => '金額為 :trigger_value',
    'rule_trigger_amount_more_choice'            => '金額大於…',
    'rule_trigger_amount_more'                   => '金額大於 :trigger_value',
    'rule_trigger_description_starts_choice'     => '描述以…開頭',
    'rule_trigger_description_starts'            => '描述開頭為 ":trigger_value"',
    'rule_trigger_description_ends_choice'       => '描述以…作結',
    'rule_trigger_description_ends'              => '描述結尾為 ":trigger_value"',
    'rule_trigger_description_contains_choice'   => '描述包含…',
    'rule_trigger_description_contains'          => '描述包含 ":trigger_value"',
    'rule_trigger_description_is_choice'         => '描述是…',
    'rule_trigger_description_is'                => '描述為 ":trigger_value"',
    'rule_trigger_budget_is_choice'              => '預算為…',
    'rule_trigger_budget_is'                     => '預算為 ":trigger_value"',
    'rule_trigger_tag_is_choice'                 => '(一個) 標籤為…',
    'rule_trigger_tag_is'                        => '一個標籤為 ":trigger_value"',
    'rule_trigger_currency_is_choice'            => '轉帳貨幣為…',
    'rule_trigger_currency_is'                   => '轉帳貨幣為 ":trigger_value"',
    'rule_trigger_has_attachments_choice'        => '至少有這麼多附加檔案',
    'rule_trigger_has_attachments'               => '至少有 :trigger_value 個附加檔案',
    'rule_trigger_store_journal'                 => '當建立一筆交易',
    'rule_trigger_update_journal'                => '當更新一筆交易',
    'rule_trigger_has_no_category_choice'        => '無分類',
    'rule_trigger_has_no_category'               => '交易沒有分類',
    'rule_trigger_has_any_category_choice'       => '有一個 (任何) 分類',
    'rule_trigger_has_any_category'              => '交易有一個 (任何) 分類',
    'rule_trigger_has_no_budget_choice'          => '沒有預算',
    'rule_trigger_has_no_budget'                 => '交易沒有預算',
    'rule_trigger_has_any_budget_choice'         => '有一個 (任何) 預算',
    'rule_trigger_has_any_budget'                => '交易有一個 (任何) 預算',
    'rule_trigger_has_no_tag_choice'             => '沒有標籤',
    'rule_trigger_has_no_tag'                    => '交易沒有標籤',
    'rule_trigger_has_any_tag_choice'            => '有一個或多個 (任何) 標籤',
    'rule_trigger_has_any_tag'                   => '交易有一個或多個 (任何) 標籤',
    'rule_trigger_any_notes_choice'              => '有 (任何) 註釋',
    'rule_trigger_any_notes'                     => '交易有 (任何) 註釋',
    'rule_trigger_no_notes_choice'               => '沒有註釋',
    'rule_trigger_no_notes'                      => '交易沒有註釋',
    'rule_trigger_notes_are_choice'              => '註釋為…',
    'rule_trigger_notes_are'                     => '註釋為 ":trigger_value"',
    'rule_trigger_notes_contain_choice'          => '註釋包含…',
    'rule_trigger_notes_contain'                 => '註釋包含 ":trigger_value"',
    'rule_trigger_notes_start_choice'            => '註釋開頭為…',
    'rule_trigger_notes_start'                   => '註釋開頭為 ":trigger_value"',
    'rule_trigger_notes_end_choice'              => '註釋結尾為…',
    'rule_trigger_notes_end'                     => '註釋結尾為 ":trigger_value"',
    'rule_action_set_category'                   => '設定分類為 ":action_value"',
    'rule_action_clear_category'                 => '清空分類',
    'rule_action_set_budget'                     => '設定預算為 ":action_value"',
    'rule_action_clear_budget'                   => '清空預算',
    'rule_action_add_tag'                        => '新增標籤 ":action_value"',
    'rule_action_remove_tag'                     => '移除標籤 ":action_value"',
    'rule_action_remove_all_tags'                => '移除所有標籤',
    'rule_action_set_description'                => '設定描述為 ":action_value"',
    'rule_action_append_description'             => '描述後加上 ":action_value"',
    'rule_action_prepend_description'            => '描述前加上 ":action_value"',
    'rule_action_set_category_choice'            => '將分類設為…',
    'rule_action_clear_category_choice'          => '清空任何分類',
    'rule_action_set_budget_choice'              => '設定預算為…',
    'rule_action_clear_budget_choice'            => '清空任何預算',
    'rule_action_add_tag_choice'                 => '新增標籤…',
    'rule_action_remove_tag_choice'              => '移除標籤…',
    'rule_action_remove_all_tags_choice'         => '移除所有標籤',
    'rule_action_set_description_choice'         => '把描述設置為…',
    'rule_action_append_description_choice'      => '描述後加上…',
    'rule_action_prepend_description_choice'     => '描述前加上…',
    'rule_action_set_source_account_choice'      => '將來源帳戶設為...',
    'rule_action_set_source_account'             => '將來源帳戶設為 :action_value',
    'rule_action_set_destination_account_choice' => '將目標帳戶設為…',
    'rule_action_set_destination_account'        => '將目標帳戶設為 :action_value',
    'rule_action_append_notes_choice'            => '註釋後加入…',
    'rule_action_append_notes'                   => '註釋後加上 ":action_value"',
    'rule_action_prepend_notes_choice'           => '註釋前加入…',
    'rule_action_prepend_notes'                  => '註釋前加上 ":action_value"',
    'rule_action_clear_notes_choice'             => '移除任何註釋',
    'rule_action_clear_notes'                    => '移除任何註釋',
    'rule_action_set_notes_choice'               => '設定註釋至…',
    'rule_action_link_to_bill_choice'            => '連截至一筆帳單…',
    'rule_action_link_to_bill'                   => '連結至帳單 ":action_value"',
    'rule_action_set_notes'                      => '設定註釋至 ":action_value"',
    'rule_action_convert_deposit_choice'         => '轉換交易為存款',
    'rule_action_convert_deposit'                => '轉換交易至來自 ":action_value" 的存款',
    'rule_action_convert_withdrawal_choice'      => '轉換交易至提款',
    'rule_action_convert_withdrawal'             => '轉換交易至 ":action_value" 的存款',
    'rule_action_convert_transfer_choice'        => '轉換交易至轉帳',
    'rule_action_convert_transfer'               => '轉換交易至與 ":action_value" 的轉帳',

    'rules_have_read_warning'                   => '您看過警語了嗎？',
    'apply_rule_warning'                        => '警告：在大量交易上運行規則 (群組) 極為耗時，甚至會造成逾時。如果發生此情事，這些規則 (群組) 僅會套用至數量不明的交易子集，可能造成您財務管理的瑕疵，請注意。',
    'rulegroup_for_bills_title'                 => '供帳單的規則群組',
    'rulegroup_for_bills_description'           => '給所有涉及帳單的規則所用的特殊規則群組。',
    'rule_for_bill_title'                       => '自動為帳單 ":name" 產生規則',
    'rule_for_bill_description'                 => '此規則係為了媒合帳單 ":name" 所自動產生。',
    'create_rule_for_bill'                      => '為帳單 ":name" 建立新規則',
    'create_rule_for_bill_txt'                  => '恭喜，您方才建立了名為 ":name" 新帳單！Firefly III 可魔幻自動地媒合新提款至此帳單。舉例而言，無論何時您付了房租，帳單 "房租" 會連結到該支出。依此，Firefly III 可以準確的顯示哪些帳單即期又哪些尚未。若要使用此功能，必須建立一個新的規則。Firefly III 已為您填寫一些合理的預設資料，請確認是否正確。若然，Firefly III 將自動連結正確的提款至正確的帳單，請檢查觸發器並確認無誤，若有錯誤請另行增添。',
    'new_rule_for_bill_title'                   => '供帳單 ":name" 的規則',
    'new_rule_for_bill_description'             => '此規則標記給帳單 ":name" 的交易。',

    // tags
    'store_new_tag'                             => '儲存新標籤',
    'update_tag'                                => '更新標籤',
    'no_location_set'                           => '沒有設定位置。',
    'meta_data'                                 => '中繼資料',
    'location'                                  => '位置',
    'without_date'                              => '不含日期',
    'result'                                    => '結果',
    'sums_apply_to_range'                       => '所有總和均套用至所選範圍',
    'mapbox_api_key'                            => '若要使用地圖，請自 <a href="https://www.mapbox.com/">Mapbox</a> 獲得一組 API 金鑰。開啟您的 <code>.env</code> 檔案並於 <code>MAPBOX_API_KEY=</code> 句後輸入金鑰代碼。',
    'press_tag_location'                        => '按右鍵或長按以設定標籤的位置。',
    'clear_location'                            => '清除位置',

    // preferences
    'pref_home_screen_accounts'                 => '主畫面帳戶',
    'pref_home_screen_accounts_help'            => '哪些帳戶應該顯示在主頁面上？',
    'pref_view_range'                           => '檢視範圍',
    'pref_view_range_help'                      => '部分圖表在此區間為自動群組化，您的預算亦將在此區間群組化，您傾向的區間為何？',
    'pref_1D'                                   => '1 天',
    'pref_1W'                                   => '1 週',
    'pref_1M'                                   => '1 個月',
    'pref_3M'                                   => '3個月 (季)',
    'pref_6M'                                   => '6個月',
    'pref_1Y'                                   => '1年',
    'pref_languages'                            => '語言',
    'pref_languages_help'                       => 'Firefly III 支援多種語言，您想顯示哪一種？',
    'pref_custom_fiscal_year'                   => '財政年度設定',
    'pref_custom_fiscal_year_label'             => '已啟用',
    'pref_custom_fiscal_year_help'              => '有些國家/地區採用的會計年度有別於每年 1 月 1 日至 12 月 31 日，您可開啟此功能並指定財政年度的起迄日。',
    'pref_fiscal_year_start_label'              => '財政年度開始日期',
    'pref_two_factor_auth'                      => '兩步驟驗證',
    'pref_two_factor_auth_help'                 => '啟用兩步驟驗證 (亦稱為雙重驗證) 可為您的帳號增添一重安全保障，登入時需憑您腦海的記憶 (密碼) 加上一個手持的憑證 (認證碼)，認證碼由手機應用程式產生，例如 Authy 或 Google Authenticator。',
    'pref_enable_two_factor_auth'               => '啟用兩步驟驗證',
    'pref_two_factor_auth_disabled'             => '兩步驟驗證碼已移除並停用',
    'pref_two_factor_auth_remove_it'            => '別忘記在您的驗證應用程式上刪除此帳號！',
    'pref_two_factor_auth_code'                 => '驗證碼',
    'pref_two_factor_auth_code_help'            => '使用您手機上的應用程式 (如 Authy 或 Google Authenticator) 掃描 QR 碼並輸入自動產生之代碼。',
    'pref_two_factor_auth_reset_code'           => '重設認證碼',
    'pref_two_factor_auth_disable_2fa'          => '停用兩步驟驗證',
    '2fa_use_secret_instead'                    => 'If you cannot scan the QR code, feel free to use the secret instead: <code>:secret</code>.',
    '2fa_backup_codes'                          => 'Store these backup codes for access in case you lose your device.',
    '2fa_already_enabled'                       => '2-step verification is already enabled.',
    'wrong_mfa_code'                            => 'This MFA code is not valid.',
    'pref_save_settings'                        => '儲存設定',
    'saved_preferences'                         => '偏好設定已儲存！',
    'preferences_general'                       => '一般',
    'preferences_frontpage'                     => '主畫面',
    'preferences_security'                      => '安全性',
    'preferences_layout'                        => '版面配置',
    'pref_home_show_deposits'                   => '在主畫面顯示存款',
    'pref_home_show_deposits_info'              => '主畫面已顯示您的支出帳戶，是否亦顯示您的收入帳戶？',
    'pref_home_do_show_deposits'                => '是，要顯示',
    'successful_count'                          => ':count 項成功',
    'list_page_size_title'                      => '頁面大小',
    'list_page_size_help'                       => '任何物品 (帳戶、交易…等) 清單在每頁至多顯示此數量',
    'list_page_size_label'                      => '頁面大小',
    'between_dates'                             => '(:start 與 :end)',
    'pref_optional_fields_transaction'          => '交易的選填欄位',
    'pref_optional_fields_transaction_help'     => '建立新交易時，預設不會啟用全部欄位 (以免版面空間不敷應用)。您可在下方啟用您覺得有用的欄位。當然，若欄位本身停用卻已填入資料，則不論設定如何均會顯示。',
    'optional_tj_date_fields'                   => '日期欄位',
    'optional_tj_business_fields'               => '商務欄位',
    'optional_tj_attachment_fields'             => '附加檔案欄位',
    'pref_optional_tj_interest_date'            => '利率日期',
    'pref_optional_tj_book_date'                => '登記日期',
    'pref_optional_tj_process_date'             => '處理日期',
    'pref_optional_tj_due_date'                 => '截止日期',
    'pref_optional_tj_payment_date'             => '付款日期',
    'pref_optional_tj_invoice_date'             => '發票日期',
    'pref_optional_tj_internal_reference'       => '內部參照',
    'pref_optional_tj_notes'                    => '備註',
    'pref_optional_tj_attachments'              => '附加檔案',
    'optional_field_meta_dates'                 => '日期',
    'optional_field_meta_business'              => '商務',
    'optional_field_attachments'                => '附加檔案',
    'optional_field_meta_data'                  => '可選中繼資料',

    // profile:
    'permanent_delete_stuff'                    => 'Be careful with these buttons. Deleting stuff is permanent.',
    'delete_all_budgets'                        => 'Delete ALL your budgets',
    'delete_all_categories'                     => 'Delete ALL your categories',
    'delete_all_tags'                           => 'Delete ALL your tags',
    'deleted_all_budgets'                       => 'All budgets have been deleted',
    'deleted_all_categories'                    => 'All categories have been deleted',
    'deleted_all_tags'                          => 'All tags have been deleted',
    'change_your_password'                      => '更改您的密碼',
    'delete_account'                            => '移除帳號',
    'current_password'                          => '目前密碼',
    'new_password'                              => '新密碼',
    'new_password_again'                        => '新密碼 (再輸入一次)',
    'delete_your_account'                       => '刪除您的帳號',
    'delete_your_account_help'                  => '刪除您的帳號，將一併刪除任何帳戶、交易，<em>一切</em> 您可能儲存在 Firefly III 上的資料，都將<strong>一去不復返</strong>。',
    'delete_your_account_password'              => '輸入您的密碼以繼續。',
    'password'                                  => '密碼',
    'are_you_sure'                              => '您確定嗎？您無法還原此操作。',
    'delete_account_button'                     => '*刪除* 您的帳號',
    'invalid_current_password'                  => '無效的目前密碼！',
    'password_changed'                          => '已變更密碼！',
    'should_change'                             => '建議您變更密碼。',
    'invalid_password'                          => '無效密碼！',
    'what_is_pw_security'                       => '何謂 "驗證密碼安全"？',
    'secure_pw_title'                           => '如何選擇安全的密碼',
    'secure_pw_history'                         => '翻閱新聞，屢屢可見有網站遺失使用者密碼，駭客與竊賊利用這些密碼企圖竊取個人資料，這些資訊是有價的。',
    'secure_pw_ff'                              => '您在網路上都用同一個密碼走天涯嗎？如果一個網站遺失您的密碼，駭客就可存取您所有的資料。Firefly III 倚賴您選擇一個強而獨特的密碼以保護您的財務紀錄。',
    'secure_pw_check_box'                       => '為此，Firefly III 可協助您檢查選用的密碼過去是否曾被竊取。若然如此，Firefly III 建議您<strong>避免</strong>使用此密碼。',
    'secure_pw_working_title'                   => '這是如何運作？',
    'secure_pw_working'                         => '若您勾選此方塊，Firefly III 將以您的密碼產生一個 SHA1 湊合，並將首 5 個字元傳送到 <a href="https://www.troyhunt.com/introducing-306-million-freely-downloadable-pwned-passwords/">Troy Hunt 的網站</a> 比對一個清單，避免您使用一些已知不安全的密碼，遵從最近 <a href="https://pages.nist.gov/800-63-3/sp800-63b.html">NIST Special Publication</a> 有關此課題的建議。',
    'secure_pw_should'                          => '我該勾選此方塊嗎？',
    'secure_pw_long_password'                   => '是，好以驗證您的密碼是安全的。',
    'command_line_token'                        => '指令列權杖',
    'explain_command_line_token'                => '您需要此權杖以執行指令列選項，如匯入或匯出資料。部分機敏指令若無此權仗將無法執行。切勿分享您的指令列權杖。沒有人 (包括我) 會向您索取權仗。若您擔心曾遺失權仗或感到不放心，可按一下此按鈕重新產生權杖。',
    'regenerate_command_line_token'             => '重新產生指令列權杖',
    'token_regenerated'                         => '產生了新的指令列權杖',
    'change_your_email'                         => '更改您的電子郵件地址',
    'email_verification'                        => '將同時寄送一封電子郵件到您的舊<strong>和</strong>新的電子郵件地址。顧及安全考慮，在驗證新的電子郵件地址之前，您將無法登入。如果您不確定您的 Firefly III 安裝是否能夠發送電子郵件，請勿使用此功能。如果您是管理員，可以在 <a href="/admin">系統管理</a> 中對此進行測試。',
    'email_changed_logout'                      => '在驗證您的電子郵件地址之前，您將無法登入。',
    'login_with_new_email'                      => '現在，您可以使用新的電子郵件地址登入。',
    'login_with_old_email'                      => '現在，您可以再次使用舊的電子郵件地址登入。',
    'login_provider_local_only'                 => '當藉由 ":login_provider" 驗證時，此動作不可用。',
    'delete_local_info_only'                    => '由於您以 ":login_provider" 驗證，僅會刪除本機 Firefly III 資訊。',

    // attachments
    'nr_of_attachments'                         => '̇1 個附加檔案|:count 個附加檔案',
    'attachments'                               => '附加檔案',
    'edit_attachment'                           => '編輯附加檔案 ":name"',
    'update_attachment'                         => '更新附加檔案',
    'delete_attachment'                         => '刪除附加檔案 ":name"',
    'attachment_deleted'                        => '已刪除附加檔案 ":name"',
    'liabilities_deleted'                       => 'Deleted liability ":name"',
    'attachment_updated'                        => '已更新附加檔案 ":name',
    'upload_max_file_size'                      => '最大檔案大小: :size',
    'list_all_attachments'                      => '全部附加檔案清單',

    // transaction index
    'title_expenses'                            => '支出',
    'title_withdrawal'                          => '支出',
    'title_revenue'                             => '收入',
    'title_deposit'                             => '收入',
    'title_transfer'                            => '轉帳',
    'title_transfers'                           => '轉帳',

    // convert stuff:
    'convert_is_already_type_Withdrawal'        => '此交易已是一筆提款',
    'convert_is_already_type_Deposit'           => '此交易已是一筆存款',
    'convert_is_already_type_Transfer'          => '此交易已是一筆轉帳',
    'convert_to_Withdrawal'                     => '轉換 ":description" 成一筆提款',
    'convert_to_Deposit'                        => '轉換 ":description" 成一筆存款',
    'convert_to_Transfer'                       => '轉換 ":description" 成一筆轉帳',
    'convert_options_WithdrawalDeposit'         => '將一筆提款轉為存款',
    'convert_options_WithdrawalTransfer'        => '將一筆提款轉為轉帳',
    'convert_options_DepositTransfer'           => '將一筆存款轉為轉帳',
    'convert_options_DepositWithdrawal'         => '將一筆存款轉為提款',
    'convert_options_TransferWithdrawal'        => '將一筆轉帳轉為提款',
    'convert_options_TransferDeposit'           => '將一筆轉帳轉為存款',
    'convert_Withdrawal_to_deposit'             => '將此提款轉為存款',
    'convert_Withdrawal_to_transfer'            => '將此提款轉為轉帳',
    'convert_Deposit_to_withdrawal'             => '將此存款轉為提款',
    'convert_Deposit_to_transfer'               => '將此存款轉為轉帳',
    'convert_Transfer_to_deposit'               => '將此轉帳轉為存款',
    'convert_Transfer_to_withdrawal'            => '將此轉帳轉為提款',
    'convert_please_set_revenue_source'         => '請選擇金錢來源的收入帳戶',
    'convert_please_set_asset_destination'      => '請選擇金錢要去資產帳戶',
    'convert_please_set_expense_destination'    => '請選擇金錢要去的支出帳戶',
    'convert_please_set_asset_source'           => '請選擇金錢來源的資產帳戶',
    'convert_explanation_withdrawal_deposit'    => '若您將此提款轉換成一筆存款，:amount 將被存入 <a href=":sourceRoute">:sourceName</a> 而非取出。',
    'convert_explanation_withdrawal_transfer'   => '若您將此提款轉換成一筆轉帳，:amount 將會由 <a href=":sourceRoute">:sourceName</a> 轉至新的資產帳戶，而非給付給 <a href=":destinationRoute">:destinationName</a>。',
    'convert_explanation_deposit_withdrawal'    => '若您將此存款轉換成一筆提款，:amount 將自 <a href=":destinationRoute">:destinationName</a> 移除而非增加。',
    'convert_explanation_deposit_transfer'      => '若您將此存款轉換成一筆轉帳，:amount 將會自您選擇的資產帳戶轉帳至 <a href=":destinationRoute">:destinationName</a>。',
    'convert_explanation_transfer_withdrawal'   => '若您將此轉帳轉換成一筆存款，:amount 將自 <a href=":sourceRoute">:sourceName</a> 轉至新目標成為一筆開支，而非於 <a href=":destinationRoute">:destinationName</a> 的一筆轉帳。',
    'convert_explanation_transfer_deposit'      => '若您將此轉帳轉換成一筆存款，:amount 將會被存入 <a href=":destinationRoute">:destinationName</a> 而非轉入。',
    'converted_to_Withdrawal'                   => '此交易已被轉換為一筆提款',
    'converted_to_Deposit'                      => '此交易已被轉換為一筆存款',
    'converted_to_Transfer'                     => '此交易已被轉換為一筆轉帳',
    'invalid_convert_selection'                 => '您選擇的帳戶已用於此交易或不存在',
    'source_or_dest_invalid'                    => '找不到正確的交易細節，無法轉換。',
    'convert_to_withdrawal'                     => '轉換成提款',
    'convert_to_deposit'                        => '轉換成存款',
    'convert_to_transfer'                       => '轉換成轉帳',

    // create new stuff:
    'create_new_withdrawal'                     => '建立新提款',
    'create_new_deposit'                        => '建立新存款',
    'create_new_transfer'                       => '建立新轉帳',
    'create_new_asset'                          => '建立新資產帳戶',
    'create_new_expense'                        => '建立新支出帳戶',
    'create_new_revenue'                        => '建立新收入帳戶',
    'create_new_piggy_bank'                     => '建立新小豬撲滿',
    'create_new_bill'                           => '建立新帳單',

    // currencies:
    'create_currency'                           => '建立新貨幣',
    'store_currency'                            => '儲存新貨幣',
    'update_currency'                           => '更新貨幣',
    'new_default_currency'                      => ':name 現已為預設貨幣',
    'cannot_delete_currency'                    => '因為仍在使用中，無法刪除 :name 。',
    'cannot_disable_currency_journals'          => 'Cannot disable :name because transactions are still using it.',
    'cannot_disable_currency_last_left'         => 'Cannot disable :name because it is the last enabled currency.',
    'cannot_disable_currency_account_meta'      => 'Cannot disable :name because it is used in asset accounts.',
    'cannot_disable_currency_bills'             => 'Cannot disable :name because it is used in bills.',
    'cannot_disable_currency_recurring'         => 'Cannot disable :name because it is used in recurring transactions.',
    'cannot_disable_currency_available_budgets' => 'Cannot disable :name because it is used in available budgets.',
    'cannot_disable_currency_budget_limits'     => 'Cannot disable :name because it is used in budget limits.',
    'cannot_disable_currency_current_default'   => 'Cannot disable :name because it is the current default currency.',
    'cannot_disable_currency_system_fallback'   => 'Cannot disable :name because it is the system default currency.',
    'disable_EUR_side_effects'                  => 'The Euro is the system\'s emergency fallback currency. Disabling it may have unintended side-effects and may void your warranty.',
    'deleted_currency'                          => ':name 貨幣已刪除',
    'created_currency'                          => ':name 貨幣已建立',
    'could_not_store_currency'                  => '無法儲存新貨幣',
    'updated_currency'                          => ':name 貨幣已更新',
    'ask_site_owner'                            => '請要求 :owner 新增、刪除或編輯貨幣。',
    'currencies_intro'                          => 'Firefly III 支援多種貨幣，您可在此設定並啟用。',
    'make_default_currency'                     => '設為預設',
    'default_currency'                          => '預設',
    'currency_is_disabled'                      => '已停用',
    'enable_currency'                           => '啟用',
    'disable_currency'                          => '停用',
    'currencies_default_disabled'               => '大多數的貨幣均預設為停用，如欲使用，請先啟用。',
    'currency_is_now_enabled'                   => '貨幣 ":name" 已被啟用',
    'currency_is_now_disabled'                  => '貨幣 ":name" 已被停用',

    // forms:
    'mandatoryFields'                           => '必要欄位',
    'optionalFields'                            => '選填欄位',
    'options'                                   => '選項',

    // budgets:
    'total_available_budget'                    => 'Total available budget (between :start and :end)',
    'total_available_budget_in_currency'        => 'Total available budget in :currency',
    'see_below'                                 => 'see below',
    'create_new_budget'                         => '建立新預算',
    'store_new_budget'                          => '儲存新預算',
    'stored_new_budget'                         => '已儲存新預算 ":name"',
    'available_between'                         => '自 :start 至 :end 間可用',
    'transactionsWithoutBudget'                 => '無預算支出',
    'transactions_no_budget'                    => '自 :start 至 :end 的無預算支出',
    'spent_between'                             => 'Already spent between :start and :end',
    'set_available_amount'                      => 'Set available amount',
    'update_available_amount'                   => 'Update available amount',
    'ab_basic_modal_explain'                    => 'Use this form to indicate how much you expect to be able to budget (in total, in :currency) in the indicated period.',
    'createBudget'                              => '新預算',
    'invalid_currency'                          => 'This is an invalid currency',
    'set_ab'                                    => 'The available budget amount has been set',
    'updated_ab'                                => 'The available budget amount has been updated',
    'deleted_ab'                                => 'The available budget amount has been deleted',
    'deleted_bl'                                => 'The budgeted amount has been removed',
    'alt_currency_ab_create'                    => 'Set the available budget in another currency',
    'bl_create_btn'                             => 'Set budget in another currency',
    'inactiveBudgets'                           => '未使用預算',
    'without_budget_between'                    => '自 :start 至 :end 無預算的交易',
    'delete_budget'                             => '刪除預算 ":name"',
    'deleted_budget'                            => '已刪除預算 ":name"',
    'edit_budget'                               => '編輯預算 ":name"',
    'updated_budget'                            => '預算 ":name" 已更新',
    'update_amount'                             => '更新金額',
    'update_budget'                             => '更新預算',
    'update_budget_amount_range'                => '更新 (預期) 自 :start 至 :end 的可用金額',
    'set_budget_limit_title'                    => 'Set budgeted amount for budget :budget between :start and :end',
    'set_budget_limit'                          => 'Set budgeted amount',
    'budget_period_navigator'                   => '期間導覽',
    'info_on_available_amount'                  => '我有甚麼可用？',
    'available_amount_indication'               => '使用這些金額以獲得您總預算可能為何的指標',
    'suggested'                                 => '建議',
    'average_between'                           => '自 :start 至 :end 的平均',
    'over_budget_warn'                          => '<i class="fa fa-money"></i> 您通常每日預算 :amount。這回卻是每日 :over_amount。您確定嗎？',
    'transferred_in'                            => '轉帳 (轉入)',
    'transferred_away'                          => '轉帳 (轉出)',

    // bills:
    'match_between_amounts'                     => '帳單配合自 :low 至 :high 的交易。',
    'running_again_loss'                        => 'Previously linked transactions to this bill may lose their connection, if they (no longer) match the rule(s).',
    'bill_related_rules'                        => '與此帳單相關的規則',
    'repeats'                                   => '重複',
    'connected_journals'                        => '已連接交易',
    'auto_match_on'                             => '由 Firefly III 自動配對',
    'auto_match_off'                            => '不由 Firefly III 自動配對',
    'next_expected_match'                       => '下一個預期配對',
    'delete_bill'                               => '刪除帳單 ":name"',
    'deleted_bill'                              => '已刪除帳單 ":name"',
    'edit_bill'                                 => '編輯帳單 ":name"',
    'more'                                      => '更多',
    'rescan_old'                                => '再次於所有交易執行規則',
    'update_bill'                               => '更新帳單',
    'updated_bill'                              => '已更新帳單 ":name"',
    'store_new_bill'                            => '儲存新帳單',
    'stored_new_bill'                           => '已儲存新帳單 ":name"',
    'cannot_scan_inactive_bill'                 => '未啟用的帳單無法被掃描。',
    'rescanned_bill'                            => '已全部掃描並連結 :total 筆交易至該帳單。',
    'average_bill_amount_year'                  => '平均帳單數 (:year)',
    'average_bill_amount_overall'               => '平均帳單數 (總體)',
    'bill_is_active'                            => '帳單為啟用狀態',
    'bill_expected_between'                     => '期待自 :start 至 :end',
    'bill_will_automatch'                       => '帳單將自動鏈結至相符的交易',
    'skips_over'                                => '略過',
    'bill_store_error'                          => '儲存您的新帳單時發生錯誤，請檢查日誌檔',
    'list_inactive_rule'                        => '未啟用的規則',

    // accounts:
    'inactive_account_link'                     => 'You have :count inactive (archived) accounts, which you can view on this separate page.',
    'all_accounts_inactive'                     => 'These are your inactive accounts.',
    'active_account_link'                       => 'This link goes back to your active accounts.',
    'account_missing_transaction'               => '帳戶 #:id (":name") 無法直接檢視，惟 Firefly 找不到重新導向資訊。',
    'details_for_asset'                         => '資產帳戶 ":name" 的詳細資訊',
    'details_for_expense'                       => '支出帳戶 ":name" 的詳細資訊',
    'details_for_revenue'                       => '收入帳戶 ":name" 的詳細資訊',
    'details_for_cash'                          => '現金帳戶 ":name" 的詳細資訊',
    'store_new_asset_account'                   => '儲存新資產帳戶',
    'store_new_expense_account'                 => '儲存新支出帳戶',
    'store_new_revenue_account'                 => '儲存新收入帳戶',
    'edit_asset_account'                        => '編輯資產帳戶 ":name"',
    'edit_expense_account'                      => '編輯支出帳戶 ":name"',
    'edit_revenue_account'                      => '編輯收入帳戶 ":name"',
    'delete_asset_account'                      => '刪除資產帳戶 ":name"',
    'delete_expense_account'                    => '刪除支出帳戶 ":name"',
    'delete_revenue_account'                    => '刪除收入帳戶 ":name"',
    'delete_liabilities_account'                => '刪除債務 ":name"',
    'asset_deleted'                             => '已成功刪除資產帳戶 ":name"',
    'expense_deleted'                           => '已成功刪除支出帳戶 ":name"',
    'revenue_deleted'                           => '已成功刪除收入帳戶 ":name"',
    'update_asset_account'                      => '更新資產帳戶',
    'update_liabilities_account'                => '更新債務',
    'update_expense_account'                    => '更新支出帳戶',
    'update_revenue_account'                    => '更新收入帳戶',
    'make_new_asset_account'                    => '建立新資產帳戶',
    'make_new_expense_account'                  => '建立新支出帳戶',
    'make_new_revenue_account'                  => '建立新收入帳戶',
    'make_new_liabilities_account'              => '建立新債務',
    'asset_accounts'                            => '資產帳戶',
    'asset_accounts_inactive'                   => 'Asset accounts (inactive)',
    'expense_accounts'                          => '支出帳戶',
    'expense_accounts_inactive'                 => 'Expense accounts (inactive)',
    'revenue_accounts'                          => '收入帳戶',
    'cash_accounts'                             => '現金帳戶',
    'Cash account'                              => '現金帳戶',
    'liabilities_accounts'                      => '債務',
    'reconcile_account'                         => '核對帳戶 ":account"',
    'overview_of_reconcile_modal'               => '對帳概覽',
    'delete_reconciliation'                     => '刪除對帳',
    'update_reconciliation'                     => '更新對帳',
    'amount_cannot_be_zero'                     => '金額不能為零',
    'end_of_reconcile_period'                   => '對帳區間結束: :period',
    'start_of_reconcile_period'                 => '對帳區間開始: :period',
    'start_balance'                             => '初始餘額',
    'end_balance'                               => '結束餘額',
    'update_balance_dates_instruction'          => '與您的銀行帳單配對上述金額及日期，並按一下 "開始對帳"',
    'select_transactions_instruction'           => '選擇您銀行帳單上顯示的交易',
    'select_range_and_balance'                  => '請驗證日期範圍與餘額，然後按下 "開始對帳"',
    'date_change_instruction'                   => '如果您現在變更日期範圍，任何進度均將遺失。',
    'update_selection'                          => '更新選擇',
    'store_reconcile'                           => '儲存對帳',
    'reconciliation_transaction'                => '對帳交易',
    'Reconciliation'                            => '對帳',
    'reconciliation'                            => '對帳',
    'reconcile_options'                         => '對帳選項',
    'reconcile_range'                           => '對帳範圍',
    'start_reconcile'                           => '開始對帳',
    'cash_account_type'                         => 'Cash',
    'cash'                                      => '現金',
    'cant_find_redirect_account'                => 'Firefly III tried to redirect you but couldn\'t. Sorry about that. Back to the index.',
    'account_type'                              => '帳戶類型',
    'save_transactions_by_moving'               => '藉由移動至其他帳戶以儲存這些交易',
    'stored_new_account'                        => '新帳戶 ":name" 已儲存！',
    'updated_account'                           => '帳戶 ":name" 已更新',
    'credit_card_options'                       => '信用卡選項',
    'no_transactions_account'                   => '資產帳戶 ":name" 沒有交易 (在此區間)。',
    'no_transactions_period'                    => '沒有交易記錄 (在此期間)。',
    'no_data_for_chart'                         => '目前 (尚) 沒有足夠資訊以產生此圖表。',
    'select_at_least_one_account'               => '選擇至少一個資產帳戶',
    'select_at_least_one_category'              => '選擇至少一個分類',
    'select_at_least_one_budget'                => '選擇至少一個預算',
    'select_at_least_one_tag'                   => '選擇至少一個標籤',
    'select_at_least_one_expense'               => '選擇至少一個支出/收入帳戶組合，若無 (清單為空) 則此報表不可用。',
    'account_default_currency'                  => '此將為與此帳戶關連的預設貨幣。',
    'reconcile_has_more'                        => '您的 Firefly III 帳目比您的銀行有更多的金錢，有多個選項可應處，請選擇並按下 "確認對帳"。',
    'reconcile_has_less'                        => '您的 Firefly III 帳目比您的銀行有更少的金錢，有多個選項可應處，請選擇並按下 "確認對帳"。',
    'reconcile_is_equal'                        => '您的 Firefly III 帳目和您的銀行相符，無須處理，請按下 "確認對帳" 確認匯入。',
    'create_pos_reconcile_transaction'          => '清除選擇交易，並建立校正，新增 :amount 至此資產帳戶。',
    'create_neg_reconcile_transaction'          => '清除選擇交易，並建立校正，自此資產帳戶移除 :amount。',
    'reconcile_do_nothing'                      => '刪除選擇交易，但不校正。',
    'reconcile_go_back'                         => '您可稍後再編輯或刪除校正。',
    'must_be_asset_account'                     => '您只可以對帳資產帳戶。',
    'reconciliation_stored'                     => '已儲存對帳',
    'reconciliation_error'                      => '發生錯誤，交易已標記為已對帳，惟修正未能儲存: :error。',
    'reconciliation_transaction_title'          => '對帳 (:from 至 :to)',
    'sum_of_reconciliation'                     => '對帳加總',
    'reconcile_this_account'                    => '對帳此帳戶',
    'confirm_reconciliation'                    => '確認對帳',
    'submitted_start_balance'                   => '初始餘額已送出',
    'selected_transactions'                     => '已選擇交易 (:count)',
    'already_cleared_transactions'              => '以清空交易 (:count)',
    'submitted_end_balance'                     => '已送出結束餘額',
    'initial_balance_description'               => '“:account” 的初始餘額',
    'interest_calc_'                            => '未知',
    'interest_calc_daily'                       => '每日',
    'interest_calc_monthly'                     => '每月',
    'interest_calc_yearly'                      => '每年',
    'initial_balance_account'                   => ':account 初始餘額帳戶',

    // categories:
    'new_category'                              => '新分類',
    'create_new_category'                       => '建立新分類',
    'without_category'                          => '沒有分類',
    'update_category'                           => '更新分類',
    'updated_category'                          => '已更新分類 “:name”',
    'categories'                                => '分類',
    'edit_category'                             => '編輯分類 “:name”',
    'no_category'                               => '(沒有分類)',
    'category'                                  => '分類',
    'delete_category'                           => '刪除分類 “:name”',
    'deleted_category'                          => '已刪除分類 “:name”',
    'store_category'                            => '儲存新分類',
    'stored_category'                           => '已儲存新分類 “:name”',
    'without_category_between'                  => '自 :start 至 :end 之間沒有分類',

    // transactions:
    'update_withdrawal'                         => '更新提款',
    'update_deposit'                            => '更新存款',
    'update_transaction'                        => 'Update transaction',
    'update_transfer'                           => '更新轉帳',
    'updated_withdrawal'                        => '已更新提款 “:description“',
    'updated_deposit'                           => '已更新存款 ”:description“',
    'updated_transfer'                          => '已更新轉帳 “:description”',
    'delete_withdrawal'                         => '刪除提款 “:description”',
    'delete_deposit'                            => '刪除存款 “:description”',
    'delete_transfer'                           => '刪除轉帳 “:description”',
    'deleted_withdrawal'                        => '已成功刪除提款 “:description”',
    'deleted_deposit'                           => '已成功刪除存款 “:description”',
    'deleted_transfer'                          => '已成功刪除轉帳 “:description”',
    'stored_journal'                            => '已成功建立新交易 “:description”',
    'stored_journal_no_descr'                   => '已成功建立新交易',
    'updated_journal_no_descr'                  => '已成功更新您的交易',
    'select_transactions'                       => '選擇交易',
    'rule_group_select_transactions'            => '套用 ”:title“ 至交易',
    'rule_select_transactions'                  => '套用 ”:title“ 至交易',
    'stop_selection'                            => '停止選取交易',
    'reconcile_selected'                        => '對帳',
    'mass_delete_journals'                      => '刪除數個交易',
    'mass_edit_journals'                        => '編輯數個交易',
    'mass_bulk_journals'                        => '批次編輯數個交易',
    'mass_bulk_journals_explain'                => 'This form allows you to change properties of the transactions listed below in one sweeping update. All the transactions in the table will be updated when you change the parameters you see here.',
    'part_of_split'                             => 'This transaction is part of a split transaction. If you have not selected all the splits, you may end up with changing only half the transaction.',
    'bulk_set_new_values'                       => '在下方的輸入欄位設定新值。若您留空，則全部皆會為空白值。此外，請注意僅有提款會被賦予預算。',
    'no_bulk_category'                          => '不更新分類',
    'no_bulk_budget'                            => '不更新預算',
    'no_bulk_tags'                              => '不更新標籤',
    'mass_edit'                                 => 'Edit selected individually',
    'bulk_edit'                                 => 'Edit selected in bulk',
    'mass_delete'                               => 'Delete selected',
    'cannot_edit_other_fields'                  => '受版面空間所限，您僅能大量編輯此處顯示的欄位。若您需要編輯其他欄位，請按一下連結並逐一編輯。',
    'cannot_change_amount_reconciled'           => 'You can\'t change the amount of reconciled transactions.',
    'no_budget'                                 => '(無預算)',
    'account_per_budget'                        => 'Account per budget',
    'account_per_category'                      => 'Account per category',
    'empty'                                     => '(empty)',
    'all_other_budgets'                         => '(all other budgets)',
    'all_other_accounts'                        => '(all other accounts)',
    'expense_per_source_account'                => 'Expenses per source account',
    'expense_per_destination_account'           => 'Expenses per destination account',
    'income_per_destination_account'            => 'Income per destination account',
    'spent_in_specific_category'                => 'Spent in category ":category"',
    'earned_in_specific_category'               => 'Earned in category ":category"',
    'spent_in_specific_tag'                     => 'Spent in tag ":tag"',
    'earned_in_specific_tag'                    => 'Earned in tag ":tag"',
    'income_per_source_account'                 => 'Income per source account',
    'average_spending_per_destination'          => 'Average expense per destination account',
    'average_spending_per_source'               => 'Average expense per source account',
    'average_earning_per_source'                => 'Average earning per source account',
    'average_earning_per_destination'           => 'Average earning per destination account',
    'account_per_tag'                           => 'Account per tag',
    'tag_report_expenses_listed_once'           => 'Expenses and income are never listed twice. If a transaction has multiple tags, it may only show up under one of its tags. This list may appear to be missing data, but the amounts will be correct.',
    'double_report_expenses_charted_once'       => 'Expenses and income are never displayed twice. If a transaction has multiple tags, it may only show up under one of its tags. This chart may appear to be missing data, but the amounts will be correct.',
    'tag_report_chart_single_tag'               => 'This chart applies to a single tag. If a transaction has multiple tags, what you see here may be reflected in the charts of other tags as well.',
    'tag'                                       => 'Tag',
    'no_budget_squared'                         => '(無預算)',
    'perm-delete-many'                          => 'Deleting many items in one go can be very disruptive. Please be cautious. You can delete part of a split transaction from this page, so take care.',
    'mass_deleted_transactions_success'         => '已刪除 :amount 筆交易。',
    'mass_edited_transactions_success'          => '已更新 :amount 筆交易',
    'opt_group_'                                => '(沒有帳戶類型)',
    'opt_group_no_account_type'                 => '(沒有帳戶類型)',
    'opt_group_defaultAsset'                    => '預設資產帳戶',
    'opt_group_savingAsset'                     => '儲蓄帳戶',
    'opt_group_sharedAsset'                     => '共用資產帳戶',
    'opt_group_ccAsset'                         => '信用卡',
    'opt_group_cashWalletAsset'                 => '現金皮夾',
    'opt_group_expense_account'                 => 'Expense accounts',
    'opt_group_revenue_account'                 => 'Revenue accounts',
    'opt_group_l_Loan'                          => '債務: 貸款',
    'opt_group_cash_account'                    => 'Cash account',
    'opt_group_l_Debt'                          => '債務: 欠款',
    'opt_group_l_Mortgage'                      => '債務: 抵押',
    'opt_group_l_Credit card'                   => '債務: 信用卡',
    'notes'                                     => '備註',
    'unknown_journal_error'                     => '無法儲存交易，請檢視日誌檔。',
    'attachment_not_found'                      => '此附加檔案無法被找到。',
    'journal_link_bill'                         => '此交易已與帳單 <a href=":route">:name</a> 鏈結。如要移除鏈結，取消核選方塊，使用規則將它與其他帳單鏈結。',

    // new user:
    'welcome'                                   => '歡迎使用 Firefly III！',
    'submit'                                    => '送出',
    'submission'                                => 'Submission',
    'submit_yes_really'                         => '送出 (我知道我在幹嘛)',
    'getting_started'                           => '開始使用',
    'to_get_started'                            => '很高興看到您成功安裝 Firefly III。要開始使用此工具，請輸入您主要使用的的銀行名稱與餘額。別擔心，如您有多個帳戶，可以稍後新增，這儘是為了 Firefly III 需要初始使用而設。',
    'savings_balance_text'                      => 'Firefly III 會自動為您建立儲蓄帳戶。預設下，儲蓄帳戶會沒有金錢，但若您告訴 Firefly III 餘額為何，亦可以此儲存。',
    'finish_up_new_user'                        => '這就對了！您可按下 <strong>送出</strong> 繼續，您將被帶至 Firefly III 的首頁。',
    'stored_new_accounts_new_user'              => '太好了！您的帳戶已被儲存。',
    'set_preferred_language'                    => '若您傾向在 Firefly III 使用其他語言，請於此表示。',
    'language'                                  => '語系',
    'new_savings_account'                       => ':bank_name 儲蓄帳戶',
    'cash_wallet'                               => '現金皮夾',
    'currency_not_present'                      => '若您日常使用的貨幣未在表上，請別擔心，您可在 選項 > 貨幣 建立自己的貨幣',

    // home page:
    'yourAccounts'                              => '您的帳戶',
    'your_accounts'                             => '您的帳戶概覽',
    'category_overview'                         => '分類概覽',
    'expense_overview'                          => '支出帳戶概覽',
    'revenue_overview'                          => '收入帳戶概覽',
    'budgetsAndSpending'                        => '預算與花費',
    'budgets_and_spending'                      => '預算與花費',
    'go_to_budget'                              => '前往預算 “{budget}”',
    'savings'                                   => '儲蓄',
    'newWithdrawal'                             => '新支出',
    'newDeposit'                                => '新存款',
    'newTransfer'                               => '新轉帳',
    'bills_to_pay'                              => '待付帳單',
    'per_day'                                   => '每日',
    'left_to_spend_per_day'                     => '每日剩餘花費',
    'bills_paid'                                => '已繳帳單',

    // menu and titles, should be recycled as often as possible:
    'currency'                                  => '貨幣',
    'preferences'                               => '偏好設定',
    'logout'                                    => '登出',
    'toggleNavigation'                          => '切換導覽',
    'searchPlaceholder'                         => '搜尋…',
    'version'                                   => '版本',
    'dashboard'                                 => '監控面板',
    'available_budget'                          => '可用預算 ({currency})',
    'currencies'                                => '貨幣',
    'activity'                                  => '活動',
    'usage'                                     => '使用',
    'accounts'                                  => '帳戶',
    'Asset account'                             => '資產帳戶',
    'Default account'                           => '資產帳戶',
    'Expense account'                           => '支出帳戶',
    'Revenue account'                           => '收入帳戶',
    'Initial balance account'                   => '初始餘額帳戶',
    'account_type_Debt'                         => '負債',
    'account_type_Loan'                         => '貸款',
    'account_type_Mortgage'                     => '抵押',
    'account_type_Credit card'                  => '信用卡',
    'budgets'                                   => '預算',
    'tags'                                      => '標籤',
    'reports'                                   => '報表',
    'transactions'                              => '交易',
    'expenses'                                  => '支出',
    'income'                                    => '收入 / 所得',
    'transfers'                                 => '轉帳',
    'moneyManagement'                           => '金錢管理',
    'money_management'                          => '金錢管理',
    'tools'                                     => '工具',
    'piggyBanks'                                => '小豬撲滿',
    'piggy_banks'                               => '小豬撲滿',
    'amount_x_of_y'                             => '{current} 分之 {total}',
    'bills'                                     => '帳單',
    'withdrawal'                                => '提款',
    'opening_balance'                           => '開戶餘額',
    'deposit'                                   => '存款',
    'account'                                   => '帳戶',
    'transfer'                                  => '轉帳',
    'Withdrawal'                                => '提款',
    'Deposit'                                   => '存款',
    'Transfer'                                  => '轉帳',
    'bill'                                      => '帳單',
    'yes'                                       => '是',
    'no'                                        => '否',
    'amount'                                    => '金額',
    'overview'                                  => '概覽',
    'saveOnAccount'                             => '存於帳戶',
    'unknown'                                   => '未知',
    'daily'                                     => '逐日',
    'monthly'                                   => '逐月',
    'profile'                                   => '個人檔案',
    'errors'                                    => '錯誤',
    'debt_start_date'                           => '負債開始日期',
    'debt_start_amount'                         => '負債開始金額',
    'debt_start_amount_help'                    => '如欠債未還，建議您輸入負數，以便在您的資產淨值反映。如有別人的欠款，反之亦然。請參見說明頁面中的詳解。',
    'store_new_liabilities_account'             => '儲存新債務',
    'edit_liabilities_account'                  => '編輯債務 “:name”',

    // reports:
    'report_default'                            => '自 :start 至 :end 的預設財務報表',
    'report_audit'                              => '自 :start 至 :end 的交易歷史概覽',
    'report_category'                           => '自 :start 至 :end 的分類報表',
    'report_double'                             => 'Expense/revenue account report between :start and :end',
    'report_budget'                             => '自 :start 至 :end 的預算報表',
    'report_tag'                                => '自 :start 至 :end 的標籤報表',
    'quick_link_reports'                        => '快速連結',
    'quick_link_examples'                       => '以下為供您啟程的範例連結，查看 (?) 按鈕下的協助頁面以獲得所有報表以及可用魔術詞彙的資訊。',
    'quick_link_default_report'                 => '預設財務報表',
    'quick_link_audit_report'                   => '交易歷史概覽',
    'report_this_month_quick'                   => '目前月份之全部帳戶',
    'report_last_month_quick'                   => '上月，所有帳戶',
    'report_this_year_quick'                    => '目前年份之全部帳戶',
    'report_this_fiscal_year_quick'             => '目前財政年度之全部帳戶',
    'report_all_time_quick'                     => '所有時間之全部帳戶',
    'reports_can_bookmark'                      => '請記得可以加入報表至我的最愛',
    'incomeVsExpenses'                          => '所得 vs. 支出',
    'accountBalances'                           => '帳戶餘額',
    'balanceStart'                              => '此區間起始餘額',
    'balanceEnd'                                => '此區間結束餘額',
    'splitByAccount'                            => '以帳戶分割',
    'coveredWithTags'                           => '以標籤涵蓋',
    'leftInBudget'                              => '預算剩餘',
    'sumOfSums'                                 => '總和',
    'noCategory'                                => '(沒有分類)',
    'notCharged'                                => '(尚) 未開始',
    'inactive'                                  => '未啟用',
    'active'                                    => '啟用',
    'difference'                                => '差異',
    'money_flowing_in'                          => '在',
    'money_flowing_out'                         => '外',
    'topX'                                      => '前 :number',
    'show_full_list'                            => '顯示所有清單',
    'show_only_top'                             => '僅顯示前 :number',
    'report_type'                               => '報表類型',
    'report_type_default'                       => '預設財務報表',
    'report_type_audit'                         => '交易歷史概覽 (稽核)',
    'report_type_category'                      => '分類報表',
    'report_type_budget'                        => '預算報表',
    'report_type_tag'                           => '標籤報表',
    'report_type_double'                        => 'Expense/revenue account report',
    'more_info_help'                            => '可在協助頁面找到更多關於報表類型的資訊，請點選右上角的 (?) 圖示。',
    'report_included_accounts'                  => '已包含的帳戶',
    'report_date_range'                         => '日期範圍',
    'report_preset_ranges'                      => '預設範圍',
    'shared'                                    => '共用',
    'fiscal_year'                               => '財政年度',
    'income_entry'                              => '帳戶 “:name” 自 :start 至 :end 的所得',
    'expense_entry'                             => '帳戶 “:name” 自 :start 至 :end 的支出',
    'category_entry'                            => 'Expenses and income in category ":name" between :start and :end',
    'budget_spent_amount'                       => '預算 “:budget” 自 :start 至 :end 的支出',
    'balance_amount'                            => '自 :start 至 :end 間由帳戶 ":account" 於預算 “:budget” 的支出',
    'no_audit_activity'                         => '帳戶 <a href=":url" title=":account_name">:account_name</a> 自 :start 至 :end 沒有任何交易紀錄。',
    'audit_end_balance'                         => '<a href=":url" title=":account_name">:account_name</a> 帳戶於 :end 終點的帳戶餘額為: :balance',
    'reports_extra_options'                     => '額外選項',
    'report_has_no_extra_options'               => '此報表沒有額外選項',
    'reports_submit'                            => '檢視報表',
    'end_after_start_date'                      => '報表的結束日期必須在開始日期之後。',
    'select_category'                           => '選擇類別',
    'select_budget'                             => '選擇預算。',
    'select_tag'                                => '選擇標籤',
    'income_per_category'                       => '每個類別的收入',
    'expense_per_category'                      => '每個類別的支出',
    'expense_per_budget'                        => '每個預算的費用',
    'income_per_account'                        => '每個帳戶的收入',
    'expense_per_account'                       => '每個帳戶的支出',
    'expense_per_tag'                           => '每個標籤的支出',
    'income_per_tag'                            => '每個標籤的收入',
    'include_expense_not_in_budget'             => '包含的支出不在所选的预算内',
    'include_expense_not_in_account'            => '包含的支出不在所选的账户内',
    'include_expense_not_in_category'           => '包含的支出不在所选的份额里内',
    'include_income_not_in_category'            => '未列入所選類別的收入',
    'include_income_not_in_account'             => '未列入所選帳戶的收入',
    'include_income_not_in_tags'                => '未包含在所選標記中的收入',
    'include_expense_not_in_tags'               => '未包含在所選標記中的支出',
    'everything_else'                           => '其他',
    'income_and_expenses'                       => '收入與支出',
    'spent_average'                             => '支出（平均）',
    'income_average'                            => '所得（平均）',
    'transaction_count'                         => '交易數',
    'average_spending_per_account'              => '每個帳戶的平均支出',
    'average_income_per_account'                => '每個帳戶的平均收入',
    'total'                                     => '總共',
    'description'                               => '描述',
    'sum_of_period'                             => '区间内的总和',
    'average_in_period'                         => '區間平均',
    'account_role_defaultAsset'                 => '預設資產帳戶',
    'account_role_sharedAsset'                  => '共用資產帳戶',
    'account_role_savingAsset'                  => '儲蓄帳戶',
    'account_role_ccAsset'                      => '信用卡',
    'account_role_cashWalletAsset'              => '現金錢包',
    'budget_chart_click'                        => '請點擊上表中的預算名稱查看圖表。',
    'category_chart_click'                      => '請點擊上表中的類別名稱以查看圖表。',
    'in_out_accounts'                           => '每個組合的所賺取與花費',
    'in_out_accounts_per_asset'                 => 'Earned and spent (per asset account)',
    'in_out_per_category'                       => '每個分類的所賺取與花費',
    'out_per_budget'                            => '每個預算的費用',
    'select_expense_revenue'                    => '選擇 支出/收入 帳戶',
    'multi_currency_report_sum'                 => '由於此清單包括多種貨幣，您所看到的總額並非合理的。報表會總是以您的預設貨幣為主。',
    'sum_in_default_currency'                   => '總額會總是以您的預設貨幣顯示',
    'net_filtered_prefs'                        => '此圖表永遠不會囊括未勾選 “包含於淨值" 選項的帳戶',

    // charts:
    'chart'                                     => '圖表',
    'month'                                     => '月',
    'budget'                                    => '預算',
    'spent'                                     => '支出',
    'spent_in_budget'                           => '預算內支出',
    'left_to_spend'                             => '剩餘可花費',
    'earned'                                    => '已賺得',
    'overspent'                                 => '超支',
    'left'                                      => '剩餘',
    'max-amount'                                => '最小金額',
    'min-amount'                                => 'Minimum amount',
    'journal-amount'                            => '目前帳單條目',
    'name'                                      => '名稱',
    'date'                                      => '日期',
    'paid'                                      => '已付款',
    'unpaid'                                    => '未付款',
    'day'                                       => '日',
    'budgeted'                                  => '已列入預算',
    'period'                                    => '區間',
    'balance'                                   => '餘額',
    'sum'                                       => '總計',
    'summary'                                   => '概要',
    'average'                                   => '平均',
    'balanceFor'                                => ':name 的餘額',
    'no_tags_for_cloud'                         => '沒有產生雲的標籤',
    'no_tags'                                   => '(no tags)',
    'tag_cloud'                                 => '標籤雲',

    // piggy banks:
    'add_money_to_piggy'                        => '新增金錢至小豬撲滿 “:name”',
    'piggy_bank'                                => '小豬撲滿',
    'new_piggy_bank'                            => '新小豬撲滿',
    'store_piggy_bank'                          => '儲存新小豬撲滿',
    'stored_piggy_bank'                         => '儲存新小豬撲滿 “:name”',
    'account_status'                            => '帳戶狀態',
    'left_for_piggy_banks'                      => '留給小豬撲滿',
    'sum_of_piggy_banks'                        => '小豬撲滿總和',
    'saved_so_far'                              => '保存到目前為止',
    'left_to_save'                              => '剩餘可供儲蓄',
    'suggested_amount'                          => '建議每月儲蓄金額',
    'add_money_to_piggy_title'                  => '新增金錢至小豬撲滿 “:name”',
    'remove_money_from_piggy_title'             => '自小豬撲滿 “:name” 中移走金錢',
    'add'                                       => '新增',
    'no_money_for_piggy'                        => '您已沒有錢可放至小豬撲滿',
    'suggested_savings_per_month'               => '每月建議',

    'remove'                    => '移除',
    'max_amount_add'            => '所能增加之最大金額為',
    'max_amount_remove'         => '所能移除之最大金額為',
    'update_piggy_button'       => '更新小豬撲滿',
    'update_piggy_title'        => '更新小豬撲滿 ":name"',
    'updated_piggy_bank'        => '更新小豬撲滿 ":name"',
    'details'                   => '明細',
    'events'                    => '事件',
    'target_amount'             => '目標金額',
    'start_date'                => '開始日期',
    'no_start_date'             => '無開始日期',
    'target_date'               => '目標日期',
    'no_target_date'            => '無目標日期',
    'table'                     => '表格',
    'delete_piggy_bank'         => '删除小豬撲滿 ":name"',
    'cannot_add_amount_piggy'   => '無法增加 :amount 至 “:name”。',
    'cannot_remove_from_piggy'  => '無法自 “:name” 移除 :amount。',
    'deleted_piggy_bank'        => '删除小豬撲滿 ":name"',
    'added_amount_to_piggy'     => '已新增 :amount 至 “:name”',
    'removed_amount_from_piggy' => '已自 “:name” 移除 :amount',
    'piggy_events'              => '相關的小豬撲滿',

    // tags
    'delete_tag'                => '刪除標籤 ":tag"',
    'deleted_tag'               => '已刪除標籤 ":tag"',
    'new_tag'                   => '建立新標籤',
    'edit_tag'                  => '編輯標籤 ":tag"',
    'updated_tag'               => '已更新標籤 “:tag”',
    'created_tag'               => '標籤 “:tag” 已被建立！',

    'transaction_journal_information'  => '交易資訊',
    'transaction_journal_meta'         => '後設資訊',
    'transaction_journal_more'         => '更多資訊',
    'att_part_of_journal'              => '儲存在 ":journal"',
    'total_amount'                     => '總金額',
    'number_of_decimals'               => '小數位數：',

    // administration
    'administration'                   => '管理',
    'user_administration'              => '使用者管理',
    'list_all_users'                   => '所有使用者',
    'all_users'                        => '所有使用者',
    'instance_configuration'           => '組態設定',
    'firefly_instance_configuration'   => 'Firefly III 的組態設定選項',
    'setting_single_user_mode'         => '單使用者模式',
    'setting_single_user_mode_explain' => '預設下，Firefly III 只接受一個 (1) 註冊，即您本人。此為安全措施，在除經你同意外，防止其他人使用您的空間，目前註冊功能已關閉。當您取消此核選方塊後，若他們能連接到此空間 (在已聯網狀態)，其他人也可以使用。',
    'store_configuration'              => '儲存設定',
    'single_user_administration'       => ':email 的使用者管理後臺',
    'edit_user'                        => '編輯使用者 :email',
    'hidden_fields_preferences'        => '您可在 <a href=":link">設定</a> 啟用更多交易選項。',
    'user_data_information'            => '使用者資料',
    'user_information'                 => '使用者資訊',
    'total_size'                       => '總大小',
    'budget_or_budgets'                => '預算',
    'budgets_with_limits'              => '已設定金額的預算',
    'nr_of_rules_in_total_groups'      => ':count_groups规则组中，包含:count_rules条规则',
    'tag_or_tags'                      => '標籤',
    'configuration_updated'            => '已更新組態設定',
    'setting_is_demo_site'             => '演示網站',
    'setting_is_demo_site_explain'     => '若您勾選此選項，此安裝將會以展示網站方式運作，會有奇怪的副作用。',
    'block_code_bounced'               => '電子郵件被退回',
    'block_code_expired'               => '演示帳戶已過期',
    'no_block_code'                    => '無封鎖原因或使用者未被封鎖',
    'block_code_email_changed'         => '使用者尚未確認新的電子郵件地址',
    'admin_update_email'               => '與個人資料頁面相反，使用者不會被通知他們的電子郵件地址已變更！',
    'update_user'                      => '更新使用者',
    'updated_user'                     => '使用者資料已更改。',
    'delete_user'                      => '刪除使用者 :email',
    'user_deleted'                     => '使用者已被刪除',
    'send_test_email'                  => '寄送測試郵件訊息',
    'send_test_email_text'             => '要檢查您的安裝是否有能力發送電子郵件，請按此按鈕。您不會在此看到錯誤 (如果有的話)，<strong>日誌檔才會反應一切錯誤</strong>。您可依照自己意願點選此按鈕，程式無管控垃圾郵件，測試訊息將會被寄發至 <code>:email</code> 並在短時間內送達。',
    'send_message'                     => '發送消息',
    'send_test_triggered'              => '測試已觸發，請檢視您的收件匣與日誌檔。',

    'split_transaction_title'               => '拆分交易的描述',
    'split_transaction_title_help'          => 'If you create a split transaction, there must be a global description for all splits of the transaction.',
    'split_title_help'                      => '若您建立一筆拆分交易，須有一個有關交易所有拆分的整體描述。',
    'transaction_information'               => '交易資訊',
    'you_create_transfer'                   => '您正在建立一筆 <strong>轉帳</strong>。',
    'you_create_withdrawal'                 => '您正在建立一筆 <strong>提款</strong>。',
    'you_create_deposit'                    => '您正在建立一筆 <strong>存款</strong>。',


    // links
    'journal_link_configuration'            => '交易鏈結設定',
    'create_new_link_type'                  => '建立新連結類型',
    'store_new_link_type'                   => '儲存新連結類型',
    'update_link_type'                      => '更新連結類型',
    'edit_link_type'                        => '編輯連結類型 ":name"',
    'updated_link_type'                     => '更新連結類型 ":name"',
    'delete_link_type'                      => '刪除連結類型 ":name"',
    'deleted_link_type'                     => '刪除連結類型 ":name"',
    'stored_new_link_type'                  => '新建連結類型 ":name"',
    'cannot_edit_link_type'                 => '無法編輯連結類型 ":name"',
    'link_type_help_name'                   => '即 "重複"',
    'link_type_help_inward'                 => '即 "重複"',
    'link_type_help_outward'                => '即 "為重複，因“',
    'save_connections_by_moving'            => '藉由移動這些交易至其他連結類型以儲存這些連結',
    'do_not_save_connection'                => '(不保存連接)',
    'link_transaction'                      => '連結交易',
    'link_to_other_transaction'             => '鏈結此交易至另一筆',
    'select_transaction_to_link'            => 'Select a transaction to link this transaction to. The links are currently unused in Firefly III (apart from being shown), but I plan to change this in the future. Use the search box to select a transaction either by title or by ID. If you want to add custom link types, check out the administration section.',
    'this_transaction'                      => '这笔交易',
    'transaction'                           => '交易',
    'comments'                              => '評論',
    'link_notes'                            => 'Any notes you wish to store with the link.',
    'invalid_link_selection'                => '無法連結這些交易',
    'selected_transaction'                  => 'Selected transaction',
    'journals_linked'                       => '交易是連結的。',
    'journals_error_linked'                 => '這些交易已互相鏈結',
    'journals_link_to_self'                 => '您無法將一筆交易鏈結至該交易本身',
    'journal_links'                         => '交易連結',
    'this_withdrawal'                       => '此取款',
    'this_deposit'                          => '這筆存款',
    'this_transfer'                         => '此傳輸',
    'overview_for_link'                     => '連結類型 “:name” 概覽',
    'source_transaction'                    => '源交易記錄',
    'link_description'                      => '連結說明',
    'destination_transaction'               => '指定的交易',
    'delete_journal_link'                   => '刪除 <a href=":source_link">:source</a> 和<a href=":destination_link">:destination</a>之間的聯繫',
    'deleted_link'                          => '刪除連結',

    // link translations:
    'Paid_name'                             => '已付款',
    'Refund_name'                           => '退款',
    'Reimbursement_name'                    => '報銷',
    'Related_name'                          => '相關',
    'relates to_inward'                     => '關聯於',
    'is (partially) refunded by_inward'     => '被 (部分) 退還, 由',
    'is (partially) paid for by_inward'     => '被 (部分) 付款, 由',
    'is (partially) reimbursed by_inward'   => '被 (部分) 核銷, 由',
    'inward_transaction'                    => '內向交易',
    'outward_transaction'                   => '外向交易',
    'relates to_outward'                    => '關聯於',
    '(partially) refunds_outward'           => '(部分) 退還',
    '(partially) pays for_outward'          => '(部分) 支付',
    '(partially) reimburses_outward'        => '(部分) 核銷',

    // split a transaction:
    'splits'                                => '拆分',
    'add_another_split'                     => '增加拆分',
    'split-transactions'                    => '拆分交易',
    'do_split'                              => '進行拆分',
    'split_this_withdrawal'                 => '拆分這筆提款',
    'split_this_deposit'                    => '拆分這筆存款',
    'split_this_transfer'                   => '拆分這筆轉帳',
    'cannot_edit_opening_balance'           => '您無法編輯一個帳戶的開戶餘額。',
    'no_edit_multiple_left'                 => '您沒有選擇有效的交易紀錄以供編輯。',
    'breadcrumb_convert_group'              => 'Convert transaction',
    'convert_invalid_source'                => 'Source information is invalid for transaction #%d.',
    'convert_invalid_destination'           => 'Destination information is invalid for transaction #%d.',
    'create_another'                        => 'After storing, return here to create another one.',
    'after_update_create_another'           => 'After updating, return here to continue editing.',
    'store_as_new'                          => 'Store as a new transaction instead of updating.',
    'reset_after'                           => 'Reset form after submission',
    'errors_submission'                     => 'There was something wrong with your submission. Please check out the errors below.',

    // Import page (general strings only)
    'import_index_title'                    => '將交易記錄導入',
    'import_data'                           => '匯入資料',
    'import_transactions'                   => '匯入交易',

    // sandstorm.io errors and messages:
    'sandstorm_not_available'               => '當您在 Sandstorm.io 環境使用 Firefly III 時，此功能不可用。',

    // empty lists? no objects? instructions:
    'no_accounts_title_asset'               => '建立新資產帳戶',
    'no_accounts_intro_asset'               => '您還沒有資產帳戶。資產帳戶可以包括: 你的支票帳戶、儲蓄帳戶、共用帳戶甚至信用卡。',
    'no_accounts_imperative_asset'          => '要使用 Firefly III ，您至少需要一个資產帳戶。現在開始吧：',
    'no_accounts_create_asset'              => '建立新資產帳戶',
    'no_accounts_title_expense'             => '建立新支出帳戶',
    'no_accounts_intro_expense'             => '您目前沒有支出帳戶。支出帳戶係供您花錢的地方，如商店或超市。',
    'no_accounts_imperative_expense'        => '當您建立交易時支出帳戶會自動被建立，但您也可以手動建立，現在就新增一個：',
    'no_accounts_create_expense'            => '建立新支出帳戶',
    'no_accounts_title_revenue'             => '建立新收入帳戶',
    'no_accounts_intro_revenue'             => '您還沒有收入帳戶，收入帳戶是您收款的地方，比如您的雇主。',
    'no_accounts_imperative_revenue'        => '當您建立交易時收入帳戶會自動被建立，但您也可以手動建立，現在就新增一個：',
    'no_accounts_create_revenue'            => '建立新收入帳戶',
    'no_accounts_title_liabilities'         => '一起建立一筆債務！',
    'no_accounts_intro_liabilities'         => '您目前沒有債務，債務係用來註冊您 (學生) 貸款或其他借貸的帳戶。',
    'no_accounts_imperative_liabilities'    => '您不需使用此功能，但若您要追蹤這些東西，此功能可是很有用的。',
    'no_accounts_create_liabilities'        => '建立新債務',
    'no_budgets_title_default'              => '一起建立一筆預算',
    'no_budgets_intro_default'              => 'You have no budgets yet. Budgets are used to organize your expenses into logical groups, which you can give a soft-cap to limit your expenses.',
    'no_budgets_imperative_default'         => '預算是財務管理的基本工具，現在就建立一筆：',
    'no_budgets_create_default'             => '建立新預算',
    'no_categories_title_default'           => '一起建立一個分類！',
    'no_categories_intro_default'           => '您還沒有分類。分類是用來微調您的交易紀錄，並依指定分類標示。',
    'no_categories_imperative_default'      => '當您建立交易時分類會自動被建立，但您也可以手動建立，現在就新增一個：',
    'no_categories_create_default'          => '建立分類',
    'no_tags_title_default'                 => '我們來建立一個標籤吧！',
    'no_tags_intro_default'                 => '您還沒有標籤。標籤是用來微調您的交易紀錄，並依指定關鍵字標示。',
    'no_tags_imperative_default'            => '當您建立交易時標籤會自動被建立，但您也可以手動建立，現在就新增一個：',
    'no_tags_create_default'                => '建立標籤',
    'no_transactions_title_withdrawal'      => '建立新支出',
    'no_transactions_intro_withdrawal'      => '您目前沒有支出，您應該建立支出以開始管理您的財務。',
    'no_transactions_imperative_withdrawal' => '你花了一些錢嗎？然後你應該把它寫下來:',
    'no_transactions_create_withdrawal'     => '建立一筆支出',
    'no_transactions_title_deposit'         => '建立新收入',
    'no_transactions_intro_deposit'         => '目前沒有所得紀錄，您應該建立所得資料以開始管理您的財務。',
    'no_transactions_imperative_deposit'    => '你收了一些錢嗎？然後你應該把它寫下來:',
    'no_transactions_create_deposit'        => '新增存款',
    'no_transactions_title_transfers'       => '我們來建立一筆轉帳！',
    'no_transactions_intro_transfers'       => '您還沒有轉帳。當您自資產帳戶之前移動金錢，會自動記錄為一筆轉帳。',
    'no_transactions_imperative_transfers'  => '你已動用了一些錢嗎？那麼把它寫下來：',
    'no_transactions_create_transfers'      => '新增轉帳',
    'no_piggies_title_default'              => '我們來建立一個小豬撲滿！',
    'no_piggies_intro_default'              => '您目前沒有小豬撲滿。您可以建立小豬撲滿來分別您的儲蓄，並追蹤您儲蓄的目標。',
    'no_piggies_imperative_default'         => '您有想要儲蓄的東西嗎？建立一個小豬撲滿然後開始追蹤：',
    'no_piggies_create_default'             => '創建一個新小豬撲滿',
    'no_bills_title_default'                => '我們來建立一筆帳單！',
    'no_bills_intro_default'                => '您目前沒有帳單。您可以建立帳單以追蹤您的日常支出，如房租與保險。',
    'no_bills_imperative_default'           => '你們有這樣的普通帳單嗎？創建帳單並跟蹤您的付款:',
    'no_bills_create_default'               => '建立新帳單',

    // recurring transactions
    'recurrences'                           => '週期性交易',
    'recurring_calendar_view'               => '月曆',
    'no_recurring_title_default'            => '一起建立一筆週期性交易！',
    'no_recurring_intro_default'            => '您目前沒有週期性交易。您可使用此功能讓 Firefly III 自動為您建立交易。',
    'no_recurring_imperative_default'       => '這是一個非常進階的功能，也極為有用。請確定在繼續之前，您已閱讀右上角 (?) 圖示的文件說明。',
    'no_recurring_create_default'           => '建立一筆週期性交易',
    'make_new_recurring'                    => '建立一筆週期性交易',
    'recurring_daily'                       => '每天',
    'recurring_weekly'                      => '每星期:weekday',
    'recurring_weekly_skip'                 => 'Every :skip(st/nd/rd/th) week on :weekday',
    'recurring_monthly'                     => '每月第 :dayOfMonth 天',
    'recurring_monthly_skip'                => 'Every :skip(st/nd/rd/th) month on the :dayOfMonth(st/nd/rd/th) day',
    'recurring_ndom'                        => '每月第 :dayOfMonth 個 :weekday',
    'recurring_yearly'                      => '每年的:date',
    'overview_for_recurrence'               => '週期性交易 ":title" 概覽',
    'warning_duplicates_repetitions'        => '在少數情況下，日期在此清單上會顯示兩次，這在多個重複衝突之下會發生。Firefly III 每天只會產生一條紀錄。',
    'created_transactions'                  => '關聯交易',
    'expected_withdrawals'                  => '預期提款',
    'expected_deposits'                     => '預期存款',
    'expected_transfers'                    => '預期轉帳',
    'created_withdrawals'                   => '已建立提款',
    'created_deposits'                      => '已建立存款',
    'created_transfers'                     => '已建立轉帳',
    'created_from_recurrence'               => '由週期性交易 ":title" (#:id) 所建立',
    'recurring_never_cron'                  => '用來支援週期性交易的 cron job 似乎沒有運行過，這在您剛安裝 Firefly III 沒多久時是非常正常的，但能越快處理越好。請使用本頁右上角的 (?)-圖示查閱說明頁面。',
    'recurring_cron_long_ago'               => '用來支援週期性交易的 cron job 自上次運行已超過了 36 小時，您確定您已正確設定了嗎？請使用本頁右上角的 (?)-圖示查閱說明頁面。',

    'recurring_meta_field_tags'          => '標籤',
    'recurring_meta_field_notes'         => '備註',
    'recurring_meta_field_bill_id'       => '帳單',
    'recurring_meta_field_piggy_bank_id' => '小豬撲滿',
    'create_new_recurrence'              => '建立新週期性交易',
    'help_first_date'                    => '表示第一筆預期的週期性交易，應於未來發生。',
    'help_first_date_no_past'            => '表示第一筆預期的週期交易，Firefly III 不會建立過去的交易。',
    'no_currency'                        => '(沒有貨幣)',
    'mandatory_for_recurring'            => '必填週期性資訊',
    'mandatory_for_transaction'          => '必填交易資訊',
    'optional_for_recurring'             => '選擇性週期性資訊',
    'optional_for_transaction'           => '選擇性交易資訊',
    'change_date_other_options'          => '更改 "第一個日期" 以查看更多選項。',
    'mandatory_fields_for_tranaction'    => '當交易建立完後這裡的數值會結束',
    'click_for_calendar'                 => '點這裡開啟顯示週期性交易的行事曆',
    'repeat_forever'                     => '永遠重複',
    'repeat_until_date'                  => '重複至特定日期',
    'repeat_times'                       => '重複一定次數',
    'recurring_skips_one'                => '每隔一個',
    'recurring_skips_more'               => '略過 :count 個情況',
    'store_new_recurrence'               => '儲存週期交易',
    'stored_new_recurrence'              => '週期性交易 ":title" 已成功儲存',
    'edit_recurrence'                    => '編輯週期性交易 ":title"',
    'recurring_repeats_until'            => '重複至 :date',
    'recurring_repeats_forever'          => '永遠重複',
    'recurring_repeats_x_times'          => '重複 :count 次',
    'update_recurrence'                  => '更新定期交易記錄',
    'updated_recurrence'                 => '更新了定期交易記錄:title',
    'recurrence_is_inactive'             => '此週期性交易並未啟用亦不會自動產生新交易。',
    'delete_recurring'                   => '刪除定期交易 ":title"',
    'new_recurring_transaction'          => '新週期性交易',
    'help_weekend'                       => '當週期性交易落於週六及週日時， Firefly III 該如何應處？',
    'do_nothing'                         => '仍建立交易',
    'skip_transaction'                   => 'Skip the occurrence',
    'jump_to_friday'                     => '於前一個週五建立交易',
    'jump_to_monday'                     => '於次一個週一建立交易',
    'will_jump_friday'                   => '將於週五建立交易，而非週末。',
    'will_jump_monday'                   => '將於週一建立交易，而非週末。',
    'except_weekends'                    => '例外的周末',
    'recurrence_deleted'                 => '週期性交易 ":title" 已刪除',

    // new lines for summary controller.
    'box_balance_in_currency'            => '餘額 (:currency)',
    'box_spent_in_currency'              => '已花費 (:currency)',
    'box_earned_in_currency'             => '盈利 (:currency)',
    'box_budgeted_in_currency'           => 'Budgeted (:currency)',
    'box_sum_in_currency'                => 'Sum (:currency)',
    'box_bill_paid_in_currency'          => '已付帳單 (:currency)',
    'box_bill_unpaid_in_currency'        => '未付帳單 (:currency)',
    'box_left_to_spend_in_currency'      => '可供花費 (:currency)',
    'box_net_worth_in_currency'          => '淨值 (:currency)',
    'box_spend_per_day'                  => '每日可供花費: :amount',

];
